/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'lessThanSec': "Menos de 1 segundo",
	'millisec': "1 milissegundo",
	'millisecs': "${0} milissegundos",
	'millisecsShort': "${0} m",
	'sec': "1 segundo",
	'secs': "${0} segundos",
	'min': "1 minuto",
	'mins': "${0} minutos",
	'hour': "1 hora",
	'hours': "${0} horas",
	'day': "1 dia",
	'days': "${0} dias",
	'now': "Agora",
	'lessThanMinAgo': "Menos de 1 minuto atrás",
	'pastMin': "1 minuto atrás",
	'pastMins': "${0} minutos atrás",
	'pastHour': "1 hora atrás",
	'pastHourAndMin': "1 hora e 1 minuto atrás",
	'pastHourAndMins': "1 hora e ${0} minutos atrás",
	'pastHours': "${0} horas atrás",
	'pastHoursAndMin': "${0} horas e 1 minuto atrás",
	'pastHoursAndMins': "${0} horas e ${1} minutos atrás",
	'pastDay': "1 dia atrás",
	'pastDays': "${0} dias atrás",
	'pastSeveralDays': "Mais de um dia atrás",
	'pastSeveralDaysWithDate': "Mais de um dia atrás (${0})",
	'yesterday': "Ontem",
	'lastWeek': "Semana Passada",
	'inLessThanMin': "Em menos de 1 minuto",
	'inMin': "Em 1 minuto",
	'inMins': "Em ${0} minutos",
	'inHour': "Em 1 hora",
	'inHourAndMin': "Em 1 hora e 1 minuto",
	'inHourAndMins': "Em 1 hora e ${0} minutos",
	'inHours': "Em ${0} horas",
	'inHoursAndMin': "Em ${0} horas e 1 minutos",
	'inHoursAndMins': "Em ${0} horas e ${1} minutos",
	'inDay': "Em 1 dia",
	'inDays': "Em ${0} dias",
	'inSeveralDays': "Em mais de um dia",
	'inSeveralDaysWithDate': "Em mais de um dia (${0})",
	'tomorrow': "Amanhã",
	'nextWeek': "Semana que Vem",
	'absoluteAndRelative': "${0} (${1})",  // e.g. "Sep 27 12:26 PM (2 days ago)"
	'dateAndTime': "${0} ${1}",  // e.g. "Sep 27 12:26 PM"
	'twoPartDuration': "${0}, ${1}",  // e.g. "5 minutes, 31 seconds"
	'threePartDuration': "${0}, ${1}, ${2}", // e.g. "5 hours, 31 minutes, 34 seconds
	'paddedResult': "0${0}", // used to pad the time with 0's if needed (eg 03:23:04)
	'onePartAbbreviatedTime': "${0}s",
	'twoPartAbbreviatedTime': "${0} m ${1} s",
	'threePartAbbreviatedTime': "${0} h ${1} m ${2} s",
	'stopwatchTime': "${0}:${1}:${2}",
	'stopwatchTimeWithDay': "${0}, ${1}:${2}:${3}"
})

