/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// template 
	'save': "保存",
	'loading': "正在装入数据...",
	'noProperties': "没有与选择标准相匹配的属性。",

	// widget
	'serviceError': "CRJAZ1515E 访存配置属性时发生错误",
	
	// super utility
	'correctInvalid': "某些属性的值无效。请更正下面任何带有标志的属性并尝试再次保存",
	'saveSuccess': "已成功地保存配置更改。", 
	'saveRestart': "但是，某些更改要求重新启动服务器才能生效。",
	'saveError': "CRJAZ1513E 保存配置属性时发生错误。请检查服务器日志以了解更多详细信息",
	'serverUnreachable': "CRJAZ1514E 服务器不可达。请检查网络连接。",

	// advanced properties page
	'advancedHeader': "高级属性",
	'hideDefault': "隐藏设置为缺省值的属性",
	'hideUnchanged': "隐藏未更改的属性",

	// configure database connection page
	'databaseHeading': "数据库连接", 
	'databaseTableHeading': "连接属性", 
	
	// configure feeds page
	'feedsHeading': "订阅源设置",
	'feedTableHeading': "连接属性", 
	
	// configure feeds page
	'mailHeading': "电子邮件设置",
	'mailTableHeading': "连接属性",
	
	// configure theming page
	'themingHeading': "主题",
	'uploadThemeTitle': "上载主题样式",
	'manageThemeTitle': "管理主题样式",
	'themeLabel': "主题标签：",
	'themeZip': "主题 .zip 文件：",
	'themeUpload': "上载",
	'themingInvalidLabel': "标签不能包含空格",
	'themePageIntro': "请使用此页面来管理服务器上的主题。您可以上载包含定制 CSS、HTML、图像和 JavaScript 窗口小部件的主题 zip 文件。" +
			"在上载新主题之后，可以使用“预览”链接来测试该主题，并可以使用“激活”链接" +
			"将该主题应用于整个服务器。",
	'themeName': "主题标签",
	'themeActions': "操作",
	'themeUploadSuccess': "上载主题 .zip 文件成功",
	'themeUploadError': "CRJAZ1516E 上载主题 .zip 文件时发生错误：${0}",
	'errorFetchingThemes': "CRJAZ1512E 访存主题定义时发生错误。有关更多详细信息，请参阅服务器日志。",
	'themeActionActivate': "激活",
	'themeActionPreview': "预览",
	'themeActionDelete': "删除",
	'confirmDefaultTheme': "确定要激活缺省外观吗？",
	'confirmActivateTheme': "确定要使“${0}”成为活动主题吗？",
	'confirmDeleteTheme': "确定要删除“${0}”吗？",	
	'errorSavingProperties' : "保存属性时发生错误",
	'dirtyCancelWarn' : "取消操作将废弃所作的所有更改。确定要继续吗？",
	'editPropertiesTitle' : "编辑属性",
	'editPropertiesHeader': "${0} 种属性"
	
})

