/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "Angeforderte Zugangsberechtigungen über Floating-Lizenz",
	'description': "Auf dieser Seite wird die Liste der Floating-Lizenzen angezeigt, die gegenwärtig beim Lizenzserver durch Benutzer auf diesem Server angefordert wurden. ",
	'usersPageDescription': "Auf der Seite 'Benutzerverwaltung' der Anwendung oder auf der Jazz-Team-Server-Seite 'Benutzerverwaltung' können Sie Benutzeraccounts erstellen und diese sowie Lizenzinformationen bearbeiten. Anwendungsspezifische Einstellungen müssen Sie jedoch auf der Seite 'Benutzerverwaltung' der Anwendung bearbeiten. Die allgemeinen Benutzerangaben werden in allen Fällen zwischen Anwendungen und Server synchronisiert. ",
	
	'notEnabled': "Auf diesem Server sind Floating-Lizenzen nicht aktiviert. Um die Unterstützung für Floating-Lizenzen hinzuzufügen, installieren Sie eine Serverlizenz, die Floating-Lizenzen zulässt, und konfigurieren Sie diesen Server so, dass er eine Verbindung zu einem Lizenzserver herstellt. ",
	'failedFloatCheck': "CRJAZ1536E Es konnte nicht überprüft werden, ob Floating-Lizenzen unterstützt werden. ", 
	
	'license': "Lizenz", 
	'userName': "Benutzername",
	'userId': "Benutzer-ID", 
	'timeout': "Zeitlimit ",
	'actionsLabel': "Aktionen",
	
	'noAcquired': "Durch die Benutzer auf diesem Server wurden keine Floating-Lizenzen angefordert. Aktualisieren Sie die Seite, wenn Sie aktuelle Daten anzeigen wollen. ",
	'confirmTerminate': "Sind Sie sicher, dass Sie die Zugangsberechtigung für ${0} beenden wollen? Beim Beenden der Zugangsberechtigung muss der Benutzer erneut eine Floating-Clientzugriffslizenz anfordern, damit er die lizenzierten Operationen weiter ausführen kann. ",
	'yesTerminate': "Beenden",
	'noCancel': "Abbrechen",
	'terminateTitle': "Zugangsberechtigung beenden?",
	'terminateError': "CRJAZ1538E Fehler bei Beendigung der Zugangsberechtigung für die Clientzugriffslizenz von ${0}",
	'terminateIconTitle':"Zugangsberechtigung beenden",

	'detailed': " (detaillierte Nachricht: ${0}).",
	'unreachable': "Der Server ist nicht erreichbar. Überprüfen Sie die Netzkonnektivität oder setzen Sie sich mit dem Serveradministrator in Verbindung.",
	'serviceError': "CRJAZ1537E Fehler beim Abrufen der Informationen zu angeforderten Zugangsberechtigungen für Floating-Lizenzen"

})

