/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "取得済みフローティング・ライセンスのリース",
	'description': "このページは、このサーバーのユーザーがライセンス・サーバーから現在取得しているフローティング・ライセンスのリストを表示します。",
	'usersPageDescription': "アプリケーション・ユーザー管理のページあるいは Jazz Team Server のユーザー管理のページで、ユーザー・アカウントの作成および、ユーザー・アカウントとライセンス情報の編集ができます。ただし、アプリケーション固有のユーザー設定を編集するにはアプリケーション・ユーザー管理ページを使用する必要があります。すべての場合に共通のユーザー情報が、アプリケーションとサーバーの全体で同期化されます。",
	
	'notEnabled': "このサーバーではフローティング・ライセンスは使用不可です。フローティング・ライセンスのサポートを追加するには、フローティング・ライセンスを許可するサーバー・ライセンスをインストールして、このサーバーをライセンス・サーバーに接続するように構成します。",
	'failedFloatCheck': "CRJAZ1536E フローティング・ライセンスがサポートされるかどうかの確認に失敗しました。", 
	
	'license': "ライセンス", 
	'userName': "ユーザー名",
	'userId': "ユーザー ID", 
	'timeout': "タイムアウト",
	'actionsLabel': "アクション",
	
	'noAcquired': "このサーバーのユーザーによって取得されたフローティング・ライセンスはありません。このページを最新表示して更新してください。",
	'confirmTerminate': "${0} のリースを終了してもよろしいですか? リースを終了した場合、フローティング CAL を再取得しなければ、ユーザーはライセンス交付を受けた操作の実行を継続できません。",
	'yesTerminate': "終了",
	'noCancel': "キャンセル",
	'terminateTitle': "リースを終了しますか?",
	'terminateError': "CRJAZ1538E ${0} の CAL リースの終了中にエラーが発生しました。",
	'terminateIconTitle':"リースの終了",

	'detailed': " (詳細メッセージ: ${0})",
	'unreachable': "サーバーに到達できません - ネットワーク接続を確認するか、サーバー管理者に連絡してください。",
	'serviceError': "CRJAZ1537E 取得したフローティング・ライセンス・リース情報の取り出し中にエラーが発生しました。"

})
