/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "획득한 floating 라이센스 리스",
	'description': "이 페이지는 사용자가 라이센스 서버에서 현재 획득한 Floating 라이센스 목록을 표시합니다.",
	'usersPageDescription': "애플리케이션 사용자 관리 페이지 또는 Jazz Team Server 사용자 관리 페이지에서 사용자 계정을 작성하고 사용자 계정 및 라이센스 정보를 편집할 수 있습니다. 그러나 애플리케이션 특정 사용자 설정을 편집하려면 애플리케이션 사용자 관리 페이지를 사용해야 합니다. 어느 경우에든 공통 사용자 정보가 애플리케이션과 서버 간에 동기화됩니다. ",
	
	'notEnabled': "이 서버에서 floating 라이센스를 사용할 수 없습니다. Floating licenses에 대한 지원을 추가하려면 floating 라이센스를 허용하는 서버 라이센스를 설치하고 라이센스 서버에 연결하도록 이 서버를 구성하십시오. ",
	'failedFloatCheck': "CRJAZ1536E Floating 라이센스 지원 여부 확인 실패", 
	
	'license': "라이센스", 
	'userName': "사용자 이름",
	'userId': "사용자 ID", 
	'timeout': "제한시간",
	'actionsLabel': "조치",
	
	'noAcquired': "이 서버의 사용자가 획득한 floating 라이센스가 없습니다. 업데이트 사항에 대해서는 이 페이지를 새로 고치십시오. ",
	'confirmTerminate': "${0}에 대한 리스를 종료하시겠습니까?  리스를 종료한다는 것은 사용자가 라이센스 부여 오퍼레이션을 계속 수행하려면 floating CAL을 다시 획득해야 하는 것을 의미합니다. ",
	'yesTerminate': "종료",
	'noCancel': "취소",
	'terminateTitle': "리스를 종료합니까?",
	'terminateError': "CRJAZ1538E ${0}에 대한 CAL 리스를 종료하는 중에 오류 발생",
	'terminateIconTitle':"리스 종료",

	'detailed': "(자세한 메시지: ${0}).",
	'unreachable': "서버 도달 불가능 - 네트워크 연결을 확인하거나 서버 관리자에게 문의",
	'serviceError': "CRJAZ1537E 획득한 Floating 라이센스 리스 정보를 페치하는 중에 오류 발생"

})

