/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractPracticesEditor_0': "¿Desea suprimir la práctica ${0}?",
	'AbstractPracticesEditor_1': "Categoría nueva ",
	'AbstractPracticesEditor_2': "Práctica nueva",
	'AbstractPracticesEditor_3': "Nuevo elemento de práctica",
	'AbstractPracticesEditor_4': "¿Desea suprimir el nodo ${0}?",
	'AbstractPracticesEditor_5': "¿Desea suprimir el elemento de práctica ${0}?",
	'AbstractPracticesEditor_6': "¿Está seguro de que desea salir de esta página?\n\nTiene cambios sin guardar en el editor.  Si continúa, perderá los cambios.\n\nPulse Aceptar para continuar o Cancelar para permanecer en la página actual.",
	'AbstractPracticesEditor_7': "Hay cambios que no ha guardado en el editor. Si continúa, perderá los cambios.",
	'AbstractPracticesEditor_8': "${0} ha indicado que se está editando el recurso; ¿está seguro de que desea editarlo?",
	'AbstractPracticesEditor_9': "Detalle de práctica",
	'AbstractPracticesEditor_11': "No es necesario clasificar.",
	'AbstractPracticesEditor_12': "Editar",
	'AbstractPracticesEditor_13': "Ver",
	'ContentEditor_0': "Añadir sección",
	'ContentEditor_1': "Vista previa",
	'ContentEditor_2': "Editar práctica",
	'ContentEditor_3': "&nbsp;",
	'ContentEditor_5': "Si cambia al modo de vista previa, se descartarán todos los cambios que haya realizado. ¿Desea continuar?",
	'ContentEditor_6': "Nombre ",
	'ContentEditorHTML_ReadOnly': "Para editar esta práctica compartida, <a dojoAttachPoint=warningLink href=#>abra el editor de prácticas</a>.",
	'CopyResourceLinkDialogHTML_1': "Enlace de recurso:",	
	'CopyResourceLinkDialog_CLOSE': "Cerrar",
	'CopyResourceLinkDialog_0': "Copiar enlace de recurso",

	'GeneralInputFieldEditor_0': "Título",
	'GeneralInputFieldEditor_1': "Descripción:",
	'GeneralInputFieldEditor_2': "La categoría es de sólo lectura.",
	
	'GeneralInputFieldEditorHTML_0': "Vista previa",
	'GeneralInputFieldEditorHTML_1': "Detalles",
	'GeneralInputFieldEditorHTML_2': "Título",
	'GeneralInputFieldEditorHTML_4': "Título",
	'GeneralInputFieldEditorHTML_5': "Para editar esta práctica compartida, <a dojoAttachPoint=warningLink href=#>abra el editor de prácticas</a>.",
	
	'PracticeListPageHTML_0': "Prácticas",
	'PracticeListPageHTML_1': "Crear práctica",
	'PracticeListPageHTML_2': "Prácticas",
	'PracticeListPageHTML_3': "Prácticas privadas",
	'PracticeListPageHTML_4': "Actualmente, no hay ninguna práctica.",
	'PracticeListPageHTML_5': "Importar prácticas",
	'PracticeListPageHTML_6': "No tiene licencia de creación de proceso para acceder a las prácticas compartidas.",
	'PracticeListPageHTML_7': "Utilice la interfaz Práctica para crear y editar prácticas. Para crear una práctica, pulse en la acción Crear práctica. Para editar o ver una práctica existente, pulse en el nombre de la práctica en la lista que figura a continuación.",
	
	'PracticeListPage_0': "Relaciones",
	'PracticeListPage_6': "Cargando...",
	'PracticeListPage_7': "Suprimir práctica",
	'PracticeListPage_8': "¿Desea suprimir esta práctica?",
	'PracticeListPage_9': "No existe ninguna práctica",
	'PracticeListPage_10': "Supresión de práctica en curso",
	'PracticeListPage_11': "Práctica suprimida correctamente",
	'PracticeListPage_12': "Error al suprimir práctica",
	'PracticeListPage_13': "Error al extraer prácticas",
	'PracticeListPage_14': "Exportar práctica",
	'PracticeListPage_15': "Exportar práctica ${0}",
	'PracticeListPage_16': "Utilice esta interfaz para crear y actualizar prácticas. Para crear una práctica, pulse en el enlace \'Crear práctica'. Para editar una práctica existente, pulse en el nombre de la práctica en la lista que figura a continuación.",
	
	'ProcessDescriptionListPageHTML_0': "Descripciones de proceso",
	'ProcessDescriptionListPageHTML_1': "Crear descripción de proceso",
	'ProcessDescriptionListPageHTML_2': "Descripciones de proceso",
	'ProcessDescriptionListPageHTML_4': "Actualmente no hay ninguna descripción de proceso.",
	'ProcessDescriptionListPageHTML_6': "No tiene licencia de creación de proceso para acceder a las descripciones de proceso compartidas.",
	'ProcessDescriptionListPageHTML_7': "Utilice la interfaz Descripciones de proceso para crear y editar descripciones de proceso. Para crear una descripción de proceso, pulse en la acción Crear descripción de proceso. Para editar o ver una descripción de proceso existente, pulse en el nombre de la descripción de proceso en la lista que figura a continuación.",
	
	'ProcessDescriptionListPage_0': "Suprimir descripción de proceso",
	'ProcessDescriptionListPage_1': "¿Desea suprimir esta descripción de proceso?",
	'ProcessDescriptionListPage_2': "No existe ninguna descripción de proceso",
	'ProcessDescriptionListPage_3': "Supresión de descripción de proceso en curso",
	'ProcessDescriptionListPage_4': "Descripción de proceso suprimida correctamente",
	'ProcessDescriptionListPage_5': "Error al suprimir la descripción de proceso",
	'ProcessDescriptionListPage_6': "Error al extraer las descripciones de proceso",
	'ProcessDescriptionListPage_7': "Relaciones",
	'ProcessDescriptionListPage_8': "Propietario",
	'ProcessDescriptionListPage_13': "Cargando...",
	'ProcessDescriptionListPage_14': "El servidor se está inicializando todavía. Renueve e inténtelo de nuevo.",
	'ProcessDescriptionListPage_15': "Exportar descripción de proceso",
	'ProcessDescriptionListPage_16': "Exportar descripción de proceso ${0}",
	'ProcessDescriptionListPage_17': "Importar descripción de proceso",
	'ProcessDescriptionListPage_18': "${0} [no publicado]",
	
	'PlainTextFieldHTML_0': "Aplicar",
	'PlainTextFieldHTML_1': "Cancelar",
	
	'PlainTextField_0': "Subir",
	'PlainTextField_1': "Bajar",
	'PlainTextField_2': "Editar campo",
	'PlainTextField_3': "Suprimir campo",
	'PlainTextField_4': "Campo sin formato nuevo",
	
	'PracticeEditor_0': "Se ha creado correctamente la práctica.",
	'PracticeEditor_1': "La creación de la práctica ha fallado.",
	'PracticeEditor_2': "La práctica se ha guardado correctamente.",
	'PracticeEditor_3': "No se ha podido guardar la práctica.",
	'PracticeEditor_4': "Prácticas",
	'PracticeEditor_5': "Nombre de práctica",
	'PracticeEditor_6': "Navegador",
	'PracticeEditor_7': "Práctica nueva",
	'PracticeEditor_8': "Renovar descartará los cambios que haya hecho.  ¿Desea continuar?",
	'PracticeEditor_9': "Nuevo elemento de práctica",
	'PracticeEditor_10': "Categoría nueva ",
	'PracticeEditor_11': "Guardar práctica en curso...la operación de guardado puede llevar un minuto. Por favor, sea paciente.",
	'PracticeEditor_12': "Anexos",
	'PracticeEditor_13': "Anexos (${0})",
	'PracticeEditor_14': "Cambiar idioma",
	'PracticeEditor_15': "Esta práctica ya está abierta en el editor actual. ¿Desea volver a cargarla?",
	'PracticeEditor_16': "Copiar URL de práctica",
	'PracticeEditor_17': "Error al extraer la práctica",
	
	'PracticeEditorHTML_0': "Renovar",
	'PracticeEditorHTML_1': "Guardar",
	'PracticeEditorHTML_2': "Editor de prácticas",
	'PracticeEditorHTML_3': "Nombre de práctica",
	'PracticeEditorHTML_4': "Exportar práctica",
	
	'PracticeTree_0': "Suprimir elemento de práctica",
	'PracticeTree_1': "Crear elemento de práctica",
	'PracticeTree_2': "Crear categoría",
	'PracticeTree_3': "Suprimir categoría",
	'PracticeTree_4': "Eliminar práctica",
	'PracticeTree_6': "Abrir elemento de práctica",
	'PracticeTree_7': "Suprimir práctica",
	'PracticeTree_8': "Abrir práctica",
	'PracticeTree_9': "Copiar URL de recurso",
	'PracticeTree_10': "Exportar práctica",
	'PracticeTree_11': "Ascender práctica ",
	'PracticeTree_12': "Mover práctica",
	'PracticeTree_13': "Mover categoría",
	'PracticeTree_14': "Mover elemento de práctica",
	'PracticeTree_15': "[Solo lectura]",
	
	'PracticeTreePane_0': "Crear práctica",
	'PracticeTreePane_1': "Crear elemento de práctica",
	'PracticeTreePane_2': "Crear categoría",
	'PracticeTreePane_3': "Importar prácticas",
	'PracticeTreePane_4': "Añadir prácticas",
	
	'ProcessAuthoringResourceLink_0': "Descartar asociación",
	
	'ProcessDescriptionDetailEditorHTML_0': "Detalles",
	'ProcessDescriptionDetailEditorHTML_1': "Descripción:",
	'ProcessDescriptionDetailEditorHTML_2': "Propietario:",
	'ProcessDescriptionDetailEditorHTML_3': "Idioma:",
	'ProcessDescriptionDetailEditorHTML_4': "Nombre ",
	'ProcessDescriptionDetailEditorHTML_5': "Descripción",
	'ProcessDescriptionDetailEditorHTML_6': "Propietario",
	'ProcessDescriptionDetailEditorHTML_7': "Idioma",
	'ProcessDescriptionDetailEditorHTML_8': "Publicado:",
	'ProcessDescriptionDetailEditorHTML_9': "Vista previa",
	'ProcessDescriptionDetailEditorHTML_10': "Establezca el idioma actual como el idioma predeterminado",
	'ProcessDescriptionDetailEditorHTML_11': "Predeterminada",
	
	'ProcessDescriptionEditor_0': "Se ha creado correctamente la descripción de proceso.",
	'ProcessDescriptionEditor_1': "Su licencia actual no le permite ver todas las prácticas en esta descripción de proceso.",
	'ProcessDescriptionEditor_2': "La descripción de proceso se ha guardado correctamente.",
	'ProcessDescriptionEditor_4': "Descripciones de proceso",
	'ProcessDescriptionEditor_5':"Prácticas",
	'ProcessDescriptionEditor_6':"Prácticas privadas",
	'ProcessDescriptionEditor_7':"Nueva descripción de proceso",
	'ProcessDescriptionEditor_8':"Renovar descartará los cambios que haya hecho.  ¿Desea continuar?",
	'ProcessDescriptionEditor_9':"La descripción de proceso debe tener un nombre",
	'ProcessDescriptionEditor_10':"La descripción de proceso debe tener un propietario",
	'ProcessDescriptionEditor_11':"¿Desea eliminar la práctica ${0}?",
	'ProcessDescriptionEditor_13': "Guardar descripción de proceso en curso...la operación de guardado puede llevar un minuto. Por favor, sea paciente.",
	'ProcessDescriptionEditor_14': "Se ha copiado correctamente el URL de recurso en el portapapeles: ${0}",
	'ProcessDescriptionEditor_15': "Pulse el botón Guardar para asociar esta descripción de proceso: ",
	'ProcessDescriptionEditor_16': "Cambiar idioma",
	'ProcessDescriptionEditor_17': "Exportar descripción de proceso",
	'ProcessDescriptionEditor_18': "Esquema",
	'ProcessDescriptionEditor_19': "La copia de la descripción del proceso ha fallado: ${0}",
	'ProcessDescriptionEditor_21': "El estado del editor se está modificando, si continua importándolo, perderá los datos actuales.",
	'ProcessDescriptionEditor_22': "Esta descripción de proceso ya está abierta en el editor actual. ¿Desea volver a cargarla?",
	'ProcessDescriptionEditor_23': "Cargando...",
	'ProcessDescriptionEditor_24': "¿Está seguro de querer ascender la práctica ${0}? Esto cambiará la práctica privada por una práctica compartida.",
	'ProcessDescriptionEditor_25': "La práctica se ha ascendido correctamente.",
	'ProcessDescriptionEditor_26': "Predeterminada",
	'ProcessDescriptionEditor_27': "Debe seleccionarse un idioma como idioma predeterminado.",
	'ProcessDescriptionEditor_28': "Eliminar descripción de proceso",
	'ProcessDescriptionEditor_29': "Disociar descripción de proceso",
	'ProcessDescriptionEditor_30': "Copiar URL de descripción de proceso",
	
		
	'ProcessDescriptionError_0': "No se puede crear la descripción de proceso",
	'ProcessDescriptionError_1': "No se puede actualizar la descripción de proceso",
	'ProcessDescriptionError_2': "La copia del URL del recurso ${0} ha fallado debido a un valor de seguridad del navegador. Visite 'about:config' y establezca 'signed.applets.codebase_principal_support' en 'true'.",
	'ProcessDescriptionError_3': "No tiene los permisos de lectura necesarios para acceder a la descripción del proceso.",
	'PracticeError_0': "La creación de la práctica ha fallado",
	'PracticeError_1': "La actualización de la práctica ha fallado",
	'PracticeError_2': "La supresión de la práctica ha fallado",
	'PracticeError_3': "La supresión de la categoría ha fallado",
	'PracticeError_4': "La supresión del elemento de práctica ha fallado",
	
	'ProcessDescriptionEditorHTML_0': "Renovar",
	'ProcessDescriptionEditorHTML_1': "Guardar",
	'ProcessDescriptionEditorHTML_2': "Editor de descripciones de proceso",
	'ProcessDescriptionEditorHTML_4': "Exportar descripción de proceso",
	'ProcessDescriptionEditorHTML_5': "Nombre de la descripción del proceso",
	
	
	'ResourcePickerDialogHTML_1': "Especifique un filtro de recurso para limitar la selección.<br/>Utilice \"*\" y \"?\" como caracteres comodín:",
	'ResourceLinkPickerDialogHTML_0': "Recursos de creación de proceso",
	'ResourceLinkPickerDialog_0': "Insertar enlace de recurso",
	'ResourceLinkPickerDialog_1': "Cargando...",
	'ResourceLinkPickerDialogGroup_0': "Descripciones de proceso",
	'ResourceLinkPickerDialogGroup_1': "Prácticas",
	'ResourceLinkPickerDialogGroup_2': "Elementos de práctica",
	'ResourceLinkPickerDialog_ADD': "Insertar",
	'ResourceLinkPickerDialog_CLOSE': "Cancelar",
	'ResourceLinkPickerTooltipDialog_0': "Crear enlace de recurso",
	'TextFieldHTML_0': "Aplicar",
	'TextFieldHTML_1': "Cancelar",
	'TextFieldHTML_2': "Cambiar a campo de texto sin formato",
	'TextFieldHTML_3': "Cambiar a campo de texto enriquecido",
	'AssociateDialog_0': "Seleccionar descripción de proceso",
	'AssociateDialog_1': "Asociar",
	'AssociateDialog_2': "Descripciones de proceso:",
	
	'RichTextField_0': "Subir",
	'RichTextField_1': "Bajar",
	'RichTextField_3': "Suprimir campo",
	'RichTextField_4': "Ningún título de campo",
	'RichTextField_6': "Si cambia al campo de texto sin formato se perderá parte del formato y se eliminarán los elementos insertados. \n¿Seguro que desea continuar?", 

	'TextField_0': "Pulse para escribir texto",
	
	'SectionHTML_0': "Contraer",
	'SectionHTML_1': "Expandir",
	
	'Section_0': "Seleccionar tipo de campo",
	'Section_1': "Subir",
	'Section_2': "Bajar",
	'Section_3': "Añadir campo",
	'Section_4': "Suprimir sección",
	'Section_5': "Añadir campo de texto sin formato",
	'Section_6': "Añadir campo de texto con formato",
	'Section_7': "Ningún título de sección",
	
	'SharedPracticesSelectionDialog_ADDCLOSE': "Añadir y cerrar",
	'SharedPracticesSelectionDialog_ADD': "Añadir",
	'SharedPracticesSelectionDialog_CLOSE': "Cerrar",
	
	'SharedPracticeSelectionDialog_0': "Seleccionar prácticas",
	'SharedPracticeSelectionDialog_1': "Cargando...",
	'SharedPracticeSelectionDialog_2': "Prácticas:",
	
	'UploadAttachmentDialog_0': "Subir adjunto",
	'UploadAttachmentDialog_1': "Seleccione el archivo que desea cargar.",
	'UploadAttachmentDialog_2': "Se está subiendo...",
	'UploadAttachmentDialog_3': "El archivo debe ser un archivo .jpg",
	'UploadAttachmentDialog_4': "Subiendo archivo ...",
	'UploadAttachmentDialog_5': "Archivo adjunto:",
	'UploadAttachmentDialog_6': "Aceptar",
	'UploadAttachmentDialog_7': "Cancelar",
	'UploadAttachmentDialog_8': "URL de servicio:",
	
	'UploadAttachmentPlugin_0': "Insertar imagen adjunta",
	'UploadAttachmentPlugin_1': "Guarde primero la práctica padre",
	
	'LanguageDialog_0': "Crear o editar el contenido en el idioma seleccionado",
	'LanguageDialog_1': "Añadir un idioma",
	'LanguageDialog_2': "Crear",
	'LanguageDialog_3': "Idiomas existentes",
	'LanguageDialog_4': "Aceptar",
	'LanguageDialog_5': "Cancelar",
	'LanguageDialog_6': "Cambiar idiomas",
	'LanguageDialog_7': "El idioma existe",
	'LanguageDialog_8': "Guarde primero el elemento de práctica.",
	'LanguageDialog_9': "${0} ${1}", // ${0} is language, ${1} is "(default)", eg: "English (default)"
	'LanguageDialog_10': "(predeterminado)",
	
	'MoveDialog_0_1': "Seleccione la nueva posición de la práctica '${1}':",
	'MoveDialog_0_2': "Seleccione la nueva posición de la categoría '${1}':",
	'MoveDialog_0_3': "Seleccione la nueva posición del elemento de práctica '${1}':",
	'MoveDialog_1': "'${0}' será :",
	'MoveDialog_2': "el hermano anterior",
	'MoveDialog_3': "el hermano siguiente",
	'MoveDialog_4': "Aceptar",
	'MoveDialog_5': "Cancelar",
	'MoveDialog_7': "hijo",
	'MoveDialog_8': "práctica",
	'MoveDialog_9': "categoría",
	'MoveDialog_10': "elemento de práctica",
	'MoveDialog_11': "Mover práctica",
	'MoveDialog_12': "Mover categoría",
	'MoveDialog_13': "Mover elemento de práctica",
	
    "LanguageDialog_MultiLanguage_0": "Abkhaz",
    "LanguageDialog_MultiLanguage_1": "Afar",
    "LanguageDialog_MultiLanguage_2": "Afrikaans",
    "LanguageDialog_MultiLanguage_3": "Albanés",
    "LanguageDialog_MultiLanguage_4": "Amharic",
    "LanguageDialog_MultiLanguage_5": "Árabe",
    "LanguageDialog_MultiLanguage_6": "Árabe (Algeria)",
    "LanguageDialog_MultiLanguage_7": "Árabe (Bahréin)",
    "LanguageDialog_MultiLanguage_8": "Árabe (Egipto)",
    "LanguageDialog_MultiLanguage_9": "Árabe (Irak)",
    "LanguageDialog_MultiLanguage_10": "Árabe (Jordania)",
    "LanguageDialog_MultiLanguage_11": "Árabe (Kuwait)",
    "LanguageDialog_MultiLanguage_12": "Árabe (Líbano) ",
    "LanguageDialog_MultiLanguage_13": "Árabe (Jamahiriya Árabe Libia)",
    "LanguageDialog_MultiLanguage_14": "Árabe (Marruecos) ",
    "LanguageDialog_MultiLanguage_15": "Árabe (Omán)",
    "LanguageDialog_MultiLanguage_16": "Árabe (Qatar)",
    "LanguageDialog_MultiLanguage_17": "Árabe (Arabia Saudí) ",
    "LanguageDialog_MultiLanguage_18": "Árabe (República Árabe Siria)",
    "LanguageDialog_MultiLanguage_19": "Árabe (Túnez)",
    "LanguageDialog_MultiLanguage_20": "Árabe (Emiratos Árabes Unidos) ",
    "LanguageDialog_MultiLanguage_21": "Árabe (Yemen)",
    "LanguageDialog_MultiLanguage_22": "Armenio",
    "LanguageDialog_MultiLanguage_23": "Asamés",
    "LanguageDialog_MultiLanguage_24": "Avéstico",
    "LanguageDialog_MultiLanguage_25": "Aimara",
    "LanguageDialog_MultiLanguage_26": "Azerí",
    "LanguageDialog_MultiLanguage_27": "Bashkir",
    "LanguageDialog_MultiLanguage_28": "Vasco",
    "LanguageDialog_MultiLanguage_29": "Bielorruso",
    "LanguageDialog_MultiLanguage_30": "Bengalí",
    "LanguageDialog_MultiLanguage_31": "Bihari",
    "LanguageDialog_MultiLanguage_32": "Bislama",
    "LanguageDialog_MultiLanguage_33": "Bosnio",
    "LanguageDialog_MultiLanguage_34": "Bretón",
    "LanguageDialog_MultiLanguage_35": "Búlgaro",
    "LanguageDialog_MultiLanguage_36": "Birmano ",
    "LanguageDialog_MultiLanguage_37": "Catalán",
    "LanguageDialog_MultiLanguage_38": "Chamorro",
    "LanguageDialog_MultiLanguage_39": "Chechén",
    "LanguageDialog_MultiLanguage_40": "Chichewa; Chinyanja",
    "LanguageDialog_MultiLanguage_41": "Chino",
    "LanguageDialog_MultiLanguage_42": "Chino (RPC)",
    "LanguageDialog_MultiLanguage_43": "Chino (Hong Kong S.A.R., China)",
    "LanguageDialog_MultiLanguage_44": "Chino (Macao S.A.R., China)",
    "LanguageDialog_MultiLanguage_45": "Chino (Singapur) ",
    "LanguageDialog_MultiLanguage_46": "Chino (Taiwán)",
    "LanguageDialog_MultiLanguage_47": "Chuang",
    "LanguageDialog_MultiLanguage_48": "Eslavo",
    "LanguageDialog_MultiLanguage_49": "Chuvasio",
    "LanguageDialog_MultiLanguage_50": "Córnico",
    "LanguageDialog_MultiLanguage_51": "Corso",
    "LanguageDialog_MultiLanguage_52": "Croata",
    "LanguageDialog_MultiLanguage_53": "Checo",
    "LanguageDialog_MultiLanguage_54": "Danés",
    "LanguageDialog_MultiLanguage_55": "Neerlandés",
    "LanguageDialog_MultiLanguage_56": "Holandés (Bélgica) ",
    "LanguageDialog_MultiLanguage_57": "Dzongkha",
    "LanguageDialog_MultiLanguage_58": "Inglés",
    "LanguageDialog_MultiLanguage_59": "Inglés (Australia)",
    "LanguageDialog_MultiLanguage_60": "Ingles (Belice)",
    "LanguageDialog_MultiLanguage_61": "Inglés (Canadá)  ",
    "LanguageDialog_MultiLanguage_62": "Inglés (Irlanda) ",
    "LanguageDialog_MultiLanguage_63": "Inglés (Jamaica)",
    "LanguageDialog_MultiLanguage_64": "Inglés (Nueva Zelanda) ",
    "LanguageDialog_MultiLanguage_65": "Inglés (Filipinas) ",
    "LanguageDialog_MultiLanguage_66": "Inglés (Sudáfrica) ",
    "LanguageDialog_MultiLanguage_67": "Inglés (Trinidad y Tobago)",
    "LanguageDialog_MultiLanguage_68": "Inglés (Reino Unido) ",
    "LanguageDialog_MultiLanguage_69": "Inglés (Estados Unidos) ",
    "LanguageDialog_MultiLanguage_70": "Inglés (Zimbabwe)",
    "LanguageDialog_MultiLanguage_71": "Esperanto",
    "LanguageDialog_MultiLanguage_72": "Estonio",
    "LanguageDialog_MultiLanguage_73": "Feroés",
    "LanguageDialog_MultiLanguage_74": "Fiji",
    "LanguageDialog_MultiLanguage_75": "Filipino",
    "LanguageDialog_MultiLanguage_76": "Finlandés",
    "LanguageDialog_MultiLanguage_77": "Francés",
    "LanguageDialog_MultiLanguage_78": "Francés (Bélgica) ",
    "LanguageDialog_MultiLanguage_79": "Francés (Canadá) ",
    "LanguageDialog_MultiLanguage_80": "Francés (Luxemburgo) ",
    "LanguageDialog_MultiLanguage_81": "Francés (Mónaco) ",
    "LanguageDialog_MultiLanguage_82": "Francés (Suiza) ",
    "LanguageDialog_MultiLanguage_83": "Frisón",
    "LanguageDialog_MultiLanguage_84": "Gallego",
    "LanguageDialog_MultiLanguage_85": "Georgiano ",
    "LanguageDialog_MultiLanguage_86": "Alemán",
    "LanguageDialog_MultiLanguage_87": "Alemán (Austria)",
    "LanguageDialog_MultiLanguage_88": "Alemán (Liechtenstein)",
    "LanguageDialog_MultiLanguage_89": "Alemán (Luxemburgo)",
    "LanguageDialog_MultiLanguage_90": "Alemán (Suiza)",
    "LanguageDialog_MultiLanguage_91": "Griego, Moderno (1453-)",
    "LanguageDialog_MultiLanguage_92": "Guaraní",
    "LanguageDialog_MultiLanguage_93": "Gujarati",
    "LanguageDialog_MultiLanguage_94": "Hausa",
    "LanguageDialog_MultiLanguage_95": "Hebreo",
    "LanguageDialog_MultiLanguage_96": "Herero",
    "LanguageDialog_MultiLanguage_97": "Hindú",
    "LanguageDialog_MultiLanguage_98": "Hiri Motu",
    "LanguageDialog_MultiLanguage_99": "Húngaro",
    "LanguageDialog_MultiLanguage_100": "Islandés ",
    "LanguageDialog_MultiLanguage_101": "Ido",
    "LanguageDialog_MultiLanguage_102": "Indonesio",
    "LanguageDialog_MultiLanguage_103": "Interingua (International Auxiliary Language Association)",
    "LanguageDialog_MultiLanguage_104": "Interlingue",
    "LanguageDialog_MultiLanguage_105": "Inuktitut",
    "LanguageDialog_MultiLanguage_106": "Inupiaq",
    "LanguageDialog_MultiLanguage_107": "Irlandés ",
    "LanguageDialog_MultiLanguage_108": "Italiano",
    "LanguageDialog_MultiLanguage_109": "Italiano (Suiza) ",
    "LanguageDialog_MultiLanguage_110": "Japonés",
    "LanguageDialog_MultiLanguage_111": "Javanés",
    "LanguageDialog_MultiLanguage_112": "Groenlandés ",
    "LanguageDialog_MultiLanguage_113": "Canarés ",
    "LanguageDialog_MultiLanguage_114": "Kashmiri",
    "LanguageDialog_MultiLanguage_115": "Kazakh",
    "LanguageDialog_MultiLanguage_116": "Jemer ",
    "LanguageDialog_MultiLanguage_117": "Kikuyu",
    "LanguageDialog_MultiLanguage_118": "Kinyarwanda",
    "LanguageDialog_MultiLanguage_119": "Kirghiz",
    "LanguageDialog_MultiLanguage_120": "Komi",
    "LanguageDialog_MultiLanguage_121": "Coreano",
    "LanguageDialog_MultiLanguage_122": "Kwanyama",
    "LanguageDialog_MultiLanguage_123": "Kurdo",
    "LanguageDialog_MultiLanguage_124": "Lao",
    "LanguageDialog_MultiLanguage_125": "Latín",
    "LanguageDialog_MultiLanguage_126": "Letón",
    "LanguageDialog_MultiLanguage_127": "Luxembourgish",
    "LanguageDialog_MultiLanguage_128": "Lingala",
    "LanguageDialog_MultiLanguage_129": "Lituano",
    "LanguageDialog_MultiLanguage_130": "Macedonio",
    "LanguageDialog_MultiLanguage_131": "Malagache ",
    "LanguageDialog_MultiLanguage_132": "Malayo",
    "LanguageDialog_MultiLanguage_133": "Malayo (Brunei Darussalam)",
    "LanguageDialog_MultiLanguage_134": "Malayo (Malasia)",
    "LanguageDialog_MultiLanguage_135": "Malabar",
    "LanguageDialog_MultiLanguage_136": "Maltés",
    "LanguageDialog_MultiLanguage_137": "Manés",
    "LanguageDialog_MultiLanguage_138": "Maorí",
    "LanguageDialog_MultiLanguage_139": "Maratí",
    "LanguageDialog_MultiLanguage_140": "Marshallese",
    "LanguageDialog_MultiLanguage_141": "Moldavo",
    "LanguageDialog_MultiLanguage_142": "Mongol",
    "LanguageDialog_MultiLanguage_143": "Nauruano",
    "LanguageDialog_MultiLanguage_144": "Navajo",
    "LanguageDialog_MultiLanguage_145": "Ndebele, Norte",
    "LanguageDialog_MultiLanguage_146": "Ndebele, Sur",
    "LanguageDialog_MultiLanguage_147": "Ndonga",
    "LanguageDialog_MultiLanguage_148": "Nepalí",
    "LanguageDialog_MultiLanguage_149": "Sami",
    "LanguageDialog_MultiLanguage_150": "Noruego",
    "LanguageDialog_MultiLanguage_151": "Noruego Bokmal; Bokmal, Noruego",
    "LanguageDialog_MultiLanguage_152": "Noruego Nynorsk; Nynorsk, Noruego",
    "LanguageDialog_MultiLanguage_153": "Occitano (post 1500); Provenzal",
    "LanguageDialog_MultiLanguage_154": "Oriya",
    "LanguageDialog_MultiLanguage_155": "Oromo",
    "LanguageDialog_MultiLanguage_156": "Ossetic",
    "LanguageDialog_MultiLanguage_157": "Pali",
    "LanguageDialog_MultiLanguage_158": "Persa",
    "LanguageDialog_MultiLanguage_159": "Polaco",
    "LanguageDialog_MultiLanguage_160": "Portugués",
    "LanguageDialog_MultiLanguage_161": "Portugués (Brasil)",
    "LanguageDialog_MultiLanguage_162": "Panjabí",
    "LanguageDialog_MultiLanguage_163": "Pashto",
    "LanguageDialog_MultiLanguage_164": "Quechua",
    "LanguageDialog_MultiLanguage_165": "Rhaeto-Romance",
    "LanguageDialog_MultiLanguage_166": "Rumano",
    "LanguageDialog_MultiLanguage_167": "Rumano (República de Moldavia)",
    "LanguageDialog_MultiLanguage_168": "Rundi",
    "LanguageDialog_MultiLanguage_169": "Ruso",
    "LanguageDialog_MultiLanguage_170": "Ruso (República de Moldavia)",
    "LanguageDialog_MultiLanguage_171": "Samoano ",
    "LanguageDialog_MultiLanguage_172": "Sango",
    "LanguageDialog_MultiLanguage_173": "Sánscrito ",
    "LanguageDialog_MultiLanguage_174": "Sardo",
    "LanguageDialog_MultiLanguage_175": "Gaélico escocés; Gaélico ",
    "LanguageDialog_MultiLanguage_176": "Serbio",
    "LanguageDialog_MultiLanguage_177": "Shona",
    "LanguageDialog_MultiLanguage_178": "Sindhi",
    "LanguageDialog_MultiLanguage_179": "Sinhalese",
    "LanguageDialog_MultiLanguage_180": "Eslovaco",
    "LanguageDialog_MultiLanguage_181": "Esloveno",
    "LanguageDialog_MultiLanguage_182": "Somalí",
    "LanguageDialog_MultiLanguage_183": "Sorbio",
    "LanguageDialog_MultiLanguage_184": "Sotho, Sur",
    "LanguageDialog_MultiLanguage_185": "Español (Argentina)",
    "LanguageDialog_MultiLanguage_186": "Español (Bolivia)",
    "LanguageDialog_MultiLanguage_187": "Español (Chile)",
    "LanguageDialog_MultiLanguage_188": "Español (Colombia)",
    "LanguageDialog_MultiLanguage_189": "Español (Costa Rica)",
    "LanguageDialog_MultiLanguage_190": "Español (República Dominicana) ",
    "LanguageDialog_MultiLanguage_191": "Español (Ecuador)",
    "LanguageDialog_MultiLanguage_192": "Español (El Salvador)",
    "LanguageDialog_MultiLanguage_193": "Español (Guatemala)",
    "LanguageDialog_MultiLanguage_194": "Español (Honduras)",
    "LanguageDialog_MultiLanguage_195": "Español (Méjico)",
    "LanguageDialog_MultiLanguage_196": "Español (Nicaragua)",
    "LanguageDialog_MultiLanguage_197": "Español (Panamá)",
    "LanguageDialog_MultiLanguage_198": "Español (Paraguay)",
    "LanguageDialog_MultiLanguage_199": "Español (Perú)",
    "LanguageDialog_MultiLanguage_200": "Español (Puerto Rico)",
    "LanguageDialog_MultiLanguage_201": "Español (Uruguay)",
    "LanguageDialog_MultiLanguage_202": "Español (Venezuela)",
    "LanguageDialog_MultiLanguage_203": "Castellano",
    "LanguageDialog_MultiLanguage_204": "Sundanés",
    "LanguageDialog_MultiLanguage_205": "Swahili",
    "LanguageDialog_MultiLanguage_206": "Swati",
    "LanguageDialog_MultiLanguage_207": "Sueco",
    "LanguageDialog_MultiLanguage_208": "Sueco (Finlandia)",
    "LanguageDialog_MultiLanguage_209": "Tagalo",
    "LanguageDialog_MultiLanguage_210": "Tahitiano",
    "LanguageDialog_MultiLanguage_211": "Tayiko",
    "LanguageDialog_MultiLanguage_212": "Tamil",
    "LanguageDialog_MultiLanguage_213": "Tártaro",
    "LanguageDialog_MultiLanguage_214": "Telugú",
    "LanguageDialog_MultiLanguage_215": "Tailandia",
    "LanguageDialog_MultiLanguage_216": "Tibetano",
    "LanguageDialog_MultiLanguage_217": "Tigrinya",
    "LanguageDialog_MultiLanguage_218": "Tonga (Islas Tongas)",
    "LanguageDialog_MultiLanguage_219": "Tsonga",
    "LanguageDialog_MultiLanguage_220": "Chuana",
    "LanguageDialog_MultiLanguage_221": "Turco",
    "LanguageDialog_MultiLanguage_222": "Turcomano",
    "LanguageDialog_MultiLanguage_223": "Twi",
    "LanguageDialog_MultiLanguage_224": "Uigur",
    "LanguageDialog_MultiLanguage_225": "Ucraniano",
    "LanguageDialog_MultiLanguage_226": "Urdú",
    "LanguageDialog_MultiLanguage_227": "Uzbeco",
    "LanguageDialog_MultiLanguage_228": "Vietnamita",
    "LanguageDialog_MultiLanguage_229": "VolapuK",
    "LanguageDialog_MultiLanguage_230": "Walloon",
    "LanguageDialog_MultiLanguage_231": "Galés ",
    "LanguageDialog_MultiLanguage_232": "Wólof",
    "LanguageDialog_MultiLanguage_233": "Xhosa",
    "LanguageDialog_MultiLanguage_234": "Yidis",
    "LanguageDialog_MultiLanguage_235": "Yoruba",
    "LanguageDialog_MultiLanguage_236": "Zulú",	
	
	'AttachmentManagerHTML_0': "Añadir archivo",
	'AttachmentManagerHTML_1': "Nombre ",
	'AttachmentManagerHTML_2': "Tamaño",
	'AttachmentManagerHTML_3': "Creado por ",
	'AttachmentManagerHTML_4': "Fecha",
	'AttachmentManagerHTML_5': "URL de servicio ",
	'AttachmentManagerHTML_6': "Acciones",
	
	'AttachmentManager_0': "Guarde primero la práctica padre",
	'AttachmentManager_1': "Suprimir",
	'AttachmentManager_2': "¿Desea suprimir este archivo adjunto?",
	
	'AttachmentPickerDialogHTML_0': "Especifique un filtro de recurso para limitar la selección.<br/>Utilice \"*\" y \"?\" como caracteres comodín:",
	'AttachmentPickerDialogHTML_1': "Recursos de creación de proceso",
	'AttachmentPickerDialog_0': "Insertar enlace de recurso",
	'AttachmentPickerDialog_1': "Cargando...",
	'AttachmentPickerDialog_2': "Insertar",
	'AttachmentPickerDialog_3': "Cancelar",
	'AttachmentPickerDialog_4': "Archivos adjuntos de creación de procesos",
	'AttachmentPickerDialog_5': "Insertar adjunto"
})
