/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractPracticesEditor_0': "Voulez-vous vraiment supprimer la pratique ${0} ?",
	'AbstractPracticesEditor_1': "Nouvelle catégorie",
	'AbstractPracticesEditor_2': "Nouvelle pratique",
	'AbstractPracticesEditor_3': "Nouvel élément de pratique",
	'AbstractPracticesEditor_4': "Voulez-vous vraiment supprimer le noeud ${0} ?",
	'AbstractPracticesEditor_5': "Voulez-vous vraiment supprimer l'élément de pratique ${0} ?",
	'AbstractPracticesEditor_6': "Voulez-vous vraiment quitter cette page ?\n\nL'éditeur comporte des modifications non sauvegardées. Si vous continuez, vos modifications seront perdues.\n\nCliquez sur OK pour continuer ou sur Annuler pour rester dans la page en cours.",
	'AbstractPracticesEditor_7': "L'éditeur comporte des modifications non sauvegardées. Si vous continuez, ces dernières seront perdues.",
	'AbstractPracticesEditor_8': "Il s'avère que ${0} édite cette ressource. Etes-vous sûr de vouloir la modifier ?",
	'AbstractPracticesEditor_9': "Détails de pratique",
	'AbstractPracticesEditor_11': "Inutile de procéder à la réorganisation.",
	'AbstractPracticesEditor_12': "Editer",
	'AbstractPracticesEditor_13': "Visualiser",
	'ContentEditor_0': "Ajouter une section",
	'ContentEditor_1': "Aperçu",
	'ContentEditor_2': "Modifier la pratique",
	'ContentEditor_3': "&nbsp;",
	'ContentEditor_5': "Le passage en mode Aperçu va supprimer les modifications effectuées. Voulez-vous continuer ?",
	'ContentEditor_6': "Nom",
	'ContentEditorHTML_ReadOnly': "Pour éditer cette pratique partagée, <a dojoAttachPoint=warningLink href=#>ouvrez l'éditeur de pratiques</a>.",
	'CopyResourceLinkDialogHTML_1': "Lien de ressource :",	
	'CopyResourceLinkDialog_CLOSE': "Fermer",
	'CopyResourceLinkDialog_0': "Copier le lien de ressource",

	'GeneralInputFieldEditor_0': "Titre :",
	'GeneralInputFieldEditor_1': "Description :",
	'GeneralInputFieldEditor_2': "La catégorie est en lecture seule.",
	
	'GeneralInputFieldEditorHTML_0': "Aperçu",
	'GeneralInputFieldEditorHTML_1': "Détails",
	'GeneralInputFieldEditorHTML_2': "Titre :",
	'GeneralInputFieldEditorHTML_4': "Titre",
	'GeneralInputFieldEditorHTML_5': "Pour éditer cette pratique partagée, <a dojoAttachPoint=warningLink href=#>ouvrez l'éditeur de pratiques</a>.",
	
	'PracticeListPageHTML_0': "Pratiques",
	'PracticeListPageHTML_1': "Créer une pratique",
	'PracticeListPageHTML_2': "Pratiques",
	'PracticeListPageHTML_3': "Pratiques privées",
	'PracticeListPageHTML_4': "Il n'existe actuellement aucune pratique.",
	'PracticeListPageHTML_5': "Importer les pratiques",
	'PracticeListPageHTML_6': "Vous n'avez pas de licence de création de processus pour l'accès aux pratiques partagées.",
	'PracticeListPageHTML_7': "Utilisez l'interface Pratiques pour créer et éditer des pratiques. Pour créer une pratique, cliquez sur l'action Créer une pratique. Pour éditer ou afficher une pratique existante, cliquez sur le nom de la pratique dans la liste ci-après.",
	
	'PracticeListPage_0': "Relations",
	'PracticeListPage_6': "Chargement...",
	'PracticeListPage_7': "Supprimer la pratique",
	'PracticeListPage_8': "Voulez-vous supprimer cette pratique ?",
	'PracticeListPage_9': "Il n'existe aucune pratique",
	'PracticeListPage_10': "Suppression de pratique en cours",
	'PracticeListPage_11': "Pratique supprimée avec succès",
	'PracticeListPage_12': "Erreur lors de la suppression de la pratique",
	'PracticeListPage_13': "Erreur lors de l'extraction des pratiques",
	'PracticeListPage_14': "Exporter la pratique",
	'PracticeListPage_15': "Exporter la pratique ${0}",
	'PracticeListPage_16': "Utilisez cette interface pour créer et mettre à jour des pratiques. Pour créer une pratique, cliquez sur le lien \"Créer une pratique\". Pour éditer une pratique existante, cliquez sur le nom de la pratique dans la liste ci-après.",
	
	'ProcessDescriptionListPageHTML_0': "Descriptions de processus",
	'ProcessDescriptionListPageHTML_1': "Créer une description de processus",
	'ProcessDescriptionListPageHTML_2': "Descriptions de processus",
	'ProcessDescriptionListPageHTML_4': "Il n'existe actuellement aucune description de processus.",
	'ProcessDescriptionListPageHTML_6': "Vous n'avez pas de licence de création de processus pour l'accès aux descriptions de processus partagé.",
	'ProcessDescriptionListPageHTML_7': "Utilisez l'interface Descriptions de processus pour créer et éditer des descriptions de processus. Pour créer une description de processus, cliquez sur l'action Créer une description de processus. Pour éditer ou afficher une description de processus, cliquez sur le nom de la description de processus dans la liste ci-après.",
	
	'ProcessDescriptionListPage_0': "Supprimer la description de processus",
	'ProcessDescriptionListPage_1': "Voulez-vous supprimer cette description de processus ?",
	'ProcessDescriptionListPage_2': "Il n'existe aucune description de processus",
	'ProcessDescriptionListPage_3': "Suppression de description de processus en cours",
	'ProcessDescriptionListPage_4': "Description de processus supprimée avec succès",
	'ProcessDescriptionListPage_5': "Erreur lors de la suppression de la description de processus",
	'ProcessDescriptionListPage_6': "Erreur lors de l'extraction des descriptions de processus",
	'ProcessDescriptionListPage_7': "Relations",
	'ProcessDescriptionListPage_8': "Propriétaire",
	'ProcessDescriptionListPage_13': "Chargement...",
	'ProcessDescriptionListPage_14': "Le serveur est toujours en cours d'initialisation. Effectuez une actualisation pour réessayer.",
	'ProcessDescriptionListPage_15': "Exporter la description de processus",
	'ProcessDescriptionListPage_16': "Exporter la description de processus ${0}",
	'ProcessDescriptionListPage_17': "Importer les descriptions de processus",
	'ProcessDescriptionListPage_18': "${0} [non publiée]",
	
	'PlainTextFieldHTML_0': "Appliquer",
	'PlainTextFieldHTML_1': "Annuler",
	
	'PlainTextField_0': "Vers le haut",
	'PlainTextField_1': "Vers le bas",
	'PlainTextField_2': "Modifier la zone",
	'PlainTextField_3': "Supprimer la zone",
	'PlainTextField_4': "Nouvelle zone de texte brut",
	
	'PracticeEditor_0': "La création de la pratique a abouti.",
	'PracticeEditor_1': "La création de la pratique a échoué.",
	'PracticeEditor_2': "La sauvegarde de la pratique a abouti.",
	'PracticeEditor_3': "La sauvegarde de la pratique a échoué.",
	'PracticeEditor_4': "Pratiques",
	'PracticeEditor_5': "Nom de la pratique",
	'PracticeEditor_6': "Navigateur",
	'PracticeEditor_7': "Nouvelle pratique",
	'PracticeEditor_8': "L'actualisation va supprimer les modifications effectuées. Voulez-vous continuer ?",
	'PracticeEditor_9': "Nouvel élément de pratique",
	'PracticeEditor_10': "Nouvelle catégorie",
	'PracticeEditor_11': "Sauvegarde de la pratique en cours... L'opération de sauvegarde peut prendre quelques minutes. Veuillez patienter.",
	'PracticeEditor_12': "Pièces jointes",
	'PracticeEditor_13': "Pièces jointes (${0})",
	'PracticeEditor_14': "Changer de langue",
	'PracticeEditor_15': "Cette pratique a déjà été ouverte dans l'éditeur actuel. Voulez-vous la recharger ?",
	'PracticeEditor_16': "Copier l'URL de la pratique",
	'PracticeEditor_17': "Erreur lors de l'extraction de la pratique ",
	
	'PracticeEditorHTML_0': "Actualiser",
	'PracticeEditorHTML_1': "Sauvegarder",
	'PracticeEditorHTML_2': "Editeur de pratiques",
	'PracticeEditorHTML_3': "Nom de la pratique",
	'PracticeEditorHTML_4': "Exporter la pratique",
	
	'PracticeTree_0': "Supprimer l'élément de pratique",
	'PracticeTree_1': "Créer un élément de pratique",
	'PracticeTree_2': "Créer une catégorie",
	'PracticeTree_3': "Supprimer la catégorie",
	'PracticeTree_4': "Supprimer la pratique",
	'PracticeTree_6': "Ouvrir l'élément de pratique",
	'PracticeTree_7': "Supprimer la pratique",
	'PracticeTree_8': "Ouvrir la pratique",
	'PracticeTree_9': "Copier l'URL de ressource",
	'PracticeTree_10': "Exporter la pratique",
	'PracticeTree_11': "Promouvoir la pratique",
	'PracticeTree_12': "Déplacer la pratique",
	'PracticeTree_13': "Déplacer la catégorie",
	'PracticeTree_14': "Déplacer l'élément de pratique",
	'PracticeTree_15': "[Lecture seule]",
	
	'PracticeTreePane_0': "Créer une pratique",
	'PracticeTreePane_1': "Créer un élément de pratique",
	'PracticeTreePane_2': "Créer une catégorie",
	'PracticeTreePane_3': "Importer les pratiques",
	'PracticeTreePane_4': "Ajouter des pratiques",
	
	'ProcessAuthoringResourceLink_0': "Annuler l'association",
	
	'ProcessDescriptionDetailEditorHTML_0': "Détails",
	'ProcessDescriptionDetailEditorHTML_1': "Description :",
	'ProcessDescriptionDetailEditorHTML_2': "Propriétaire :",
	'ProcessDescriptionDetailEditorHTML_3': "Langue :",
	'ProcessDescriptionDetailEditorHTML_4': "Nom",
	'ProcessDescriptionDetailEditorHTML_5': "Description",
	'ProcessDescriptionDetailEditorHTML_6': "Propriétaire",
	'ProcessDescriptionDetailEditorHTML_7': "Langage",
	'ProcessDescriptionDetailEditorHTML_8': "Publié :",
	'ProcessDescriptionDetailEditorHTML_9': "Aperçu",
	'ProcessDescriptionDetailEditorHTML_10': "Définir la langue actuelle comme langue par défaut",
	'ProcessDescriptionDetailEditorHTML_11': "Valeur par défaut",
	
	'ProcessDescriptionEditor_0': "La création de la description de processus a abouti.",
	'ProcessDescriptionEditor_1': "Votre licence actuelle ne vous permet pas d'afficher toutes les pratiques dans cette description de processus.",
	'ProcessDescriptionEditor_2': "La sauvegarde de la description de processus a abouti.",
	'ProcessDescriptionEditor_4': "Descriptions de processus",
	'ProcessDescriptionEditor_5':"Pratiques",
	'ProcessDescriptionEditor_6':"Pratiques privées",
	'ProcessDescriptionEditor_7':"Nouvelle description de processus",
	'ProcessDescriptionEditor_8':"L'actualisation va supprimer les modifications effectuées. Voulez-vous continuer ?",
	'ProcessDescriptionEditor_9':"La description de processus doit avoir un nom",
	'ProcessDescriptionEditor_10':"La description de processus doit avoir un propriétaire",
	'ProcessDescriptionEditor_11':"Voulez-vous vraiment supprimer la pratique ${0} ?",
	'ProcessDescriptionEditor_13': "Sauvegarde de la description de processus en cours... L'opération de sauvegarde peut prendre quelques minutes. Veuillez patienter.",
	'ProcessDescriptionEditor_14': "La copie de l'URL de ressource dans le presse-papiers a abouti : ${0}",
	'ProcessDescriptionEditor_15': "Cliquez sur le bouton de sauvegarde pour associer cette description de processus : ",
	'ProcessDescriptionEditor_16': "Changer de langue",
	'ProcessDescriptionEditor_17': "Exporter la description de processus",
	'ProcessDescriptionEditor_18': "Plan",
	'ProcessDescriptionEditor_19': "La sauvegarde de la description de processus a échoué : ${0}",
	'ProcessDescriptionEditor_21': "Editeur à l'état modifié. Si vous continuez l'importation, vous perdrez les changements en cours.",
	'ProcessDescriptionEditor_22': "Cette description de processus a déjà été ouverte dans l'éditeur actuel. Voulez-vous la recharger ?",
	'ProcessDescriptionEditor_23': "Chargement...",
	'ProcessDescriptionEditor_24': "Voulez-vous vraiment promouvoir la pratique ${0} ? Cette opération transformera la pratique privée en pratique partagée.",
	'ProcessDescriptionEditor_25': "La promotion de la pratique a abouti.",
	'ProcessDescriptionEditor_26': "Valeur par défaut",
	'ProcessDescriptionEditor_27': "Vous devez sélectionner une langue comme langue par défaut.",
	'ProcessDescriptionEditor_28': "Supprimer la description de processus",
	'ProcessDescriptionEditor_29': "Dissocier la description de processus",
	'ProcessDescriptionEditor_30': "Copier l'URL de la description de processus",
	
		
	'ProcessDescriptionError_0': "Impossible de créer la description de processus",
	'ProcessDescriptionError_1': "Impossible de mettre à jour la description de processus",
	'ProcessDescriptionError_2': "La copie de l'URL de ressource ${0} a échoué en raison d'un paramètre de sécurité dans votre navigateur. Accédez à 'about:config' et paramétrez 'signed.applets.codebase_principal_support' sur 'true'.",
	'ProcessDescriptionError_3': "Vous ne disposez pas des droits d'accès en lecture nécessaires pour l'accès à la description de processus.",
	'PracticeError_0': "Echec de la création de pratique",
	'PracticeError_1': "Echec de la mise à jour de la pratique",
	'PracticeError_2': "Echec de la suppression de pratique",
	'PracticeError_3': "Echec de la suppression de catégorie",
	'PracticeError_4': "Echec de la suppression d'élément de pratique",
	
	'ProcessDescriptionEditorHTML_0': "Actualiser",
	'ProcessDescriptionEditorHTML_1': "Sauvegarder",
	'ProcessDescriptionEditorHTML_2': "Editeur de descriptions de processus",
	'ProcessDescriptionEditorHTML_4': "Exporter la description de processus",
	'ProcessDescriptionEditorHTML_5': "Nom de la description de processus",
	
	
	'ResourcePickerDialogHTML_1': "Entrez un filtre de ressource pour limiter la sélection.<br/>Utilisez \"*\" et \"?\" comme caractères génériques : ",
	'ResourceLinkPickerDialogHTML_0': "Ressources de création de processus : ",
	'ResourceLinkPickerDialog_0': "Insérer un lien de ressource",
	'ResourceLinkPickerDialog_1': "Chargement...",
	'ResourceLinkPickerDialogGroup_0': "Descriptions de processus",
	'ResourceLinkPickerDialogGroup_1': "Pratiques",
	'ResourceLinkPickerDialogGroup_2': "Eléments de pratique",
	'ResourceLinkPickerDialog_ADD': "Insérer",
	'ResourceLinkPickerDialog_CLOSE': "Annuler",
	'ResourceLinkPickerTooltipDialog_0': "Créer un lien de ressource",
	'TextFieldHTML_0': "Appliquer",
	'TextFieldHTML_1': "Annuler",
	'TextFieldHTML_2': "Commuter en zone de texte brut",
	'TextFieldHTML_3': "Commuter en zone de texte enrichi",
	'AssociateDialog_0': "Sélectionner la description de processus",
	'AssociateDialog_1': "Associer",
	'AssociateDialog_2': "Descriptions de processus :",
	
	'RichTextField_0': "Vers le haut",
	'RichTextField_1': "Vers le bas",
	'RichTextField_3': "Supprimer la zone",
	'RichTextField_4': "Aucun intitulé de zone",
	'RichTextField_6': "Si vous passez à la zone en texte clair, le formatage sera perdu et certains éléments insérés seront supprimés. \nVoulez-vous vraiment continuer ?", 

	'TextField_0': "Cliquez pour entrer du texte",
	
	'SectionHTML_0': "Réduire",
	'SectionHTML_1': "Développer",
	
	'Section_0': "Sélectionner le type de zone",
	'Section_1': "Vers le haut",
	'Section_2': "Vers le bas",
	'Section_3': "Ajouter une zone",
	'Section_4': "Supprimer la section",
	'Section_5': "Ajouter une zone de texte brut",
	'Section_6': "Ajouter une zone de texte enrichi",
	'Section_7': "Aucun intitulé de section",
	
	'SharedPracticesSelectionDialog_ADDCLOSE': "Ajouter et fermer",
	'SharedPracticesSelectionDialog_ADD': "Ajouter",
	'SharedPracticesSelectionDialog_CLOSE': "Fermer",
	
	'SharedPracticeSelectionDialog_0': "Sélectionner des pratiques",
	'SharedPracticeSelectionDialog_1': "Chargement...",
	'SharedPracticeSelectionDialog_2': "Pratiques :",
	
	'UploadAttachmentDialog_0': "Télécharger une pièce jointe",
	'UploadAttachmentDialog_1': "Choisissez le fichier à télécharger.",
	'UploadAttachmentDialog_2': "Téléchargement en cours...",
	'UploadAttachmentDialog_3': "Le fichier doit être un fichier .jpg",
	'UploadAttachmentDialog_4': "Téléchargement du fichier en cours...",
	'UploadAttachmentDialog_5': "Fichier en pièce jointe :",
	'UploadAttachmentDialog_6': "OK",
	'UploadAttachmentDialog_7': "Annuler",
	'UploadAttachmentDialog_8': "URL de service :",
	
	'UploadAttachmentPlugin_0': "Insérer une image en pièce jointe",
	'UploadAttachmentPlugin_1': "Sauvegardez la pratique parent en premier",
	
	'LanguageDialog_0': "Créer ou éditer du contenu dans la langue sélectionnée",
	'LanguageDialog_1': "Ajouter une langue",
	'LanguageDialog_2': "Créer",
	'LanguageDialog_3': "Langues existantes",
	'LanguageDialog_4': "OK",
	'LanguageDialog_5': "Annuler",
	'LanguageDialog_6': "Changer de langues",
	'LanguageDialog_7': "La langue existe",
	'LanguageDialog_8': "Sauvegardez l'élément de pratique en premier.",
	'LanguageDialog_9': "${0} ${1}", // ${0} is language, ${1} is "(default)", eg: "English (default)"
	'LanguageDialog_10': "(défaut)",
	
	'MoveDialog_0_1': "Sélectionnez la nouvelle position pour la pratique '${1}' : ",
	'MoveDialog_0_2': "Sélectionnez la nouvelle position pour la catégorie '${1}' : ",
	'MoveDialog_0_3': "Sélectionnez la nouvelle position pour l'élément de pratique '${1}' : ",
	'MoveDialog_1': "'${0}' sera :",
	'MoveDialog_2': "l'élément apparenté précédent ",
	'MoveDialog_3': "l'élément apparenté suivant ",
	'MoveDialog_4': "OK",
	'MoveDialog_5': "Annuler",
	'MoveDialog_7': "enfant ",
	'MoveDialog_8': "pratique",
	'MoveDialog_9': "catégorie",
	'MoveDialog_10': "élément de pratique",
	'MoveDialog_11': "Déplacer la pratique",
	'MoveDialog_12': "Déplacer la catégorie",
	'MoveDialog_13': "Déplacer l'élément de pratique",
	
    "LanguageDialog_MultiLanguage_0": "Abkhaze",
    "LanguageDialog_MultiLanguage_1": "Afar",
    "LanguageDialog_MultiLanguage_2": "Afrikaans",
    "LanguageDialog_MultiLanguage_3": "Albanais",
    "LanguageDialog_MultiLanguage_4": "Amharique",
    "LanguageDialog_MultiLanguage_5": "Arabe",
    "LanguageDialog_MultiLanguage_6": "Arabe (Algérie)",
    "LanguageDialog_MultiLanguage_7": "Arabe (Bahreïn)",
    "LanguageDialog_MultiLanguage_8": "Arabe (Egypte)",
    "LanguageDialog_MultiLanguage_9": "Arabe (Iraq)",
    "LanguageDialog_MultiLanguage_10": "Arabe (Jordanie)",
    "LanguageDialog_MultiLanguage_11": "Arabe (Koweït)",
    "LanguageDialog_MultiLanguage_12": "Arabe (Liban)",
    "LanguageDialog_MultiLanguage_13": "Arabe (Jamahiriya arabe libyenne)",
    "LanguageDialog_MultiLanguage_14": "Arabe (Maroc)",
    "LanguageDialog_MultiLanguage_15": "Arabe (Oman)",
    "LanguageDialog_MultiLanguage_16": "Arabe (Qatar)",
    "LanguageDialog_MultiLanguage_17": "Arabe (Arabie saoudite)",
    "LanguageDialog_MultiLanguage_18": "Arabee (République arabe syrienne)",
    "LanguageDialog_MultiLanguage_19": "Arabe (Tunisie)",
    "LanguageDialog_MultiLanguage_20": "Arabe (Emirats arabes unis)",
    "LanguageDialog_MultiLanguage_21": "Arabe (Yémen)",
    "LanguageDialog_MultiLanguage_22": "Arménien",
    "LanguageDialog_MultiLanguage_23": "Assamais",
    "LanguageDialog_MultiLanguage_24": "Avestique",
    "LanguageDialog_MultiLanguage_25": "Aymara",
    "LanguageDialog_MultiLanguage_26": "Azéri",
    "LanguageDialog_MultiLanguage_27": "Bachkir",
    "LanguageDialog_MultiLanguage_28": "Basque",
    "LanguageDialog_MultiLanguage_29": "Biélorusse",
    "LanguageDialog_MultiLanguage_30": "Bengali",
    "LanguageDialog_MultiLanguage_31": "Bihari",
    "LanguageDialog_MultiLanguage_32": "Bichlamar",
    "LanguageDialog_MultiLanguage_33": "Bosniaque",
    "LanguageDialog_MultiLanguage_34": "Breton",
    "LanguageDialog_MultiLanguage_35": "Bulgare",
    "LanguageDialog_MultiLanguage_36": "Birman",
    "LanguageDialog_MultiLanguage_37": "Catalan",
    "LanguageDialog_MultiLanguage_38": "Chamorro",
    "LanguageDialog_MultiLanguage_39": "Tchétchène",
    "LanguageDialog_MultiLanguage_40": "Chichewa ; Chewa ; Nyanja",
    "LanguageDialog_MultiLanguage_41": "Chinois",
    "LanguageDialog_MultiLanguage_42": "Chinois (République populaire de Chine)",
    "LanguageDialog_MultiLanguage_43": "Chinois (Hong Kong R.A.S. de Chine)",
    "LanguageDialog_MultiLanguage_44": "Chinois (Macao R.A.S. de Chine)",
    "LanguageDialog_MultiLanguage_45": "Chinois (Singapour)",
    "LanguageDialog_MultiLanguage_46": "Chinois (Taïwan)",
    "LanguageDialog_MultiLanguage_47": "Chuang",
    "LanguageDialog_MultiLanguage_48": "Langues slaves",
    "LanguageDialog_MultiLanguage_49": "Tchouvache",
    "LanguageDialog_MultiLanguage_50": "Cornique",
    "LanguageDialog_MultiLanguage_51": "Corse",
    "LanguageDialog_MultiLanguage_52": "Croate",
    "LanguageDialog_MultiLanguage_53": "Tchèque",
    "LanguageDialog_MultiLanguage_54": "Danois",
    "LanguageDialog_MultiLanguage_55": "Néerlandais",
    "LanguageDialog_MultiLanguage_56": "Néerlandais (Belgique)",
    "LanguageDialog_MultiLanguage_57": "Dzongkha",
    "LanguageDialog_MultiLanguage_58": "Anglais",
    "LanguageDialog_MultiLanguage_59": "Anglais (Australie)",
    "LanguageDialog_MultiLanguage_60": "Anglais (Belize)",
    "LanguageDialog_MultiLanguage_61": "Anglais (Canada)",
    "LanguageDialog_MultiLanguage_62": "Anglais (Irlande)",
    "LanguageDialog_MultiLanguage_63": "Anglais (Jamaïque)",
    "LanguageDialog_MultiLanguage_64": "Anglais (Nouvelle-Zélande)",
    "LanguageDialog_MultiLanguage_65": "Anglais (Philippines)",
    "LanguageDialog_MultiLanguage_66": "Anglais (Afrique du Sud)",
    "LanguageDialog_MultiLanguage_67": "Anglais (Trinité-et-Tobago)",
    "LanguageDialog_MultiLanguage_68": "Anglais (Royaume-Uni)",
    "LanguageDialog_MultiLanguage_69": "Anglais (Etats-Unis)",
    "LanguageDialog_MultiLanguage_70": "Anglais (Zimbabwé)",
    "LanguageDialog_MultiLanguage_71": "Espéranto",
    "LanguageDialog_MultiLanguage_72": "Estonien",
    "LanguageDialog_MultiLanguage_73": "Féroïen",
    "LanguageDialog_MultiLanguage_74": "Fidjien",
    "LanguageDialog_MultiLanguage_75": "Filipino",
    "LanguageDialog_MultiLanguage_76": "Finnois",
    "LanguageDialog_MultiLanguage_77": "Français",
    "LanguageDialog_MultiLanguage_78": "Français (Belgique)",
    "LanguageDialog_MultiLanguage_79": "Français (Canada)",
    "LanguageDialog_MultiLanguage_80": "Français (Luxembourg)",
    "LanguageDialog_MultiLanguage_81": "Français (Monaco)",
    "LanguageDialog_MultiLanguage_82": "Français (Suisse)",
    "LanguageDialog_MultiLanguage_83": "Frison",
    "LanguageDialog_MultiLanguage_84": "Galicien",
    "LanguageDialog_MultiLanguage_85": "Géorgien",
    "LanguageDialog_MultiLanguage_86": "Allemand",
    "LanguageDialog_MultiLanguage_87": "Allemand (Autriche)",
    "LanguageDialog_MultiLanguage_88": "Allemand (Liechtenstein)",
    "LanguageDialog_MultiLanguage_89": "Allemand (Luxembourg)",
    "LanguageDialog_MultiLanguage_90": "Allemand (Suisse)",
    "LanguageDialog_MultiLanguage_91": "Grec, moderne (1453-)",
    "LanguageDialog_MultiLanguage_92": "Guarani",
    "LanguageDialog_MultiLanguage_93": "Goudjrati",
    "LanguageDialog_MultiLanguage_94": "Haoussa",
    "LanguageDialog_MultiLanguage_95": "Hébreu",
    "LanguageDialog_MultiLanguage_96": "Héréro",
    "LanguageDialog_MultiLanguage_97": "Hindi",
    "LanguageDialog_MultiLanguage_98": "Hiri Motu",
    "LanguageDialog_MultiLanguage_99": "Hongrois",
    "LanguageDialog_MultiLanguage_100": "Islandais",
    "LanguageDialog_MultiLanguage_101": "Ido",
    "LanguageDialog_MultiLanguage_102": "Indonésien",
    "LanguageDialog_MultiLanguage_103": "Interlingua (langue auxiliaire internationale)",
    "LanguageDialog_MultiLanguage_104": "Interlingue",
    "LanguageDialog_MultiLanguage_105": "Inuktitut",
    "LanguageDialog_MultiLanguage_106": "Inupiaq",
    "LanguageDialog_MultiLanguage_107": "Irlandais",
    "LanguageDialog_MultiLanguage_108": "Italien",
    "LanguageDialog_MultiLanguage_109": "Italien (Suisse)",
    "LanguageDialog_MultiLanguage_110": "Japonais",
    "LanguageDialog_MultiLanguage_111": "Javanais",
    "LanguageDialog_MultiLanguage_112": "Groenlandais",
    "LanguageDialog_MultiLanguage_113": "Kannada",
    "LanguageDialog_MultiLanguage_114": "Kashmiri",
    "LanguageDialog_MultiLanguage_115": "Kazakh",
    "LanguageDialog_MultiLanguage_116": "Khmer",
    "LanguageDialog_MultiLanguage_117": "Kikuyu",
    "LanguageDialog_MultiLanguage_118": "Rwanda",
    "LanguageDialog_MultiLanguage_119": "Kirghize",
    "LanguageDialog_MultiLanguage_120": "Komi",
    "LanguageDialog_MultiLanguage_121": "Coréen",
    "LanguageDialog_MultiLanguage_122": "Kuanyama",
    "LanguageDialog_MultiLanguage_123": "Kurde",
    "LanguageDialog_MultiLanguage_124": "Lao",
    "LanguageDialog_MultiLanguage_125": "Latin",
    "LanguageDialog_MultiLanguage_126": "Letton",
    "LanguageDialog_MultiLanguage_127": "Luxembourgeois",
    "LanguageDialog_MultiLanguage_128": "Lingala",
    "LanguageDialog_MultiLanguage_129": "Lituanien",
    "LanguageDialog_MultiLanguage_130": "Macédonien",
    "LanguageDialog_MultiLanguage_131": "Malgache",
    "LanguageDialog_MultiLanguage_132": "Malais",
    "LanguageDialog_MultiLanguage_133": "Malais (Brunéi Darussalam)",
    "LanguageDialog_MultiLanguage_134": "Malais (Malaisie)",
    "LanguageDialog_MultiLanguage_135": "Malayalam",
    "LanguageDialog_MultiLanguage_136": "Maltais",
    "LanguageDialog_MultiLanguage_137": "Manx",
    "LanguageDialog_MultiLanguage_138": "Maori",
    "LanguageDialog_MultiLanguage_139": "Marathe",
    "LanguageDialog_MultiLanguage_140": "Marshall",
    "LanguageDialog_MultiLanguage_141": "Moldave",
    "LanguageDialog_MultiLanguage_142": "Mongol",
    "LanguageDialog_MultiLanguage_143": "Nauruan",
    "LanguageDialog_MultiLanguage_144": "Navaho",
    "LanguageDialog_MultiLanguage_145": "Ndébélé du Nord",
    "LanguageDialog_MultiLanguage_146": "Ndébélé du Sud",
    "LanguageDialog_MultiLanguage_147": "Ndonga",
    "LanguageDialog_MultiLanguage_148": "Népalais",
    "LanguageDialog_MultiLanguage_149": "Langues sames",
    "LanguageDialog_MultiLanguage_150": "Norvégien",
    "LanguageDialog_MultiLanguage_151": "Bokmal norvégien ; norvégien, Bokmal",
    "LanguageDialog_MultiLanguage_152": "Nynorsk norvégien ; norvégien, nynorsk",
    "LanguageDialog_MultiLanguage_153": "Occitan (après 1500) ; provençal",
    "LanguageDialog_MultiLanguage_154": "Oriya",
    "LanguageDialog_MultiLanguage_155": "Galla",
    "LanguageDialog_MultiLanguage_156": "Ossète",
    "LanguageDialog_MultiLanguage_157": "Pali",
    "LanguageDialog_MultiLanguage_158": "Persan",
    "LanguageDialog_MultiLanguage_159": "Polonais",
    "LanguageDialog_MultiLanguage_160": "Portugais",
    "LanguageDialog_MultiLanguage_161": "Portugais (Brésil)",
    "LanguageDialog_MultiLanguage_162": "Pendjabi",
    "LanguageDialog_MultiLanguage_163": "Pachto",
    "LanguageDialog_MultiLanguage_164": "Quechua",
    "LanguageDialog_MultiLanguage_165": "Rhéto-roman",
    "LanguageDialog_MultiLanguage_166": "Roumain",
    "LanguageDialog_MultiLanguage_167": "Roumain (Moldavie, République de)",
    "LanguageDialog_MultiLanguage_168": "Roundi",
    "LanguageDialog_MultiLanguage_169": "Russe",
    "LanguageDialog_MultiLanguage_170": "Russe (Moldavie, République de)",
    "LanguageDialog_MultiLanguage_171": "Samoan",
    "LanguageDialog_MultiLanguage_172": "Sango",
    "LanguageDialog_MultiLanguage_173": "Sanskrit",
    "LanguageDialog_MultiLanguage_174": "Sarde",
    "LanguageDialog_MultiLanguage_175": "Gaélique écossais ; gaélique",
    "LanguageDialog_MultiLanguage_176": "Serbe",
    "LanguageDialog_MultiLanguage_177": "Shona",
    "LanguageDialog_MultiLanguage_178": "Sindhi",
    "LanguageDialog_MultiLanguage_179": "Singhalais",
    "LanguageDialog_MultiLanguage_180": "Slovaque",
    "LanguageDialog_MultiLanguage_181": "Slovène",
    "LanguageDialog_MultiLanguage_182": "Somali",
    "LanguageDialog_MultiLanguage_183": "Langues sorabes",
    "LanguageDialog_MultiLanguage_184": "Sotho du Sud",
    "LanguageDialog_MultiLanguage_185": "Espagnol (Argentine)",
    "LanguageDialog_MultiLanguage_186": "Espagnol (Bolivie)",
    "LanguageDialog_MultiLanguage_187": "Espagnol (Chili)",
    "LanguageDialog_MultiLanguage_188": "Espagnol (Colombie)",
    "LanguageDialog_MultiLanguage_189": "Espagnol (Costa Rica)",
    "LanguageDialog_MultiLanguage_190": "Espagnol (République dominicaine)",
    "LanguageDialog_MultiLanguage_191": "Espagnol (Équateur)",
    "LanguageDialog_MultiLanguage_192": "Espagnol (El Salvador)",
    "LanguageDialog_MultiLanguage_193": "Espagnol (Guatemala)",
    "LanguageDialog_MultiLanguage_194": "Espagnol (Honduras)",
    "LanguageDialog_MultiLanguage_195": "Espagnol (Mexique)",
    "LanguageDialog_MultiLanguage_196": "Espagnol (Nicaragua)",
    "LanguageDialog_MultiLanguage_197": "Espagnol (Panama)",
    "LanguageDialog_MultiLanguage_198": "Espagnol (Paraguay)",
    "LanguageDialog_MultiLanguage_199": "Espagnol (Pérou)",
    "LanguageDialog_MultiLanguage_200": "Espagnol (Porto Rico)",
    "LanguageDialog_MultiLanguage_201": "Espagnol (Uruguay)",
    "LanguageDialog_MultiLanguage_202": "Espagnol (Vénézuela)",
    "LanguageDialog_MultiLanguage_203": "Castillan",
    "LanguageDialog_MultiLanguage_204": "Soundanais",
    "LanguageDialog_MultiLanguage_205": "Swahili",
    "LanguageDialog_MultiLanguage_206": "Swati",
    "LanguageDialog_MultiLanguage_207": "Suédois",
    "LanguageDialog_MultiLanguage_208": "Suédois (Finlande)",
    "LanguageDialog_MultiLanguage_209": "Tagalog",
    "LanguageDialog_MultiLanguage_210": "Tahitien",
    "LanguageDialog_MultiLanguage_211": "Tadjik",
    "LanguageDialog_MultiLanguage_212": "Tamoul",
    "LanguageDialog_MultiLanguage_213": "Tatar",
    "LanguageDialog_MultiLanguage_214": "Télougou",
    "LanguageDialog_MultiLanguage_215": "Thaï",
    "LanguageDialog_MultiLanguage_216": "Tibétain",
    "LanguageDialog_MultiLanguage_217": "Tigrigna",
    "LanguageDialog_MultiLanguage_218": "Tongan (Iles Tonga)",
    "LanguageDialog_MultiLanguage_219": "Tsonga",
    "LanguageDialog_MultiLanguage_220": "Setswana",
    "LanguageDialog_MultiLanguage_221": "Turc",
    "LanguageDialog_MultiLanguage_222": "Turkmène",
    "LanguageDialog_MultiLanguage_223": "Twi",
    "LanguageDialog_MultiLanguage_224": "Ouïgour",
    "LanguageDialog_MultiLanguage_225": "Ukrainien",
    "LanguageDialog_MultiLanguage_226": "Ourdou",
    "LanguageDialog_MultiLanguage_227": "Ouzbek",
    "LanguageDialog_MultiLanguage_228": "Vietnamien",
    "LanguageDialog_MultiLanguage_229": "Volapük",
    "LanguageDialog_MultiLanguage_230": "Wallon",
    "LanguageDialog_MultiLanguage_231": "Gallois",
    "LanguageDialog_MultiLanguage_232": "Wolof",
    "LanguageDialog_MultiLanguage_233": "Xhosa",
    "LanguageDialog_MultiLanguage_234": "Yiddish",
    "LanguageDialog_MultiLanguage_235": "Yoruba",
    "LanguageDialog_MultiLanguage_236": "Zoulou",	
	
	'AttachmentManagerHTML_0': "Ajouter un fichier",
	'AttachmentManagerHTML_1': "Nom",
	'AttachmentManagerHTML_2': "Taille",
	'AttachmentManagerHTML_3': "Créé par",
	'AttachmentManagerHTML_4': "Date",
	'AttachmentManagerHTML_5': "URL de service",
	'AttachmentManagerHTML_6': "Actions",
	
	'AttachmentManager_0': "Sauvegardez la pratique parent en premier",
	'AttachmentManager_1': "Supprimer",
	'AttachmentManager_2': "Voulez-vous vraiment supprimer cette pièce jointe ?",
	
	'AttachmentPickerDialogHTML_0': "Entrez un filtre de ressource pour limiter la sélection.<br/>Utilisez \"*\" et \"?\" comme caractères génériques : ",
	'AttachmentPickerDialogHTML_1': "Ressources de création de processus : ",
	'AttachmentPickerDialog_0': "Insérer un lien de ressource",
	'AttachmentPickerDialog_1': "Chargement...",
	'AttachmentPickerDialog_2': "Insérer",
	'AttachmentPickerDialog_3': "Annuler",
	'AttachmentPickerDialog_4': "Pièces jointes à la création de processus",
	'AttachmentPickerDialog_5': "Insérer une pièce jointe"
})
