/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractPracticesEditor_0': "您真的要刪除實務 ${0} 嗎？",
	'AbstractPracticesEditor_1': "新建種類",
	'AbstractPracticesEditor_2': "新建實務",
	'AbstractPracticesEditor_3': "新建實務元素",
	'AbstractPracticesEditor_4': "您真的要刪除節點 ${0} 嗎？",
	'AbstractPracticesEditor_5': "您真的要刪除實務元素 ${0} 嗎？",
	'AbstractPracticesEditor_6': "您確定要離開這個頁面嗎？\n\n編輯器中有未儲存的變更。如果繼續，所做的變更將會遺失。\n\n按下「確定」繼續進行，或者按下「取消」，留在現行頁面上。",
	'AbstractPracticesEditor_7': "編輯器中有未儲存的變更。如果繼續，所做的變更將會遺失。",
	'AbstractPracticesEditor_8': "${0} 可能正在編輯這個資源，您確定要編輯嗎？",
	'AbstractPracticesEditor_9': "實務詳細資料",
	'AbstractPracticesEditor_11': "不需要重新排序。",
	'AbstractPracticesEditor_12': "編輯",
	'AbstractPracticesEditor_13': "檢視",
	'ContentEditor_0': "新增區段",
	'ContentEditor_1': "預覽",
	'ContentEditor_2': "編輯實務",
	'ContentEditor_3': "&nbsp;",
	'ContentEditor_5': "變更預覽模式會捨棄您進行的任何變更。您要繼續嗎？",
	'ContentEditor_6': "名稱",
	'ContentEditorHTML_ReadOnly': "如果要編輯這個共用實務，請<a dojoAttachPoint=warningLink href=#>開啟實務編輯器</a>。",
	'CopyResourceLinkDialogHTML_1': "資源鏈結：",	
	'CopyResourceLinkDialog_CLOSE': "關閉",
	'CopyResourceLinkDialog_0': "複製資源鏈結",

	'GeneralInputFieldEditor_0': "標題：",
	'GeneralInputFieldEditor_1': "說明：",
	'GeneralInputFieldEditor_2': "種類是唯讀的。",
	
	'GeneralInputFieldEditorHTML_0': "預覽",
	'GeneralInputFieldEditorHTML_1': "詳細資料",
	'GeneralInputFieldEditorHTML_2': "標題：",
	'GeneralInputFieldEditorHTML_4': "標題",
	'GeneralInputFieldEditorHTML_5': "如果要編輯這個共用實務，請<a dojoAttachPoint=warningLink href=#>開啟實務編輯器</a>。",
	
	'PracticeListPageHTML_0': "實務",
	'PracticeListPageHTML_1': "建立實務",
	'PracticeListPageHTML_2': "實務",
	'PracticeListPageHTML_3': "專用實務",
	'PracticeListPageHTML_4': "目前沒有實務。",
	'PracticeListPageHTML_5': "匯入實務",
	'PracticeListPageHTML_6': "您不具備程序編寫授權來存取共用實務。",
	'PracticeListPageHTML_7': "請利用「實務」介面來建立及編輯實務。如果要建立新的實務，請按一下「建立實務」動作。如果要編輯或檢視現有的實務，請在下列清單中按一下該實務的名稱。",
	
	'PracticeListPage_0': "關係",
	'PracticeListPage_6': "載入中...",
	'PracticeListPage_7': "刪除實務",
	'PracticeListPage_8': "您想刪除此實務嗎？",
	'PracticeListPage_9': "沒有實務存在",
	'PracticeListPage_10': "正在刪除實務",
	'PracticeListPage_11': "已順利刪除實務",
	'PracticeListPage_12': "刪除實務時，發生錯誤",
	'PracticeListPage_13': "提取實務時，發生錯誤",
	'PracticeListPage_14': "匯出實務",
	'PracticeListPage_15': "匯出實務 ${0}",
	'PracticeListPage_16': "請利用這個介面來建立及更新實務。如果要建立新的實務，請按一下「建立實務」鏈結。如果要編輯現有的實務，請在下列清單中按一下該實務的名稱。",
	
	'ProcessDescriptionListPageHTML_0': "程序說明",
	'ProcessDescriptionListPageHTML_1': "建立程序說明",
	'ProcessDescriptionListPageHTML_2': "程序說明",
	'ProcessDescriptionListPageHTML_4': "目前沒有程序說明。",
	'ProcessDescriptionListPageHTML_6': "您不具備程序編寫授權來存取共用程序說明。",
	'ProcessDescriptionListPageHTML_7': "請利用「程序說明」介面來建立及編輯程序說明。如果要建立新的程序說明，請按一下「建立程序說明」動作。如果要編輯或檢視現有的程序說明，請在下列清單中按一下該程序說明的名稱。",
	
	'ProcessDescriptionListPage_0': "刪除程序說明",
	'ProcessDescriptionListPage_1': "您要刪除此項程序說明嗎？",
	'ProcessDescriptionListPage_2': "不存在任何程序說明",
	'ProcessDescriptionListPage_3': "正在刪除程序說明",
	'ProcessDescriptionListPage_4': "已順利刪除程序說明",
	'ProcessDescriptionListPage_5': "刪除程序說明時，發生錯誤",
	'ProcessDescriptionListPage_6': "提取程序說明時，發生錯誤",
	'ProcessDescriptionListPage_7': "關係",
	'ProcessDescriptionListPage_8': "擁有者",
	'ProcessDescriptionListPage_13': "載入中...",
	'ProcessDescriptionListPage_14': "伺服器還在起始設定中。請重新整理以便重試。",
	'ProcessDescriptionListPage_15': "匯出程序說明",
	'ProcessDescriptionListPage_16': "匯出程序說明 ${0}",
	'ProcessDescriptionListPage_17': "匯入程序說明",
	'ProcessDescriptionListPage_18': "${0} [未發佈]",
	
	'PlainTextFieldHTML_0': "套用",
	'PlainTextFieldHTML_1': "取消",
	
	'PlainTextField_0': "上移",
	'PlainTextField_1': "下移",
	'PlainTextField_2': "編輯欄位",
	'PlainTextField_3': "刪除欄位",
	'PlainTextField_4': "新建一般欄位",
	
	'PracticeEditor_0': "已順利建立實務。",
	'PracticeEditor_1': "建立實務失敗。",
	'PracticeEditor_2': "已順利儲存實務。",
	'PracticeEditor_3': "儲存實務失敗。",
	'PracticeEditor_4': "實務",
	'PracticeEditor_5': "實務名稱",
	'PracticeEditor_6': "導覽器",
	'PracticeEditor_7': "新建實務",
	'PracticeEditor_8': "重新整理會捨棄您進行的任何變更。您要繼續嗎？",
	'PracticeEditor_9': "新建實務元素",
	'PracticeEditor_10': "新建種類",
	'PracticeEditor_11': "正在儲存實務...儲存作業可能需要一點時間。請耐心等待。",
	'PracticeEditor_12': "附件",
	'PracticeEditor_13': "附件 (${0})",
	'PracticeEditor_14': "切換語言",
	'PracticeEditor_15': "這個實務已在現行編輯器中開啟，您想重新載入它嗎？",
	'PracticeEditor_16': "複製實務 URL",
	'PracticeEditor_17': "提取實務時，發生錯誤",
	
	'PracticeEditorHTML_0': "重新整理",
	'PracticeEditorHTML_1': "儲存",
	'PracticeEditorHTML_2': "實務編輯器",
	'PracticeEditorHTML_3': "實務名稱",
	'PracticeEditorHTML_4': "匯出實務",
	
	'PracticeTree_0': "刪除實務元素",
	'PracticeTree_1': "建立新實務元素",
	'PracticeTree_2': "建立新種類",
	'PracticeTree_3': "刪除種類",
	'PracticeTree_4': "移除實務",
	'PracticeTree_6': "開啟實務元素",
	'PracticeTree_7': "刪除實務",
	'PracticeTree_8': "開啟實務",
	'PracticeTree_9': "複製資源 URL",
	'PracticeTree_10': "匯出實務",
	'PracticeTree_11': "調升實務",
	'PracticeTree_12': "移動實務",
	'PracticeTree_13': "移動種類",
	'PracticeTree_14': "移動實務元素",
	'PracticeTree_15': "[唯讀]",
	
	'PracticeTreePane_0': "建立新實務",
	'PracticeTreePane_1': "建立新實務元素",
	'PracticeTreePane_2': "建立新種類",
	'PracticeTreePane_3': "匯入實務",
	'PracticeTreePane_4': "新增實務",
	
	'ProcessAuthoringResourceLink_0': "捨棄關聯",
	
	'ProcessDescriptionDetailEditorHTML_0': "詳細資料",
	'ProcessDescriptionDetailEditorHTML_1': "說明：",
	'ProcessDescriptionDetailEditorHTML_2': "擁有者：",
	'ProcessDescriptionDetailEditorHTML_3': "語言：",
	'ProcessDescriptionDetailEditorHTML_4': "名稱",
	'ProcessDescriptionDetailEditorHTML_5': "說明",
	'ProcessDescriptionDetailEditorHTML_6': "擁有者",
	'ProcessDescriptionDetailEditorHTML_7': "語言",
	'ProcessDescriptionDetailEditorHTML_8': "已發佈：",
	'ProcessDescriptionDetailEditorHTML_9': "預覽",
	'ProcessDescriptionDetailEditorHTML_10': "將現行語言設為預設語言",
	'ProcessDescriptionDetailEditorHTML_11': "預設值",
	
	'ProcessDescriptionEditor_0': "已順利建立程序說明。",
	'ProcessDescriptionEditor_1': "您的現行授權不容許您查看這項程序說明中的所有實務。",
	'ProcessDescriptionEditor_2': "已順利儲存程序說明。",
	'ProcessDescriptionEditor_4': "程序說明",
	'ProcessDescriptionEditor_5':"實務",
	'ProcessDescriptionEditor_6':"專用實務",
	'ProcessDescriptionEditor_7':"新建程序說明",
	'ProcessDescriptionEditor_8':"重新整理會捨棄您進行的任何變更。您要繼續嗎？",
	'ProcessDescriptionEditor_9':"程序說明必須有名稱",
	'ProcessDescriptionEditor_10':"程序說明必須有擁有者",
	'ProcessDescriptionEditor_11':"您真的要移除實務 ${0} 嗎？",
	'ProcessDescriptionEditor_13': "正在儲存程序說明...儲存作業可能需要一點時間。請耐心等待。",
	'ProcessDescriptionEditor_14': "已順利將資源 URL 複製到剪貼簿：${0}",
	'ProcessDescriptionEditor_15': "請按一下儲存按鈕，以便與這項程序說明相關聯：",
	'ProcessDescriptionEditor_16': "切換語言",
	'ProcessDescriptionEditor_17': "匯出程序說明",
	'ProcessDescriptionEditor_18': "大綱",
	'ProcessDescriptionEditor_19': "程序說明儲存失敗：${0}",
	'ProcessDescriptionEditor_21': "編輯器狀況已變動，如果您繼續匯入，將會遺失您目前所作的變更。",
	'ProcessDescriptionEditor_22': "這項程序說明已在現行編輯器中開啟，您想重新載入它嗎？",
	'ProcessDescriptionEditor_23': "載入中...",
	'ProcessDescriptionEditor_24': "您真的要調升實務 ${0} 嗎？這會將專用實務變更為共用實務。",
	'ProcessDescriptionEditor_25': "已順利調升實務。",
	'ProcessDescriptionEditor_26': "預設值",
	'ProcessDescriptionEditor_27': "必須選取一種語言來作為預設語言。",
	'ProcessDescriptionEditor_28': "刪除程序說明",
	'ProcessDescriptionEditor_29': "取消程序說明的關聯",
	'ProcessDescriptionEditor_30': "複製程序說明 URL",
	
		
	'ProcessDescriptionError_0': "無法建立程序說明",
	'ProcessDescriptionError_1': "無法更新程序說明。",
	'ProcessDescriptionError_2': "瀏覽器中的安全設定導致資源 URL ${0} 複製失敗。請造訪 'about:config'，並將 'signed.applets.codebase_principal_support' 設定為 'true'。",
	'ProcessDescriptionError_3': "您未獲授與必要的讀取權來存取程序說明。",
	'PracticeError_0': "實務建立失敗",
	'PracticeError_1': "實務更新失敗",
	'PracticeError_2': "實務刪除失敗",
	'PracticeError_3': "種類刪除失敗",
	'PracticeError_4': "實務元素刪除失敗",
	
	'ProcessDescriptionEditorHTML_0': "重新整理",
	'ProcessDescriptionEditorHTML_1': "儲存",
	'ProcessDescriptionEditorHTML_2': "程序說明編輯器",
	'ProcessDescriptionEditorHTML_4': "匯出程序說明",
	'ProcessDescriptionEditorHTML_5': "程序說明名稱",
	
	
	'ResourcePickerDialogHTML_1': "請輸入資源過濾器，來縮小選取範圍。<br/>請以 \"*\" 和 \"?\" 作為萬用字元：",
	'ResourceLinkPickerDialogHTML_0': "程序編寫資源：",
	'ResourceLinkPickerDialog_0': "插入資源鏈結",
	'ResourceLinkPickerDialog_1': "載入中...",
	'ResourceLinkPickerDialogGroup_0': "程序說明",
	'ResourceLinkPickerDialogGroup_1': "實務",
	'ResourceLinkPickerDialogGroup_2': "實務元素",
	'ResourceLinkPickerDialog_ADD': "插入",
	'ResourceLinkPickerDialog_CLOSE': "取消",
	'ResourceLinkPickerTooltipDialog_0': "建立資源鏈結",
	'TextFieldHTML_0': "套用",
	'TextFieldHTML_1': "取消",
	'TextFieldHTML_2': "切換至純文字欄位",
	'TextFieldHTML_3': "切換至 Rich Text 欄位",
	'AssociateDialog_0': "選取程序說明",
	'AssociateDialog_1': "關聯",
	'AssociateDialog_2': "程序說明：",
	
	'RichTextField_0': "上移",
	'RichTextField_1': "下移",
	'RichTextField_3': "刪除欄位",
	'RichTextField_4': "沒有欄位標題",
	'RichTextField_6': "一旦切換至純文字欄位，將會遺失某些格式，且會移除已插入的項目。\n您確定要繼續嗎？", 

	'TextField_0': "按一下以輸入文字",
	
	'SectionHTML_0': "收合",
	'SectionHTML_1': "展開",
	
	'Section_0': "選取欄位類型",
	'Section_1': "上移",
	'Section_2': "下移",
	'Section_3': "新增欄位",
	'Section_4': "刪除區段",
	'Section_5': "新增純文字欄位",
	'Section_6': "新增 Rich Text 欄位",
	'Section_7': "沒有小節標題",
	
	'SharedPracticesSelectionDialog_ADDCLOSE': "新增和關閉",
	'SharedPracticesSelectionDialog_ADD': "新增",
	'SharedPracticesSelectionDialog_CLOSE': "關閉",
	
	'SharedPracticeSelectionDialog_0': "選取實務",
	'SharedPracticeSelectionDialog_1': "載入中...",
	'SharedPracticeSelectionDialog_2': "實務：",
	
	'UploadAttachmentDialog_0': "上傳附件",
	'UploadAttachmentDialog_1': "選擇您要上傳的檔案。",
	'UploadAttachmentDialog_2': "正在上傳...",
	'UploadAttachmentDialog_3': "檔案必須是 .jpg 檔",
	'UploadAttachmentDialog_4': "正在上傳檔案...",
	'UploadAttachmentDialog_5': "附件檔：",
	'UploadAttachmentDialog_6': "確定",
	'UploadAttachmentDialog_7': "取消",
	'UploadAttachmentDialog_8': "服務 URL：",
	
	'UploadAttachmentPlugin_0': "插入附加的影像",
	'UploadAttachmentPlugin_1': "請先儲存母項實務",
	
	'LanguageDialog_0': "以選取的語言來建立或編輯內容",
	'LanguageDialog_1': "新增語言",
	'LanguageDialog_2': "建立",
	'LanguageDialog_3': "現有的語言",
	'LanguageDialog_4': "確定",
	'LanguageDialog_5': "取消",
	'LanguageDialog_6': "切換語言",
	'LanguageDialog_7': "語言已存在",
	'LanguageDialog_8': "請先儲存實務元素。",
	'LanguageDialog_9': "${0} ${1}", // ${0} is language, ${1} is "(default)", eg: "English (default)"
	'LanguageDialog_10': "（預設值）",
	
	'MoveDialog_0_1': "選取 '${1}' 實務的新位置：",
	'MoveDialog_0_2': "選取 '${1}' 種類的新位置：",
	'MoveDialog_0_3': "選取實務元素 '${1}' 的新位置：",
	'MoveDialog_1': "'${0}' 會是：",
	'MoveDialog_2': "上一個同層級",
	'MoveDialog_3': "下一個同層級",
	'MoveDialog_4': "確定",
	'MoveDialog_5': "取消",
	'MoveDialog_7': "子項",
	'MoveDialog_8': "實務",
	'MoveDialog_9': "種類",
	'MoveDialog_10': "實務元素",
	'MoveDialog_11': "移動實務",
	'MoveDialog_12': "移動種類",
	'MoveDialog_13': "移動實務元素",
	
    "LanguageDialog_MultiLanguage_0": "阿布哈西亞文",
    "LanguageDialog_MultiLanguage_1": "阿法爾文",
    "LanguageDialog_MultiLanguage_2": "南非荷蘭文",
    "LanguageDialog_MultiLanguage_3": "阿爾巴尼亞文",
    "LanguageDialog_MultiLanguage_4": "阿姆哈拉文",
    "LanguageDialog_MultiLanguage_5": "阿拉伯文",
    "LanguageDialog_MultiLanguage_6": "阿拉伯文（阿爾及利亞）",
    "LanguageDialog_MultiLanguage_7": "阿拉伯文（巴林）",
    "LanguageDialog_MultiLanguage_8": "阿拉伯文（埃及）",
    "LanguageDialog_MultiLanguage_9": "阿拉伯文（伊拉克）",
    "LanguageDialog_MultiLanguage_10": "阿拉伯文（約旦）",
    "LanguageDialog_MultiLanguage_11": "阿拉伯文（科威特）",
    "LanguageDialog_MultiLanguage_12": "阿拉伯文（黎巴嫩）",
    "LanguageDialog_MultiLanguage_13": "阿拉伯文（大利比亞阿拉伯人民社會主義群眾國）",
    "LanguageDialog_MultiLanguage_14": "阿拉伯文（摩洛哥）",
    "LanguageDialog_MultiLanguage_15": "阿拉伯文（阿曼）",
    "LanguageDialog_MultiLanguage_16": "阿拉伯文（卡達）",
    "LanguageDialog_MultiLanguage_17": "阿拉伯文（沙烏地阿拉伯）",
    "LanguageDialog_MultiLanguage_18": "阿拉伯文（敘利亞阿拉伯共和國）",
    "LanguageDialog_MultiLanguage_19": "阿拉伯文（突尼西亞）",
    "LanguageDialog_MultiLanguage_20": "阿拉伯文（阿拉伯聯合大公國）",
    "LanguageDialog_MultiLanguage_21": "阿拉伯文（葉門）",
    "LanguageDialog_MultiLanguage_22": "亞美尼亞文",
    "LanguageDialog_MultiLanguage_23": "阿薩姆文",
    "LanguageDialog_MultiLanguage_24": "阿維斯坦文",
    "LanguageDialog_MultiLanguage_25": "愛依瑪拉文",
    "LanguageDialog_MultiLanguage_26": "亞塞拜然文",
    "LanguageDialog_MultiLanguage_27": "巴什基爾文",
    "LanguageDialog_MultiLanguage_28": "巴斯克文",
    "LanguageDialog_MultiLanguage_29": "白俄羅斯文",
    "LanguageDialog_MultiLanguage_30": "孟加拉文",
    "LanguageDialog_MultiLanguage_31": "比哈爾文",
    "LanguageDialog_MultiLanguage_32": "碧斯拉瑪文",
    "LanguageDialog_MultiLanguage_33": "波士尼亞文",
    "LanguageDialog_MultiLanguage_34": "布列塔尼亞文",
    "LanguageDialog_MultiLanguage_35": "保加利亞文",
    "LanguageDialog_MultiLanguage_36": "緬甸文",
    "LanguageDialog_MultiLanguage_37": "加泰蘭文",
    "LanguageDialog_MultiLanguage_38": "查莫洛文",
    "LanguageDialog_MultiLanguage_39": "車臣文",
    "LanguageDialog_MultiLanguage_40": "齊且瓦文",
    "LanguageDialog_MultiLanguage_41": "中文",
    "LanguageDialog_MultiLanguage_42": "中文（中華人民共和國）",
    "LanguageDialog_MultiLanguage_43": "中文（香港特別行政區，中國）",
    "LanguageDialog_MultiLanguage_44": "中文（澳門特別行政區，中國）",
    "LanguageDialog_MultiLanguage_45": "中文（新加坡）",
    "LanguageDialog_MultiLanguage_46": "中文（台灣）",
    "LanguageDialog_MultiLanguage_47": "廣西壯文",
    "LanguageDialog_MultiLanguage_48": "斯拉夫文",
    "LanguageDialog_MultiLanguage_49": "楚瓦什文",
    "LanguageDialog_MultiLanguage_50": "康瓦爾文",
    "LanguageDialog_MultiLanguage_51": "科西嘉文",
    "LanguageDialog_MultiLanguage_52": "克羅埃西亞文",
    "LanguageDialog_MultiLanguage_53": "捷克文",
    "LanguageDialog_MultiLanguage_54": "丹麥文",
    "LanguageDialog_MultiLanguage_55": "荷蘭文",
    "LanguageDialog_MultiLanguage_56": "荷蘭文（比利時）",
    "LanguageDialog_MultiLanguage_57": "宗卡文",
    "LanguageDialog_MultiLanguage_58": "英文",
    "LanguageDialog_MultiLanguage_59": "英文（澳大利亞）",
    "LanguageDialog_MultiLanguage_60": "英文（貝里斯）",
    "LanguageDialog_MultiLanguage_61": "英文（加拿大）",
    "LanguageDialog_MultiLanguage_62": "英文（愛爾蘭）",
    "LanguageDialog_MultiLanguage_63": "英文（牙買加）",
    "LanguageDialog_MultiLanguage_64": "英文（紐西蘭）",
    "LanguageDialog_MultiLanguage_65": "英文（菲律賓）",
    "LanguageDialog_MultiLanguage_66": "英文（南非）",
    "LanguageDialog_MultiLanguage_67": "英文（千里達托貝哥）",
    "LanguageDialog_MultiLanguage_68": "英文（英國）",
    "LanguageDialog_MultiLanguage_69": "英文（美國）",
    "LanguageDialog_MultiLanguage_70": "英文（辛巴威）",
    "LanguageDialog_MultiLanguage_71": "世界語",
    "LanguageDialog_MultiLanguage_72": "愛沙尼亞文",
    "LanguageDialog_MultiLanguage_73": "法羅文",
    "LanguageDialog_MultiLanguage_74": "斐濟文",
    "LanguageDialog_MultiLanguage_75": "菲律賓文",
    "LanguageDialog_MultiLanguage_76": "芬蘭文",
    "LanguageDialog_MultiLanguage_77": "法文",
    "LanguageDialog_MultiLanguage_78": "法文（比利時）",
    "LanguageDialog_MultiLanguage_79": "法文（加拿大）",
    "LanguageDialog_MultiLanguage_80": "法文（盧森堡）",
    "LanguageDialog_MultiLanguage_81": "法文（摩納哥）",
    "LanguageDialog_MultiLanguage_82": "法文（瑞士）",
    "LanguageDialog_MultiLanguage_83": "弗里西亞文",
    "LanguageDialog_MultiLanguage_84": "加里西亞文",
    "LanguageDialog_MultiLanguage_85": "喬治亞文",
    "LanguageDialog_MultiLanguage_86": "德文",
    "LanguageDialog_MultiLanguage_87": "德文（奧地利）",
    "LanguageDialog_MultiLanguage_88": "德文（列支敦斯登）",
    "LanguageDialog_MultiLanguage_89": "德文（盧森堡）",
    "LanguageDialog_MultiLanguage_90": "德文（瑞士）",
    "LanguageDialog_MultiLanguage_91": "希臘文，現代 (1453-)",
    "LanguageDialog_MultiLanguage_92": "瓜拉尼文",
    "LanguageDialog_MultiLanguage_93": "古吉拉特文",
    "LanguageDialog_MultiLanguage_94": "豪薩文",
    "LanguageDialog_MultiLanguage_95": "希伯來文",
    "LanguageDialog_MultiLanguage_96": "赫雷羅文",
    "LanguageDialog_MultiLanguage_97": "北印度文",
    "LanguageDialog_MultiLanguage_98": "希里木托文",
    "LanguageDialog_MultiLanguage_99": "匈牙利文",
    "LanguageDialog_MultiLanguage_100": "冰島文",
    "LanguageDialog_MultiLanguage_101": "伊多文",
    "LanguageDialog_MultiLanguage_102": "印尼文",
    "LanguageDialog_MultiLanguage_103": "國際語 (International Auxiliary Language Association)",
    "LanguageDialog_MultiLanguage_104": "國際語",
    "LanguageDialog_MultiLanguage_105": "伊努特文",
    "LanguageDialog_MultiLanguage_106": "伊努必文",
    "LanguageDialog_MultiLanguage_107": "愛爾蘭文",
    "LanguageDialog_MultiLanguage_108": "義大利文",
    "LanguageDialog_MultiLanguage_109": "義大利文（瑞士）",
    "LanguageDialog_MultiLanguage_110": "日文",
    "LanguageDialog_MultiLanguage_111": "爪哇文",
    "LanguageDialog_MultiLanguage_112": "卡拉利蘇特文",
    "LanguageDialog_MultiLanguage_113": "坎那達文",
    "LanguageDialog_MultiLanguage_114": "喀什米爾文",
    "LanguageDialog_MultiLanguage_115": "哈薩克文",
    "LanguageDialog_MultiLanguage_116": "高棉文",
    "LanguageDialog_MultiLanguage_117": "吉庫尤文",
    "LanguageDialog_MultiLanguage_118": "金亞盧安文",
    "LanguageDialog_MultiLanguage_119": "吉爾吉斯文",
    "LanguageDialog_MultiLanguage_120": "科米文",
    "LanguageDialog_MultiLanguage_121": "韓文",
    "LanguageDialog_MultiLanguage_122": "貢耶瑪語文",
    "LanguageDialog_MultiLanguage_123": "庫爾德文",
    "LanguageDialog_MultiLanguage_124": "寮文",
    "LanguageDialog_MultiLanguage_125": "拉丁文",
    "LanguageDialog_MultiLanguage_126": "拉脫維亞文",
    "LanguageDialog_MultiLanguage_127": "盧森堡文",
    "LanguageDialog_MultiLanguage_128": "林格拉文",
    "LanguageDialog_MultiLanguage_129": "立陶宛文",
    "LanguageDialog_MultiLanguage_130": "馬其頓文",
    "LanguageDialog_MultiLanguage_131": "馬拉加西文",
    "LanguageDialog_MultiLanguage_132": "馬來文",
    "LanguageDialog_MultiLanguage_133": "馬來文（汶萊）",
    "LanguageDialog_MultiLanguage_134": "馬來文（馬來西亞）",
    "LanguageDialog_MultiLanguage_135": "馬來亞拉姆文",
    "LanguageDialog_MultiLanguage_136": "馬爾他文",
    "LanguageDialog_MultiLanguage_137": "曼島文",
    "LanguageDialog_MultiLanguage_138": "毛利文",
    "LanguageDialog_MultiLanguage_139": "馬拉地文",
    "LanguageDialog_MultiLanguage_140": "馬紹爾文",
    "LanguageDialog_MultiLanguage_141": "摩爾達維亞文",
    "LanguageDialog_MultiLanguage_142": "蒙古文",
    "LanguageDialog_MultiLanguage_143": "諾魯",
    "LanguageDialog_MultiLanguage_144": "那瓦荷文",
    "LanguageDialog_MultiLanguage_145": "北恩德貝列文",
    "LanguageDialog_MultiLanguage_146": "南恩德貝列文",
    "LanguageDialog_MultiLanguage_147": "恩東加文",
    "LanguageDialog_MultiLanguage_148": "尼泊爾文",
    "LanguageDialog_MultiLanguage_149": "薩米文",
    "LanguageDialog_MultiLanguage_150": "挪威文",
    "LanguageDialog_MultiLanguage_151": "波克莫爾文",
    "LanguageDialog_MultiLanguage_152": "新挪威文",
    "LanguageDialog_MultiLanguage_153": "奧西坦文",
    "LanguageDialog_MultiLanguage_154": "奧里亞文",
    "LanguageDialog_MultiLanguage_155": "奧里亞文",
    "LanguageDialog_MultiLanguage_156": "奧塞提文",
    "LanguageDialog_MultiLanguage_157": "巴利文",
    "LanguageDialog_MultiLanguage_158": "波斯文",
    "LanguageDialog_MultiLanguage_159": "波蘭文",
    "LanguageDialog_MultiLanguage_160": "葡萄牙文",
    "LanguageDialog_MultiLanguage_161": "葡萄牙文（巴西）",
    "LanguageDialog_MultiLanguage_162": "旁遮普文",
    "LanguageDialog_MultiLanguage_163": "普什圖文",
    "LanguageDialog_MultiLanguage_164": "蓋楚瓦文",
    "LanguageDialog_MultiLanguage_165": "里托羅曼斯文",
    "LanguageDialog_MultiLanguage_166": "羅馬尼亞文",
    "LanguageDialog_MultiLanguage_167": "羅馬尼亞文（摩爾達維亞，共和國）",
    "LanguageDialog_MultiLanguage_168": "克倫地文",
    "LanguageDialog_MultiLanguage_169": "俄文",
    "LanguageDialog_MultiLanguage_170": "俄文（摩爾達維亞，共和國）",
    "LanguageDialog_MultiLanguage_171": "薩摩牙文",
    "LanguageDialog_MultiLanguage_172": "桑戈文",
    "LanguageDialog_MultiLanguage_173": "梵文",
    "LanguageDialog_MultiLanguage_174": "薩丁尼文",
    "LanguageDialog_MultiLanguage_175": "蘇格蘭蓋爾文",
    "LanguageDialog_MultiLanguage_176": "塞爾維亞文",
    "LanguageDialog_MultiLanguage_177": "紹納文",
    "LanguageDialog_MultiLanguage_178": "信德文",
    "LanguageDialog_MultiLanguage_179": "僧伽羅文",
    "LanguageDialog_MultiLanguage_180": "斯洛伐克文",
    "LanguageDialog_MultiLanguage_181": "斯洛維尼亞文",
    "LanguageDialog_MultiLanguage_182": "索馬利文",
    "LanguageDialog_MultiLanguage_183": "索布文",
    "LanguageDialog_MultiLanguage_184": "南梭蘇文",
    "LanguageDialog_MultiLanguage_185": "西班牙文（阿根廷）",
    "LanguageDialog_MultiLanguage_186": "西班牙文（玻利維亞）",
    "LanguageDialog_MultiLanguage_187": "西班牙文（智利）",
    "LanguageDialog_MultiLanguage_188": "西班牙文（哥倫比亞）",
    "LanguageDialog_MultiLanguage_189": "西班牙文（哥斯大黎加）",
    "LanguageDialog_MultiLanguage_190": "西班牙文（多明尼加共和國）",
    "LanguageDialog_MultiLanguage_191": "西班牙文（厄瓜多爾）",
    "LanguageDialog_MultiLanguage_192": "西班牙文（薩爾瓦多）",
    "LanguageDialog_MultiLanguage_193": "西班牙文（瓜地馬拉）",
    "LanguageDialog_MultiLanguage_194": "西班牙文（宏都拉斯）",
    "LanguageDialog_MultiLanguage_195": "西班牙文（墨西哥）",
    "LanguageDialog_MultiLanguage_196": "西班牙文（尼加拉瓜）",
    "LanguageDialog_MultiLanguage_197": "西班牙文（巴拿馬）",
    "LanguageDialog_MultiLanguage_198": "西班牙文（巴拉圭）",
    "LanguageDialog_MultiLanguage_199": "西班牙文（秘魯）",
    "LanguageDialog_MultiLanguage_200": "西班牙文（波多黎各）",
    "LanguageDialog_MultiLanguage_201": "西班牙文（烏拉圭）",
    "LanguageDialog_MultiLanguage_202": "西班牙文（委內瑞拉）",
    "LanguageDialog_MultiLanguage_203": "卡斯蒂利亞文",
    "LanguageDialog_MultiLanguage_204": "巽他文",
    "LanguageDialog_MultiLanguage_205": "斯華西里文",
    "LanguageDialog_MultiLanguage_206": "史瓦濟蘭文",
    "LanguageDialog_MultiLanguage_207": "瑞典文",
    "LanguageDialog_MultiLanguage_208": "瑞典文（芬蘭）",
    "LanguageDialog_MultiLanguage_209": "塔加洛文",
    "LanguageDialog_MultiLanguage_210": "大溪地文",
    "LanguageDialog_MultiLanguage_211": "塔吉克文",
    "LanguageDialog_MultiLanguage_212": "泰米爾文",
    "LanguageDialog_MultiLanguage_213": "韃靼文",
    "LanguageDialog_MultiLanguage_214": "泰盧固文",
    "LanguageDialog_MultiLanguage_215": "泰文",
    "LanguageDialog_MultiLanguage_216": "藏文",
    "LanguageDialog_MultiLanguage_217": "提格利尼亞文",
    "LanguageDialog_MultiLanguage_218": "東加文（東加群島）",
    "LanguageDialog_MultiLanguage_219": "宋加文",
    "LanguageDialog_MultiLanguage_220": "茨瓦納文",
    "LanguageDialog_MultiLanguage_221": "土耳其文",
    "LanguageDialog_MultiLanguage_222": "土庫曼文",
    "LanguageDialog_MultiLanguage_223": "契維文",
    "LanguageDialog_MultiLanguage_224": "維吾兒文",
    "LanguageDialog_MultiLanguage_225": "烏克蘭文",
    "LanguageDialog_MultiLanguage_226": "烏都文",
    "LanguageDialog_MultiLanguage_227": "烏茲別克文",
    "LanguageDialog_MultiLanguage_228": "越南文",
    "LanguageDialog_MultiLanguage_229": "沃拉普克文",
    "LanguageDialog_MultiLanguage_230": "瓦隆文",
    "LanguageDialog_MultiLanguage_231": "威爾斯文",
    "LanguageDialog_MultiLanguage_232": "烏洛夫文",
    "LanguageDialog_MultiLanguage_233": "科薩文",
    "LanguageDialog_MultiLanguage_234": "意第緒文",
    "LanguageDialog_MultiLanguage_235": "優魯巴文",
    "LanguageDialog_MultiLanguage_236": "祖魯文",	
	
	'AttachmentManagerHTML_0': "新增檔案",
	'AttachmentManagerHTML_1': "名稱",
	'AttachmentManagerHTML_2': "大小",
	'AttachmentManagerHTML_3': "建立者",
	'AttachmentManagerHTML_4': "日期",
	'AttachmentManagerHTML_5': "服務 URL",
	'AttachmentManagerHTML_6': "動作",
	
	'AttachmentManager_0': "請先儲存母項實務",
	'AttachmentManager_1': "刪除",
	'AttachmentManager_2': "您真的要刪除這個附件嗎？",
	
	'AttachmentPickerDialogHTML_0': "請輸入資源過濾器，來縮小選取範圍。<br/>請以 \"*\" 和 \"?\" 作為萬用字元：",
	'AttachmentPickerDialogHTML_1': "程序編寫資源：",
	'AttachmentPickerDialog_0': "插入資源鏈結",
	'AttachmentPickerDialog_1': "載入中...",
	'AttachmentPickerDialog_2': "插入",
	'AttachmentPickerDialog_3': "取消",
	'AttachmentPickerDialog_4': "程序編寫附件",
	'AttachmentPickerDialog_5': "插入附件"
})
