/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractPracticesEditor_0': "确定要删除实践 ${0} 吗？",
	'AbstractPracticesEditor_1': "新建类别",
	'AbstractPracticesEditor_2': "新建实践",
	'AbstractPracticesEditor_3': "新建实践元素",
	'AbstractPracticesEditor_4': "确定要删除节点 ${0} 吗？",
	'AbstractPracticesEditor_5': "确定要删除实践元素 ${0} 吗？",
	'AbstractPracticesEditor_6': "确定要进行导航以离开此页面吗？\n\n编辑器包含未保存的更改。如果继续，这些更改将丢失。\n\n请按“确定”继续，或者按“取消”以停留在当前页面。",
	'AbstractPracticesEditor_7': "编辑器包含未保存的更改。如果继续，这些更改将丢失。",
	'AbstractPracticesEditor_8': "${0} 似乎正在编辑此资源，确定要编辑吗？",
	'AbstractPracticesEditor_9': "实践详细信息",
	'AbstractPracticesEditor_11': "不需要重新排序。",
	'AbstractPracticesEditor_12': "编辑",
	'AbstractPracticesEditor_13': "查看",
	'ContentEditor_0': "添加部分",
	'ContentEditor_1': "预览",
	'ContentEditor_2': "编辑实践",
	'ContentEditor_3': "&nbsp;",
	'ContentEditor_5': "更改为预览方式将废弃您所作的任何更改。要继续吗？",
	'ContentEditor_6': "名称",
	'ContentEditorHTML_ReadOnly': "要编辑此共享实践，请<a dojoAttachPoint=warningLink href=#>打开实践编辑器</a>。",
	'CopyResourceLinkDialogHTML_1': "资源链接：",	
	'CopyResourceLinkDialog_CLOSE': "关闭",
	'CopyResourceLinkDialog_0': "复制资源链接",

	'GeneralInputFieldEditor_0': "标题：",
	'GeneralInputFieldEditor_1': "描述：",
	'GeneralInputFieldEditor_2': "类别是只读的。",
	
	'GeneralInputFieldEditorHTML_0': "预览",
	'GeneralInputFieldEditorHTML_1': "详细信息",
	'GeneralInputFieldEditorHTML_2': "标题：",
	'GeneralInputFieldEditorHTML_4': "标题",
	'GeneralInputFieldEditorHTML_5': "要编辑此共享实践，请<a dojoAttachPoint=warningLink href=#>打开实践编辑器</a>。",
	
	'PracticeListPageHTML_0': "实践",
	'PracticeListPageHTML_1': "创建实践",
	'PracticeListPageHTML_2': "实践",
	'PracticeListPageHTML_3': "专用实践",
	'PracticeListPageHTML_4': "当前不存在任何实践。",
	'PracticeListPageHTML_5': "导入实践",
	'PracticeListPageHTML_6': "您没有过程创建许可证，无法访问共享实践。",
	'PracticeListPageHTML_7': "请使用“实践”界面来创建和编辑实践。要创建新的实践，请单击“创建实践”操作。要编辑或查看现有实践，请在以下列表中单击该实践的名称。",
	
	'PracticeListPage_0': "关系",
	'PracticeListPage_6': "正在装入...",
	'PracticeListPage_7': "删除实践",
	'PracticeListPage_8': "要删除此实践吗？",
	'PracticeListPage_9': "不存在实践",
	'PracticeListPage_10': "正在删除实践",
	'PracticeListPage_11': "已成功地删除实践",
	'PracticeListPage_12': "删除实践时发生错误",
	'PracticeListPage_13': "访存实践时发生错误",
	'PracticeListPage_14': "导出实践",
	'PracticeListPage_15': "导出实践 ${0}",
	'PracticeListPage_16': "请使用此界面来创建和更新实践。要创建新的实践，请单击“创建实践”链接。要编辑现有实践，请在以下列表中单击该实践的名称。",
	
	'ProcessDescriptionListPageHTML_0': "过程描述",
	'ProcessDescriptionListPageHTML_1': "创建过程描述",
	'ProcessDescriptionListPageHTML_2': "过程描述",
	'ProcessDescriptionListPageHTML_4': "当前不存在任何过程描述。",
	'ProcessDescriptionListPageHTML_6': "您没有过程创建许可证，无法访问共享过程描述。",
	'ProcessDescriptionListPageHTML_7': "请使用“过程描述”界面来创建和编辑过程描述。要创建新的过程描述，请单击“创建过程描述”操作。要编辑或查看现有过程描述，请在以下列表中单击该过程描述的名称。",
	
	'ProcessDescriptionListPage_0': "删除过程描述",
	'ProcessDescriptionListPage_1': "要删除此过程描述吗？",
	'ProcessDescriptionListPage_2': "不存在任何过程描述",
	'ProcessDescriptionListPage_3': "正在删除过程描述",
	'ProcessDescriptionListPage_4': "已成功地删除过程描述",
	'ProcessDescriptionListPage_5': "删除过程描述时发生错误",
	'ProcessDescriptionListPage_6': "访存过程描述时发生错误",
	'ProcessDescriptionListPage_7': "关系",
	'ProcessDescriptionListPage_8': "所有者",
	'ProcessDescriptionListPage_13': "正在装入...",
	'ProcessDescriptionListPage_14': "服务器仍在进行初始化。请执行刷新以重试。",
	'ProcessDescriptionListPage_15': "导出过程描述",
	'ProcessDescriptionListPage_16': "导出过程描述 ${0}",
	'ProcessDescriptionListPage_17': "导入过程描述",
	'ProcessDescriptionListPage_18': "${0} [未发布]",
	
	'PlainTextFieldHTML_0': "应用",
	'PlainTextFieldHTML_1': "取消",
	
	'PlainTextField_0': "上移",
	'PlainTextField_1': "下移",
	'PlainTextField_2': "编辑字段",
	'PlainTextField_3': "删除字段",
	'PlainTextField_4': "新建纯文本字段",
	
	'PracticeEditor_0': "已成功地创建实践。",
	'PracticeEditor_1': "创建实践失败。",
	'PracticeEditor_2': "已成功地保存实践。",
	'PracticeEditor_3': "保存实践失败。",
	'PracticeEditor_4': "实践",
	'PracticeEditor_5': "实践名称",
	'PracticeEditor_6': "导航器",
	'PracticeEditor_7': "新建实践",
	'PracticeEditor_8': "进行刷新将废弃您所作的任何更改。要继续吗？",
	'PracticeEditor_9': "新建实践元素",
	'PracticeEditor_10': "新建类别",
	'PracticeEditor_11': "正在保存实践... 保存操作可能要耗用一分钟时间。请耐心等待。",
	'PracticeEditor_12': "附件",
	'PracticeEditor_13': "附件 (${0})",
	'PracticeEditor_14': "切换语言",
	'PracticeEditor_15': "已在当前编辑器中打开此实践，要将它重新装入吗？",
	'PracticeEditor_16': "复制实践 URL",
	'PracticeEditor_17': "访存实践时发生错误",
	
	'PracticeEditorHTML_0': "刷新",
	'PracticeEditorHTML_1': "保存",
	'PracticeEditorHTML_2': "实践编辑器",
	'PracticeEditorHTML_3': "实践名称",
	'PracticeEditorHTML_4': "导出实践",
	
	'PracticeTree_0': "删除实践元素",
	'PracticeTree_1': "创建新的实践元素",
	'PracticeTree_2': "创建新的类别",
	'PracticeTree_3': "删除类别",
	'PracticeTree_4': "除去实践",
	'PracticeTree_6': "打开实践元素",
	'PracticeTree_7': "删除实践",
	'PracticeTree_8': "打开实践",
	'PracticeTree_9': "复制资源 URL",
	'PracticeTree_10': "导出实践",
	'PracticeTree_11': "提升实践",
	'PracticeTree_12': "移动实践",
	'PracticeTree_13': "移动类别",
	'PracticeTree_14': "移动实践元素",
	'PracticeTree_15': "[只读]",
	
	'PracticeTreePane_0': "创建新的实践",
	'PracticeTreePane_1': "创建新的实践元素",
	'PracticeTreePane_2': "创建新的类别",
	'PracticeTreePane_3': "导入实践",
	'PracticeTreePane_4': "添加实践",
	
	'ProcessAuthoringResourceLink_0': "废弃关联",
	
	'ProcessDescriptionDetailEditorHTML_0': "详细信息",
	'ProcessDescriptionDetailEditorHTML_1': "描述：",
	'ProcessDescriptionDetailEditorHTML_2': "所有者：",
	'ProcessDescriptionDetailEditorHTML_3': "语言：",
	'ProcessDescriptionDetailEditorHTML_4': "名称",
	'ProcessDescriptionDetailEditorHTML_5': "描述",
	'ProcessDescriptionDetailEditorHTML_6': "所有者",
	'ProcessDescriptionDetailEditorHTML_7': "语言",
	'ProcessDescriptionDetailEditorHTML_8': "已发布：",
	'ProcessDescriptionDetailEditorHTML_9': "预览",
	'ProcessDescriptionDetailEditorHTML_10': "将当前语言设置为缺省语言",
	'ProcessDescriptionDetailEditorHTML_11': "缺省值",
	
	'ProcessDescriptionEditor_0': "已成功地创建过程描述。",
	'ProcessDescriptionEditor_1': "您当前的许可证不允许您查看此过程描述中的所有实践。",
	'ProcessDescriptionEditor_2': "已成功地保存过程描述。",
	'ProcessDescriptionEditor_4': "过程描述",
	'ProcessDescriptionEditor_5':"实践",
	'ProcessDescriptionEditor_6':"专用实践",
	'ProcessDescriptionEditor_7':"新建过程描述",
	'ProcessDescriptionEditor_8':"进行刷新将废弃您所作的任何更改。要继续吗？",
	'ProcessDescriptionEditor_9':"过程描述必须具有名称",
	'ProcessDescriptionEditor_10':"过程描述必须具有所有者",
	'ProcessDescriptionEditor_11':"确定要除去实践 ${0} 吗？",
	'ProcessDescriptionEditor_13': "正在保存过程描述... 保存操作可能要耗用一分钟时间。请耐心等待。",
	'ProcessDescriptionEditor_14': "已成功地将资源 URL 复制到剪贴板：${0}",
	'ProcessDescriptionEditor_15': "请单击“保存”按钮以关联此过程描述：",
	'ProcessDescriptionEditor_16': "切换语言",
	'ProcessDescriptionEditor_17': "导出过程描述",
	'ProcessDescriptionEditor_18': "大纲",
	'ProcessDescriptionEditor_19': "保存过程描述失败：${0}",
	'ProcessDescriptionEditor_21': "编辑器状态已被改变，如果继续导入，那么将丢失当前更改。",
	'ProcessDescriptionEditor_22': "已在当前编辑器中打开此过程描述，要将它重新装入吗？",
	'ProcessDescriptionEditor_23': "正在装入...",
	'ProcessDescriptionEditor_24': "确实要提升实践“${0}”吗？这样会将专用实践更改为共享实践。",
	'ProcessDescriptionEditor_25': "已成功提升实践。",
	'ProcessDescriptionEditor_26': "缺省值",
	'ProcessDescriptionEditor_27': "必须选择一种语言作为缺省语言。",
	'ProcessDescriptionEditor_28': "删除过程描述",
	'ProcessDescriptionEditor_29': "对过程描述解除关联",
	'ProcessDescriptionEditor_30': "复制过程描述 URL",
	
		
	'ProcessDescriptionError_0': "无法创建过程描述",
	'ProcessDescriptionError_1': "无法更新过程描述",
	'ProcessDescriptionError_2': "复制资源 URL ${0} 这一操作由于浏览器中的安全性设置而失败。请访问“about:config”并将“signed.applets.codebase_principal_support”设置为“true”。",
	'ProcessDescriptionError_3': "您未授予访问过程描述所需的读许可权。",
	'PracticeError_0': "创建实践失败",
	'PracticeError_1': "更新实践失败",
	'PracticeError_2': "删除实践失败",
	'PracticeError_3': "删除类别失败",
	'PracticeError_4': "删除实践元素失败",
	
	'ProcessDescriptionEditorHTML_0': "刷新",
	'ProcessDescriptionEditorHTML_1': "保存",
	'ProcessDescriptionEditorHTML_2': "过程描述编辑器",
	'ProcessDescriptionEditorHTML_4': "导出过程描述",
	'ProcessDescriptionEditorHTML_5': "过程描述名称",
	
	
	'ResourcePickerDialogHTML_1': "请输入资源过滤器以缩小选择范围。<br/>使用“*”和“?”作为通配符：",
	'ResourceLinkPickerDialogHTML_0': "过程编辑资源：",
	'ResourceLinkPickerDialog_0': "插入资源链接",
	'ResourceLinkPickerDialog_1': "正在装入...",
	'ResourceLinkPickerDialogGroup_0': "过程描述",
	'ResourceLinkPickerDialogGroup_1': "实践",
	'ResourceLinkPickerDialogGroup_2': "实践元素",
	'ResourceLinkPickerDialog_ADD': "插入",
	'ResourceLinkPickerDialog_CLOSE': "取消",
	'ResourceLinkPickerTooltipDialog_0': "创建资源链接",
	'TextFieldHTML_0': "应用",
	'TextFieldHTML_1': "取消",
	'TextFieldHTML_2': "切换到纯文本字段",
	'TextFieldHTML_3': "切换到富文本字段",
	'AssociateDialog_0': "选择过程描述",
	'AssociateDialog_1': "关联",
	'AssociateDialog_2': "过程描述：",
	
	'RichTextField_0': "上移",
	'RichTextField_1': "下移",
	'RichTextField_3': "删除字段",
	'RichTextField_4': "无字段标题",
	'RichTextField_6': "切换至纯文本字段将丢失某些格式并除去已插入的项。\n您确定要继续吗？", 

	'TextField_0': "单击此项以输入文本",
	
	'SectionHTML_0': "折叠",
	'SectionHTML_1': "展开",
	
	'Section_0': "选择字段类型",
	'Section_1': "上移",
	'Section_2': "下移",
	'Section_3': "添加字段",
	'Section_4': "删除部分",
	'Section_5': "添加纯文本字段",
	'Section_6': "添加富文本字段",
	'Section_7': "无部分标题",
	
	'SharedPracticesSelectionDialog_ADDCLOSE': "添加并关闭",
	'SharedPracticesSelectionDialog_ADD': "添加",
	'SharedPracticesSelectionDialog_CLOSE': "关闭",
	
	'SharedPracticeSelectionDialog_0': "选择实践",
	'SharedPracticeSelectionDialog_1': "正在装入...",
	'SharedPracticeSelectionDialog_2': "实践：",
	
	'UploadAttachmentDialog_0': "上载附件",
	'UploadAttachmentDialog_1': "请选择要上载的文件。",
	'UploadAttachmentDialog_2': "正在上载...",
	'UploadAttachmentDialog_3': "文件必须是 .jpg 文件",
	'UploadAttachmentDialog_4': "正在上载文件 ...",
	'UploadAttachmentDialog_5': "附件文件：",
	'UploadAttachmentDialog_6': "确定",
	'UploadAttachmentDialog_7': "取消",
	'UploadAttachmentDialog_8': "服务 URL：",
	
	'UploadAttachmentPlugin_0': "插入附加的图像",
	'UploadAttachmentPlugin_1': "请先保存父实践",
	
	'LanguageDialog_0': "使用所选语言创建或编辑内容",
	'LanguageDialog_1': "添加语言",
	'LanguageDialog_2': "创建",
	'LanguageDialog_3': "现有语言",
	'LanguageDialog_4': "确定",
	'LanguageDialog_5': "取消",
	'LanguageDialog_6': "切换语言",
	'LanguageDialog_7': "语言已存在",
	'LanguageDialog_8': "请先保存实践元素。",
	'LanguageDialog_9': "${0} ${1}", // ${0} is language, ${1} is "(default)", eg: "English (default)"
	'LanguageDialog_10': "（缺省）",
	
	'MoveDialog_0_1': "为实践“${1}”选择新位置：",
	'MoveDialog_0_2': "为类别“${1}”选择新位置：",
	'MoveDialog_0_3': "为实践元素“${1}”选择新位置：",
	'MoveDialog_1': "“${0}”将为：",
	'MoveDialog_2': "上一个同代",
	'MoveDialog_3': "下一个同代",
	'MoveDialog_4': "确定",
	'MoveDialog_5': "取消",
	'MoveDialog_7': "子代",
	'MoveDialog_8': "实践",
	'MoveDialog_9': "类别",
	'MoveDialog_10': "实践元素",
	'MoveDialog_11': "移动实践",
	'MoveDialog_12': "移动类别",
	'MoveDialog_13': "移动实践元素",
	
    "LanguageDialog_MultiLanguage_0": "阿布哈西亚语",
    "LanguageDialog_MultiLanguage_1": "阿法尔语",
    "LanguageDialog_MultiLanguage_2": "南非荷兰语",
    "LanguageDialog_MultiLanguage_3": "阿尔巴尼亚",
    "LanguageDialog_MultiLanguage_4": "阿比西尼亚语",
    "LanguageDialog_MultiLanguage_5": "阿拉伯语",
    "LanguageDialog_MultiLanguage_6": "阿拉伯语（阿尔及利亚）",
    "LanguageDialog_MultiLanguage_7": "阿拉伯语（巴林）",
    "LanguageDialog_MultiLanguage_8": "阿拉伯语（埃及）",
    "LanguageDialog_MultiLanguage_9": "阿拉伯语（伊拉克）",
    "LanguageDialog_MultiLanguage_10": "阿拉伯语（约旦）",
    "LanguageDialog_MultiLanguage_11": "阿拉伯语（科威特）",
    "LanguageDialog_MultiLanguage_12": "阿拉伯语（黎巴嫩）",
    "LanguageDialog_MultiLanguage_13": "阿拉伯语（阿拉伯利比亚）",
    "LanguageDialog_MultiLanguage_14": "阿拉伯语（摩洛哥）",
    "LanguageDialog_MultiLanguage_15": "阿拉伯语（阿曼）",
    "LanguageDialog_MultiLanguage_16": "阿拉伯语（卡塔尔）",
    "LanguageDialog_MultiLanguage_17": "阿拉伯语（沙特阿拉伯）",
    "LanguageDialog_MultiLanguage_18": "阿拉伯语（阿拉伯叙利亚共和国）",
    "LanguageDialog_MultiLanguage_19": "阿拉伯语（突尼斯）",
    "LanguageDialog_MultiLanguage_20": "阿拉伯语（阿联酋）",
    "LanguageDialog_MultiLanguage_21": "阿拉伯语（也门）",
    "LanguageDialog_MultiLanguage_22": "亚美尼亚语",
    "LanguageDialog_MultiLanguage_23": "阿萨姆语",
    "LanguageDialog_MultiLanguage_24": "阿维斯陀语",
    "LanguageDialog_MultiLanguage_25": "艾马拉语",
    "LanguageDialog_MultiLanguage_26": "阿塞拜疆语",
    "LanguageDialog_MultiLanguage_27": "巴什基尔语",
    "LanguageDialog_MultiLanguage_28": "巴斯克语",
    "LanguageDialog_MultiLanguage_29": "白俄罗斯语",
    "LanguageDialog_MultiLanguage_30": "孟加拉语",
    "LanguageDialog_MultiLanguage_31": "比哈尔语",
    "LanguageDialog_MultiLanguage_32": "比斯拉马语",
    "LanguageDialog_MultiLanguage_33": "波斯尼亚语",
    "LanguageDialog_MultiLanguage_34": "布列塔尼语",
    "LanguageDialog_MultiLanguage_35": "保加利亚语",
    "LanguageDialog_MultiLanguage_36": "缅甸语",
    "LanguageDialog_MultiLanguage_37": "加泰罗尼亚语",
    "LanguageDialog_MultiLanguage_38": "查莫罗语",
    "LanguageDialog_MultiLanguage_39": "车臣语",
    "LanguageDialog_MultiLanguage_40": "齐佩瓦语；尼扬贾语 ",
    "LanguageDialog_MultiLanguage_41": "汉语",
    "LanguageDialog_MultiLanguage_42": "中文（中华人民共和国）",
    "LanguageDialog_MultiLanguage_43": "中文（中国香港特别行政区）",
    "LanguageDialog_MultiLanguage_44": "中文（中国澳门特别行政区）",
    "LanguageDialog_MultiLanguage_45": "中文（新加坡）",
    "LanguageDialog_MultiLanguage_46": "中文（台湾）",
    "LanguageDialog_MultiLanguage_47": "壮语",
    "LanguageDialog_MultiLanguage_48": "斯拉夫语",
    "LanguageDialog_MultiLanguage_49": "楚瓦什语",
    "LanguageDialog_MultiLanguage_50": "康沃尔语",
    "LanguageDialog_MultiLanguage_51": "科西嘉语",
    "LanguageDialog_MultiLanguage_52": "克罗地亚语",
    "LanguageDialog_MultiLanguage_53": "捷克语",
    "LanguageDialog_MultiLanguage_54": "丹麦语",
    "LanguageDialog_MultiLanguage_55": "荷兰语",
    "LanguageDialog_MultiLanguage_56": "荷兰语（比利时）",
    "LanguageDialog_MultiLanguage_57": "宗喀语",
    "LanguageDialog_MultiLanguage_58": "英语",
    "LanguageDialog_MultiLanguage_59": "英语（澳大利亚）",
    "LanguageDialog_MultiLanguage_60": "英语（伯利兹）",
    "LanguageDialog_MultiLanguage_61": "英语（加拿大）",
    "LanguageDialog_MultiLanguage_62": "英语（爱尔兰）",
    "LanguageDialog_MultiLanguage_63": "英语（牙买加）",
    "LanguageDialog_MultiLanguage_64": "英语（新西兰）",
    "LanguageDialog_MultiLanguage_65": "英语（菲律宾）",
    "LanguageDialog_MultiLanguage_66": "英语（南非）",
    "LanguageDialog_MultiLanguage_67": "英语（特立尼达和多巴哥）",
    "LanguageDialog_MultiLanguage_68": "英语（英国）",
    "LanguageDialog_MultiLanguage_69": "英语（美国）",
    "LanguageDialog_MultiLanguage_70": "英语（津巴布韦）",
    "LanguageDialog_MultiLanguage_71": "世界语",
    "LanguageDialog_MultiLanguage_72": "爱沙尼亚语",
    "LanguageDialog_MultiLanguage_73": "法罗语",
    "LanguageDialog_MultiLanguage_74": "斐济语",
    "LanguageDialog_MultiLanguage_75": "菲律宾语",
    "LanguageDialog_MultiLanguage_76": "芬兰语",
    "LanguageDialog_MultiLanguage_77": "法语",
    "LanguageDialog_MultiLanguage_78": "法语（比利时）",
    "LanguageDialog_MultiLanguage_79": "法语（加拿大）",
    "LanguageDialog_MultiLanguage_80": "法语（卢森堡）",
    "LanguageDialog_MultiLanguage_81": "法语（摩纳哥）",
    "LanguageDialog_MultiLanguage_82": "法语（瑞士）",
    "LanguageDialog_MultiLanguage_83": "弗里西亚语",
    "LanguageDialog_MultiLanguage_84": "加利西亚语",
    "LanguageDialog_MultiLanguage_85": "格鲁吉亚语",
    "LanguageDialog_MultiLanguage_86": "德语",
    "LanguageDialog_MultiLanguage_87": "德语（奥地利）",
    "LanguageDialog_MultiLanguage_88": "德语（列支敦士登）",
    "LanguageDialog_MultiLanguage_89": "德语（卢森堡）",
    "LanguageDialog_MultiLanguage_90": "德语（瑞士）",
    "LanguageDialog_MultiLanguage_91": "希腊语，现代 (1453-)",
    "LanguageDialog_MultiLanguage_92": "瓜拉尼语",
    "LanguageDialog_MultiLanguage_93": "古吉拉特语",
    "LanguageDialog_MultiLanguage_94": "豪撒语",
    "LanguageDialog_MultiLanguage_95": "希伯来语",
    "LanguageDialog_MultiLanguage_96": "赫勒娄语",
    "LanguageDialog_MultiLanguage_97": "北印度语",
    "LanguageDialog_MultiLanguage_98": "希里莫图语",
    "LanguageDialog_MultiLanguage_99": "匈牙利语",
    "LanguageDialog_MultiLanguage_100": "冰岛语",
    "LanguageDialog_MultiLanguage_101": "伊多语",
    "LanguageDialog_MultiLanguage_102": "印尼语",
    "LanguageDialog_MultiLanguage_103": "国际语（国际辅助语协会）",
    "LanguageDialog_MultiLanguage_104": "国际语",
    "LanguageDialog_MultiLanguage_105": "伊努伊特语",
    "LanguageDialog_MultiLanguage_106": "依努庇克语",
    "LanguageDialog_MultiLanguage_107": "爱尔兰语",
    "LanguageDialog_MultiLanguage_108": "意大利语",
    "LanguageDialog_MultiLanguage_109": "意大利语（瑞士）",
    "LanguageDialog_MultiLanguage_110": "日语",
    "LanguageDialog_MultiLanguage_111": "爪哇语",
    "LanguageDialog_MultiLanguage_112": "格陵兰语",
    "LanguageDialog_MultiLanguage_113": "埃纳德语",
    "LanguageDialog_MultiLanguage_114": "克什米尔语",
    "LanguageDialog_MultiLanguage_115": "哈萨克语",
    "LanguageDialog_MultiLanguage_116": "高棉语",
    "LanguageDialog_MultiLanguage_117": "基库尤语",
    "LanguageDialog_MultiLanguage_118": "基尼亚卢旺达语",
    "LanguageDialog_MultiLanguage_119": "吉尔吉斯语",
    "LanguageDialog_MultiLanguage_120": "科米人",
    "LanguageDialog_MultiLanguage_121": "韩国语",
    "LanguageDialog_MultiLanguage_122": "库瓦亚马语",
    "LanguageDialog_MultiLanguage_123": "库尔德语",
    "LanguageDialog_MultiLanguage_124": "老挝语",
    "LanguageDialog_MultiLanguage_125": "拉丁语",
    "LanguageDialog_MultiLanguage_126": "拉脱维亚语",
    "LanguageDialog_MultiLanguage_127": "卢森堡语",
    "LanguageDialog_MultiLanguage_128": "林加拉语",
    "LanguageDialog_MultiLanguage_129": "立陶宛语",
    "LanguageDialog_MultiLanguage_130": "马其顿语",
    "LanguageDialog_MultiLanguage_131": "马尔加什语",
    "LanguageDialog_MultiLanguage_132": "马来语",
    "LanguageDialog_MultiLanguage_133": "马来语（文莱）",
    "LanguageDialog_MultiLanguage_134": "马来语（马来西亚）",
    "LanguageDialog_MultiLanguage_135": "马拉雅拉姆语",
    "LanguageDialog_MultiLanguage_136": "马尔他语",
    "LanguageDialog_MultiLanguage_137": "马恩岛语",
    "LanguageDialog_MultiLanguage_138": "毛利语",
    "LanguageDialog_MultiLanguage_139": "马拉地语",
    "LanguageDialog_MultiLanguage_140": "马绍尔语",
    "LanguageDialog_MultiLanguage_141": "摩尔达维语",
    "LanguageDialog_MultiLanguage_142": "蒙古语",
    "LanguageDialog_MultiLanguage_143": "瑙鲁语",
    "LanguageDialog_MultiLanguage_144": "纳瓦霍语",
    "LanguageDialog_MultiLanguage_145": "北恩德贝勒语",
    "LanguageDialog_MultiLanguage_146": "南恩德贝勒语",
    "LanguageDialog_MultiLanguage_147": "恩敦加语",
    "LanguageDialog_MultiLanguage_148": "尼泊尔语",
    "LanguageDialog_MultiLanguage_149": "萨莫斯语",
    "LanguageDialog_MultiLanguage_150": "挪威语",
    "LanguageDialog_MultiLanguage_151": "挪威布克莫尔语",
    "LanguageDialog_MultiLanguage_152": "新挪威语",
    "LanguageDialog_MultiLanguage_153": "奥克西唐语",
    "LanguageDialog_MultiLanguage_154": "奥利亚语",
    "LanguageDialog_MultiLanguage_155": "奥洛莫语",
    "LanguageDialog_MultiLanguage_156": "奥塞梯语",
    "LanguageDialog_MultiLanguage_157": "巴利语",
    "LanguageDialog_MultiLanguage_158": "波斯语",
    "LanguageDialog_MultiLanguage_159": "波兰语",
    "LanguageDialog_MultiLanguage_160": "葡萄牙语",
    "LanguageDialog_MultiLanguage_161": "葡萄牙语（巴西）",
    "LanguageDialog_MultiLanguage_162": "旁遮普语",
    "LanguageDialog_MultiLanguage_163": "普什图语",
    "LanguageDialog_MultiLanguage_164": "凯楚亚语",
    "LanguageDialog_MultiLanguage_165": "里托罗曼斯语",
    "LanguageDialog_MultiLanguage_166": "罗马尼亚语",
    "LanguageDialog_MultiLanguage_167": "罗马尼亚语（摩尔多瓦共和国）",
    "LanguageDialog_MultiLanguage_168": "基隆迪语",
    "LanguageDialog_MultiLanguage_169": "俄语",
    "LanguageDialog_MultiLanguage_170": "俄语（摩尔多瓦共和国）",
    "LanguageDialog_MultiLanguage_171": "萨摩亚语",
    "LanguageDialog_MultiLanguage_172": "桑戈语",
    "LanguageDialog_MultiLanguage_173": "梵语",
    "LanguageDialog_MultiLanguage_174": "撒丁语",
    "LanguageDialog_MultiLanguage_175": "苏格兰盖尔语",
    "LanguageDialog_MultiLanguage_176": "塞尔维亚语",
    "LanguageDialog_MultiLanguage_177": "绍纳语",
    "LanguageDialog_MultiLanguage_178": "信德语",
    "LanguageDialog_MultiLanguage_179": "僧加罗语",
    "LanguageDialog_MultiLanguage_180": "斯洛伐克语",
    "LanguageDialog_MultiLanguage_181": "斯洛文尼亚语",
    "LanguageDialog_MultiLanguage_182": "索马里语",
    "LanguageDialog_MultiLanguage_183": "索布诸语言",
    "LanguageDialog_MultiLanguage_184": "南索托语",
    "LanguageDialog_MultiLanguage_185": "西班牙语（阿根廷）",
    "LanguageDialog_MultiLanguage_186": "西班牙语（玻利维亚）",
    "LanguageDialog_MultiLanguage_187": "西班牙语（智利）",
    "LanguageDialog_MultiLanguage_188": "西班牙语（哥伦比亚）",
    "LanguageDialog_MultiLanguage_189": "西班牙语（哥斯达黎加）",
    "LanguageDialog_MultiLanguage_190": "西班牙语（多米尼加共和国）",
    "LanguageDialog_MultiLanguage_191": "西班牙语（厄瓜多尔）",
    "LanguageDialog_MultiLanguage_192": "西班牙语（萨尔瓦多）",
    "LanguageDialog_MultiLanguage_193": "西班牙语（危地马拉）",
    "LanguageDialog_MultiLanguage_194": "西班牙语（洪都拉斯）",
    "LanguageDialog_MultiLanguage_195": "西班牙语（墨西哥）",
    "LanguageDialog_MultiLanguage_196": "西班牙语（尼加拉瓜）",
    "LanguageDialog_MultiLanguage_197": "西班牙语（巴拿马）",
    "LanguageDialog_MultiLanguage_198": "西班牙语（巴拉圭）",
    "LanguageDialog_MultiLanguage_199": "西班牙语（秘鲁）",
    "LanguageDialog_MultiLanguage_200": "西班牙语（波多黎各）",
    "LanguageDialog_MultiLanguage_201": "西班牙语（乌拉圭）",
    "LanguageDialog_MultiLanguage_202": "西班牙语（委内瑞拉）",
    "LanguageDialog_MultiLanguage_203": "西班牙语",
    "LanguageDialog_MultiLanguage_204": "巽他语",
    "LanguageDialog_MultiLanguage_205": "斯瓦希里语",
    "LanguageDialog_MultiLanguage_206": "斯瓦特语",
    "LanguageDialog_MultiLanguage_207": "瑞典语",
    "LanguageDialog_MultiLanguage_208": "瑞典语（芬兰）",
    "LanguageDialog_MultiLanguage_209": "塔加洛语",
    "LanguageDialog_MultiLanguage_210": "塔希提语",
    "LanguageDialog_MultiLanguage_211": "塔吉克语",
    "LanguageDialog_MultiLanguage_212": "泰米尔语",
    "LanguageDialog_MultiLanguage_213": "塔塔尔语",
    "LanguageDialog_MultiLanguage_214": "泰卢固语",
    "LanguageDialog_MultiLanguage_215": "泰语",
    "LanguageDialog_MultiLanguage_216": "藏语",
    "LanguageDialog_MultiLanguage_217": "提格里尼亚语",
    "LanguageDialog_MultiLanguage_218": "汤加语（汤加岛）",
    "LanguageDialog_MultiLanguage_219": "宗加语",
    "LanguageDialog_MultiLanguage_220": "塞茨瓦纳语",
    "LanguageDialog_MultiLanguage_221": "土耳其语",
    "LanguageDialog_MultiLanguage_222": "土库曼语",
    "LanguageDialog_MultiLanguage_223": "特威语",
    "LanguageDialog_MultiLanguage_224": "维吾尔语",
    "LanguageDialog_MultiLanguage_225": "乌克兰语",
    "LanguageDialog_MultiLanguage_226": "乌尔都语",
    "LanguageDialog_MultiLanguage_227": "乌兹别克语",
    "LanguageDialog_MultiLanguage_228": "越南语",
    "LanguageDialog_MultiLanguage_229": "沃拉普克语",
    "LanguageDialog_MultiLanguage_230": "沃伦语",
    "LanguageDialog_MultiLanguage_231": "威尔士语",
    "LanguageDialog_MultiLanguage_232": "沃洛夫语",
    "LanguageDialog_MultiLanguage_233": "科萨语",
    "LanguageDialog_MultiLanguage_234": "依地语",
    "LanguageDialog_MultiLanguage_235": "约鲁巴语",
    "LanguageDialog_MultiLanguage_236": "祖鲁语",	
	
	'AttachmentManagerHTML_0': "添加文件",
	'AttachmentManagerHTML_1': "名称",
	'AttachmentManagerHTML_2': "大小",
	'AttachmentManagerHTML_3': "创建者",
	'AttachmentManagerHTML_4': "日期",
	'AttachmentManagerHTML_5': "服务 URL",
	'AttachmentManagerHTML_6': "操作",
	
	'AttachmentManager_0': "请先保存父实践",
	'AttachmentManager_1': "删除",
	'AttachmentManager_2': "确定要删除此附件吗？",
	
	'AttachmentPickerDialogHTML_0': "请输入资源过滤器以缩小选择范围。<br/>使用“*”和“?”作为通配符：",
	'AttachmentPickerDialogHTML_1': "过程编辑资源：",
	'AttachmentPickerDialog_0': "插入资源链接",
	'AttachmentPickerDialog_1': "正在装入...",
	'AttachmentPickerDialog_2': "插入",
	'AttachmentPickerDialog_3': "取消",
	'AttachmentPickerDialog_4': "过程编辑附件",
	'AttachmentPickerDialog_5': "插入附件"
})

