/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "Cerrar",
	'del': "Suprimir",
	'delConfirmPrivate': "¿Está seguro de que desea suprimir ${0}?",
	'loading': "Se está cargando...",
	'addViewletText': "Añadir widget",
	'refresh': "Renovar",
	'ok': "Aceptar",
	'save': "Guardar",
	'cancel': "Cancelar",
	'allHeading': "Todos los paneles de instrumentos",
	'allProjectDash': "Todos los paneles de instrumentos de ${0}",
	'allPersonalDashboards': 'Todos los paneles de instrumentos',
	'clickToEdit': "Pulse para editar",
	'featureNotSupported': "Su navegador no admite esta característica.",
	
	// Client
	'noAccessWeb': "Su cuenta no pertenece a los grupos que están autorizados a acceder a la interfaz de usuario de Web. Por favor, póngase en contacto con el administrador de  su servidor.",
	
	// Dashboard Page
	'dashboardUpdateTitle': "Actualización de panel de instrumentos",
	'dashboardUpdateText': "Esta herramienta realizará una actualización masiva de todos los paneles de instrumentos para actualizarlos con el formato más reciente. Se trata de una operación de una sola vez y debe realizarla un administrador. En función del número de paneles del servidor, es posible que tarde algún tiempo en completarse. Asegúrese de que dispone de una copia de seguridad de la base de datos antes de continuar.",
	'dashboardUpdateText2': "Pulse en Actualizar para actualizar los paneles de instrumentos.",
	'dashboardUpdateButton': "Actualizar",
	'dashboardUpdateProgress': "Actualizando paneles de instrumentos... Espere",
	'dashboardUpdateSuccess': "La actualización se ha completado satisfactoriamente.",
	'dashboardUpdateError': "Se ha producido un error durante la actualización. Compruebe el registro de Jazz Team Server para obtener más detalles y vuelva a intentarlo después de resolver el problema.",
	'dashboardTitleWithTab': "${0} > ${1}",
	'projectDashboardTitle': "Panel de instrumentos del proyecto: ${0}",
	'personalDashboardTitle': "Panel de instrumentos personal: ${0}",
	'allPersonalTitle': "Todos los paneles de instrumentos",
	'allTeamAreasTitle': "Todos los paneles de instrumentos > Todas las áreas de equipo",
	'dashboardsGenericTitle': "Paneles de instrumentos",
	'connectionFailure': "Es posible que el servidor esté fuera de línea o que la conexión a Internet esté inactiva. Compruebe la conexión e inténtelo de nuevo.",
	'errorNoPermission': "No tiene permiso para ver este panel de instrumentos. ",
	'errorNotFound': "No se ha encontrado el panel de instrumentos solicitado.",
	'errorTitleNotFound': "No se ha podido encontrar",
	'errorRetrieving': "Se ha producido un error al recuperar el panel de instrumentos:",
	'errorConflict': "El panel de instrumentos no se ha podido guardar porque otro usuario lo ha modificado de forma independiente. <0>Renueve</0> para descartar los cambios y ver el contenido más reciente.",
	'errorConflictSelf': "El panel de instrumentos no se ha podido guardar porque se ha modificado de forma independiente en otra ventana de navegador. <0>Renueve</0> para descartar los cambios y ver el contenido más reciente.",
	'errorConcurrentModification': "El panel de instrumentos se ha modificado simultáneamente y existe una versión actualizada. <0>Renueve</0> para descartar los cambios y cargar el contenido más reciente.",
	'errorConcurrentModificationNonDirty': "El panel de instrumentos se ha actualizado; <0>renueve</0> para ver el contenido más reciente.",
	'errorSave': "Se ha producido un problema al guardar el panel de instrumentos: ${0}",
	'saveFailure': "El panel de instrumentos no se ha podido guardar porque se ha modificado de forma independiente en otro navegador. Renueve para ver el contenido más reciente.",
	'deleteNoLongerExists': "El panel de instrumentos ya no existe en el servidor.",
	'tryAgain': "Repetir la operación",
	'movedTitle': "Panel de instrumentos trasladado",
	'movedMsg': "El panel de instrumentos solicitado se ha trasladado al Jazz Team Server. Actualice sus enlaces y marcadores con el URL que aparece a continuación.<br/>Se le redireccionará automáticamente en 10 segundos.<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "¿Seguro que desea salir? \n\n",
	'navigateAwayPrefixDashboards': "¿Seguro que desea salir de este panel de instrumentos? \n\n",
	'navigateAwaySuffixDashboards': "\n\nPulse en Aceptar para continuar o Cancelar para permanecer en la página actual.",
	'navigateAwaySuffixUnsaved': "\n\nPulse en Aceptar para continuar o Cancelar para ver el panel de instrumentos sin guardar.",
	'navigateAwaySuffixSaveInProgress': "\n\nPulse en Aceptar para continuar o Cancelar para ver el panel de instrumentos que se va a guardar.",
	'unsavedChangesGeneric': "Tiene un panel de instrumentos sin guardar. ", //preserve space after the period
	'unsavedChangesDashboards': "Tiene cambios sin guardar. ", //preserve space after the period
	'editingContentsGeneric': "Está editando en este momento uno o más widgets en un panel de instrumentos. ", //preserve space after the period
	'editingContentsDashboards': "Está editando en este momento uno o más widgets en este panel de instrumentos. ", //preserve space after the period
	'willDiscard': "Si continúa, se descartarán los cambios.",
	'mayDiscard': "Si continúa, puede que se descarten los cambios.", 
	'navigateAwaySaveInProgressGeneric': "Se está guardando en este momento un panel de instrumentos.", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "Se está guardando en este momento.", //preserve space after the period
	'viewletDefinitionsError': "No se pueden recuperar las definiciones de widget. ", //preserve space after the period
	'viewletErrors': "No se han podido cargar uno o más widgets.",
	'restoreError': "Se ha producido un error al restaurar el panel de instrumentos:\n\n${0}",
	'saveInProgress': "Guardando panel de instrumentos... ",
	'saveComplete': "Se ha guardado satisfactoriamente el panel de instrumentos",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "El panel de instrumentos no se ha podido guardar porque ha sido modificado por ${0}. Renueve para ver el contenido más reciente.",
	'itemSaveStaleGeneral': "El panel de instrumentos no se ha podido guardar porque se ha modificado de forma independiente en otro navegador. Renueve para ver el contenido más reciente.",
	'itemSaveLocked': "El panel de instrumentos no se ha podido guardar porque está siendo editado por ${0}. Renueve para ver el contenido más reciente.",
	
	// Viewlet Page
	'addViewletRemoteError': "Añadir error remoto de widget: ",
	'viewletNotFetched': "No se ha podido extraer la definición del widget: ",
	'noViewlets': "No hay widgets en esta pestaña.",
	'noViewletsAdd': "Para añadir alguno, pulse en el enlace <0>${0}</0> situado en la parte superior derecha del panel de instrumentos.",
	
	// Draggable Tabs
	'newTab': "Nueva pestaña",
	'rename': "Renombrar",
	'copyTab': "Copiar pestaña",
	'deleteText': "Suprimir",
	'layout': "Diseño",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 columna",
	'twoColumns': "2 columnas",
	'threeColumns': "3 columnas",
	'deletingTabConfirm': "¿Está seguro de que desea suprimir ${0}?",
	'deleteLastTab': "No se ha podido suprimir la última pestaña.",
	'duplicateTab': "Duplicar pestaña",
	'menu': "Menú",
	'tabButtonName': "Menú ${0}", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletLogin': "Debe conectarse a ${0} para ver este contenido.",
	'viewletLogin2': "Iniciar sesión",
	'viewletNotLoggedIn': "(no conectado)",
	'viewletDefNotFound': "No se ha encontrado la definición del viewlet: ${0}",
	'disconnected': "Desconectado de ${0} (${1})",
	'connected': "Conectado a ${0} (${1})",
	'remoteServer': "servidor remoto",
	'remoteConnectionError': "Se ha producido un problema al conectarse al servidor remoto.",
	'stopEditingConfirm': "\"${0}\" se está editando en este momento. Si continúa, se perderán los cambios en este widget. \n\n ¿Está seguro de que desea continuar?",
	'filter': "Filtrar",

	// All Dashboards
	'allTeams': "Todas las áreas de equipo",
	'allTeamsNoneMatch': "No hay coincidencias para el filtro actual. ",
	'allDashboardsPrev': "Anterior",
	'allDashboardsNext': "Siguiente",
	'allDashboardsOf': "de",
	'allPersonalNone': "No se han encontrado paneles de instrumentos personales. <0>Cree uno</0>",
	'allPersonalSearching': "Buscando paneles de instrumentos",
	'allPersonalColumnTitle': "Título",
	'allPersonalColumnAuthor': "Autor",
	
	// Meta Nav
	'connectionError':"Error de conexión: el servidor está fuera de línea o la conexión a Internet está inactiva. Es posible que no se haya guardado la última acción.",
	'communicationError': "Se ha producido un error al comunicarse con el servidor",
	'archivedContributor': "Nota: el usuario asociado con este panel de instrumentos se ha archivado y ya no se utiliza.",
	'archivedTeam': "Nota: el equipo asociado con este panel de instrumentos se ha archivado y ya no se utiliza.",
	'archivedProject': "Nota: el proyecto asociado con este panel de instrumentos se ha archivado y ya no se utiliza.",
	'reload': "Recargar",
	'autoSave': "Guardar automáticamente",
	'restoreDefault': "Restaurar valor predeterminado",
	'confirm': "Perderá los cambios. ¿Está seguro? \n(Pulse Aceptar para descartar los cambios o en Cancelar para reanudar la edición)",  //  "\n" is required
	'dashboardModified': "Este panel de instrumentos se ha modificado",
	'addNewTab': "Añadir pestaña nueva",
	'sharing': "Opciones para compartir",
	'default': "Establecer como panel de instrumentos predeterminado",
	'defaultDisabled': "Este es su panel de instrumentos predeterminado",
	'defaultConfirm': "Si se establece como el panel de instrumentos predeterminado, al pulsar el botón de inicio le llevará a este panel de instrumentos. Podrá cambiarlo posteriormente estableciendo otro panel de instrumentos predeterminado.\n\n¿Desea que este sea su panel de instrumentos predeterminado?",
	'paste': "Pegar",
	'alertShareDirty': "Tiene cambios sin guardar. Necesita guardar el panel de instrumentos antes de poder editar opciones de compartimentos.",
	'confirmShare': "¿Está seguro de que desea compartir el panel de instrumentos? De este modo, todos los usuarios podrán verlo y se listará en la página Todos los paneles de instrumentos personales. ",
	'confirmUnshare': "¿Está seguro de que desea dejar de compartir su panel de instrumentos? Ya no podrán verlo otros usuarios. ",
	'clipboardEmpty': "No tiene nada en el portapapeles.",
	'restoreDashboard': "¿Está seguro de que desea restaurar este panel de instrumentos?\nAVISO: Esto BORRARÁ el contenido del panel de instrumentos actual.",
	'firebugWarning': "Firebug hace que los paneles de instrumentos vayan más lentos. Desactívelo para mejorar el rendimiento.",
	
	// MigrationStatusPage
	'migrationTitleNotStarted': "Migración necesaria",
	'migrationTitleInProgress': "Migración en curso...",
	'migrationTitleSuccess': "Migración satisfactoria",
	'migrationTitleError': "Error de migración",
	'migrationTitlePopupBlocker': "Elemento emergente bloqueado",
	'migrationRequiredMsg': "Antes de continuar, los paneles de instrumentos existentes se deben migrar primero a Jazz Team Server. Esta es una operación de una sola vez y debe realizar una administrador. ",
	'migrationRequiredMsgAdmin1': "<b>Nota</b>: si hay paneles de instrumentos con viewlets remotos añadidos desde otros servidores, asegúrese de que dichos servidores estén en línea antes de iniciar la migración. Se accederá a la información necesaria para la migración desde los servidores, pero no se modificarán. Si algún servidor no está disponible, la migración finalizará con errores, pero tendrá una oportunidad para reintentar la migración de los paneles de instrumentos restantes que no se hayan migrado correctamente.",
	'migrationRequiredMsgAdmin2': "Pulse el botón abajo para intentar iniciar la migración. ",
	'migrationRequiredMsgNonAdmin': "No tiene privilegios de administrador. Póngase en contacto con un administrador para visitar este URL del panel de instrumentos (o cualquier panel de instrumentos), para poder iniciar la migración. ",
	'migrationButton': "Migrar",
	'migrationProgress': "Progreso:",
	'migrationProgressInit': "Inicializando...",
	'migrationProgress2': "${0} de ${1} paneles de instrumentos migrados ",
	'migrationProgressMsg': "Actualmente se están migrando los paneles de instrumentos a Jazz Team Server. Espere a que se complete la migración. ",
	'migrationSuccessMsg': "La migración se ha completado correctamente. ",
	'migrationSuccessMsg2': "Se han migrado ${0} paneles de instrumentos en ${1} segundos. ",
	'migrationShowDashboard': "Mostrar panel de instrumentos ",
	'migrationError': "Se ha producido un problema al cargar el estado de migración del panel de instrumentos o al realizar la operación solicitada en el servidor. Póngase en contacto con el administrador para resolver el problema y <0>vuelva a intentarlo</0>. ",
	'migrationErrorDetails': "Detalles:",
	'migrationErrorStatus': "etiquetas de estado: ${0}",
	'migrationErrorMore': "(Más... consulte las anotaciones de errores) ",
	'migrationErrorsMsg': "Se ha producido un problema al migrar algunos de los paneles de instrumentos a Jazz Team Server.",
	'migrationErrorsMsg3Admin': "Debe completar correctamente la migración antes de utilizar los paneles de control. Asegúrese de que todos los servidores necesarios estén en línea. Una vez resuelto el problema, pulse abajo para migrar los paneles de instrumentos restantes. Consulte las anotaciones de errores para obtener detalles adicionales acerca del error. ",
	'migrationErrorsMsg3NonAdmin': "Los paneles de instrumentos los debe migrar un administrador para poder utilizarlos. Actualmente no tiene privilegios de administrador. Póngase en contacto con el administrador para resolver el problema y completar la migración. ",
	'migrationTryAgain': "Reintentar migración ",
	'migrationOverride': "Reintentar e ignorar errores ",
	'migrateOverrideWarn': "AVISO: Si ignora los errores, algunos de los widgets y/o paneles de instrumentos se omitirán y se PERDERÁN. Deberá volver a crear estos widgets o paneles de instrumentos para poder utilizarlos. SE RECOMIENDA que intente resolver los errores y completar la migración...\n\n¿Está seguro de que desea ignorar los errores?",

	// Error Page
	'dashboardErrorMessage': "Se ha producido un error interno al recuperar el panel de instrumentos.",
	'dashboardErrorTitle': "Error",
	
	// Viewlet Settings
	'settingsLoadingOpts': "Se están cargando las opciones...",
	'settingsAppearance': "Aspecto",
	'settingsTitle': "Título",
	'settingsTitleDesc': "El texto que aparece en el área de cabecera del widget.",
	'settingsTitleDesc2': "Sólo editable cuando no se utiliza un título calculado.",
	'settingsTitleComp': "Utilizar título calculado",
	'settingsTitleCompDesc': "Indica si el widget debe determinar su título de forma automática.",
	'settingsTrim': "Recorte",
	'settingsTrimDesc': "La selección del color de recorte afecta a los bordes y al fondo del widget.",
	'settingsBackgr': "Mostrar color de fondo",
	'settingsBackgrDesc': "Indica si el color de recorte debe rellenar el fondo del widget.",
	'settingsPrefs': "Preferencias",
	'settingsPrefsEdit': "Seleccionar...",
	'settingsScopeAll': "Ámbito",
	'settingsScopeUser': "Usuario",
	'settingsScopeTeam': "Equipo ",
	'settingsScopeProject': "Proyecto",
	'settingsScopeProcess': "Proyecto/Equipo ",
	'settingsScopeSub': "Incluir subequipos",
	'settingsScopeSubDesc': "Indica si el widget debe incluir subequipos del equipo o proyecto seleccionados.",
	'settingsScopeNone': "Ninguna",
	'settingsScopeLabelUser': "${0} (Usuario)",
	'settingsScopeLabelTeam': "${0} (Equipo)",
	'settingsScopeLabelProject': "${0} (Proyecto)",
	
	// ErrorReport
	'errorReport': "Se ha producido un error al cargar el widget.",
	'errorReportShowDetails': "Mostrar detalles",
	'errorReportHideDetails': "Ocultar detalles",
	
	// PagedTableViewlet
	'pagedTableNoResults': "No hay resultados disponibles.",
	'pagedTableFetchNotOverriden': "la extracción no se ha sustituido",
	'pagedTablePermissionDenied': "No tiene permiso para ver estos datos.",
	
	// Component Menu
	'myDashboards': 'Mis paneles de instrumentos',
	'personalDashboards': 'Paneles de instrumentos personales ',
	'publicDashboards': "Paneles de instrumentos públicos",
	'projectDashboards': 'Paneles de instrumentos de equipo y proyecto actuales',
	'currentPersonal': 'Paneles de instrumentos personales',
	'sharedDashboards': 'Paneles de instrumentos compartidos',
	'recentDashboards': "Visto recientemente",
	'unsavedDashboards': "No guardado",
	'createDashboard': "Crear panel de instrumentos",
	'createPersonalDashboard': "Crear panel de instrumentos",
	'noDashboards': "Ninguna",
	'createPermissionDenied': "No tiene autorización para crear un panel de instrumentos. Póngase en contacto con el administrador para que le conceda las autorizaciones correctas. ",
	
	// All Personal Dashboards
	'createPersonalDashboardMessage': "Creando panel de instrumentos...",
	'createPersonalDashboardError': "Error al crear el panel de instrumentos.",
	'createPersonalDashboardSuccessful': 'El panel de instrumentos se ha creado correctamente.',
	
	// IFrame Container
	'iframeTitle': "Área de contenido de viewlet remota",
	
	// Search Provider
	'searchScopeAll': "Todos los paneles de instrumentos",
	'searchScopeAllTeams': "Todos los paneles de instrumentos de equipo",
	'searchTooltip': "Buscar paneles de instrumentos",
	'searchNoResultsLabel': "No se ha encontrado ningún panel de instrumentos para ${0}.",
	'searchError': "Error: ${0}",
	'searchErrorContact': "Error al ponerse en contacto con el servidor",
	'searchUsers': "Compartidos (${0})"
})
