/*******************************************************************************
 * Licensed Materials - Property of IBM (c) Copyright IBM Corporation 2008,
 * 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights: Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************************************/
// NLS_CHARSET=UTF-8
( {
	// navigation labels
	'dataCollection' : "Colección de datos",
	'configuration' : "Configuración",
	'etl' : "Trabajos de colección de datos",
	'etlStatus' : "Estado de trabajo de colección de datos ",
	'downloads' : "Descargas", 
	'refresh' : "Renovar",

	'admin' : "Administrador",
	'waitingForResponse' : "A la espera de respuesta.",
	'errorInResponse' : "Error en la respuesta: se ha producido un error en la última solicitud.",
	'updateSnapshotData' : "Ejecutar trabajo de colección de datos",
	'updateAllRemoteSnapshotData' : "Ejecutar todos los trabajos de colección de almacén de datos",
	'updateAllLocalSnapshotData' : "Ejecutar todos los trabajos de colección de despensa de datos",
	'startRemoteScheduledTask' : "Ejecutar todos los trabajos de colección de almacén de datos para todas las aplicaciones",
	'runSnapshot' : "Ejecutar trabajo de colección de datos",
	'testSnapshot' : "Conexión de prueba",
	'save' : "Guardar",
	'run' : "Ejecutar",
	'saveSuccessful' : "Cambios guardados satisfactoriamente.",
	'pingSuccess' : "Prueba de conexión satisfactoria.",
	'pingFailed' : "Prueba de conexión satisfactoria. Compruebe sus credenciales e inténtelo de nuevo.",
	'snapshotStarted' : "Solicitud enviada. Compruebe la página Estado de trabajo de colección de datos para obtener más detalles.",
	'snapshotStartedDataMart' : "Solicitud enviada. Compruebe la página Servicios activos para obtener más detalles.",
	'enabled' : "Habilitada",
	'dataCollectionJob' : "Trabajo de colección de datos ",
	'application' : "Aplicación",
	'startTime' : "Hora del día para ejecutar trabajos (1-24)",
	'delay' : "Retraso entre ejecuciones, en horas",
	'userId' : "ID de usuario",
	'password' : "Contraseña",
	'actions' : "Acciones",
	'state' : "Estado",
	'running' : "Ejecutando",
	'idle' : "Desocupado",
	'remote' : "Trabajos de colección de depósito de datos",
	'local' : "Trabajos de colección de despensa de datos",
	'remoteRadio' : "Depósito de datos. Este es el valor recomendado para nuevas instalaciones.",
	'localRadio' : "Despensa de datos. Este es el valor predeterminado después de actualizar desde una versión anterior del producto.",
	'savePageBeforeRunning' : "Existen cambios no guardados en la página. Todos los cambios se deben guardar antes de ejecutar un trabajo de colección de depósito de datos. ",
	'runFullSnapshot' : "Ejecutar trabajo de colección de datos completo ",
	'confirmRunFullJob' : "Esto realizará una carga completa de los datos de este trabajo de colección de datos en el depósito de datos. ",
	'confirmRunFullJob2' : "Esto puede tardar mucho más que los trabajos planificados que únicamente cargan los datos modificados desde el último trabajo satisfactorio. ¿Está seguro de que desea continuar? ",
	'confirmRunFullJob3' : "Pulse Aceptar para continuar ejecutando el trabajo de colección de datos completo o Cancelar para regresar a la página. ",
	
	'diagnostics' : "Diagnósticos",
	'nonJtsDiagnostics' : "Los diagnósticos solo se pueden ejecutar desde el JTS.",
	'errorPerformingDiagnostics' : "Se ha producido un error al realizar el diagnóstico.",
	'location' : "Ubicación ",
	'valid' : "Válido",
	'diagnosticHelp' : "Asegúrese de que las aplicaciones con error se estén ejecutando y de que el Consumidor de entrada que se corresponde con el JTS tenga un conjunto de IDs de usuario funcionales.",
	
	'provider' : "Configuración del depósito de datos",
	'jobScheduling' : "Planificación del trabajo",
	
	'xdcLink' : "Archivos de configuración para orígenes de datos de Rational Reporting",
	'xdcLinkDescription' : "El archivo ZIP proporcionado por este enlace contiene archivos para configurar las instancias de IBM Rational XML ODBC Driver. Para los productos que admitan la creación de informes en directo mediante Rational Reporting for Development Intelligence, o para integrar este producto con Rational Insight, descargue estos archivos para configurar estas instancias de controlador. Estos archivos se generan automáticamente para la configuración de su servidor e incluyen el nombre de usuario y la contraseña proporcionados en la página Trabajos de colección de datos. Si se utiliza Gestor de datos para integrar con Rational Insight, debe inhabilitar los trabajos de colección de datos suministrados con esta aplicación.",
	
	'archiveLink' : "Archivos de archivado para Rational Reporting",
	'archiveLinkDescription' : "Los archivos de archivado suministrados por el siguiente enlace contienen informes simples, definiciones de modelo de datos y archivos de configuración de creación de informes activos para su uso por Rational Reporting. Consulte la documentación de Rational Reporting para obtener más detalles sobre cómo importar estos archivos en el servidor de creación de informes. El archivado incluye también los orígenes de estos archivos que se pueden utilizar con Rational Insight para la personalización de los trabajos de colección de datos y los modelos de informes.",
	
	'invalidSaveValues' : "No se puede guardar la página porque contiene entradas no válidas. Corrija los errores de validación para guardar. ",
	'delayValidationError' : "El valor debe ser numérico y mayor que 0",
	'startTimeValidationError' : "El valor debe ser un número entre 1 y 24 inclusive.",
	
	'etlDescription1' : "Utilice esta página para configurar el depósito de datos y los trabajos de colección de datos. Para utilizar el depósito de datos o la despensa de datos, utilice los botones de selección de la sección Depósito de datos. ",
	'etlDescription2' : "Para planificar los trabajos de colección de datos, especifique una hora del día para su ejecución y el retardo entre las ejecuciones. ",
	'etlDescription3' : "La tabla de trabajos se puede utilizar para configurar o ejecutar manualmente los trabajos de la colección de datos individuales. ",
	
	'remoteHistoryWarning' : "El depósito de datos se configura para utilizar el proveedor del depósito de datos. El historial de trabajos no se puede mostrar para el proveedor de la despensa de datos. Se puede cambiar el proveedor en la página Trabajos de colección de datos. ",
	'jobListTitle' : "Historial de trabajos de colección de datos ",
	'statusDescription' : "Esta página muestra el estado de los trabajos de colección de datos. ",
	'numberOfJobs' : "Número de trabajos anteriores para los que visualizar datos ",
	'numberOfJobsValidationError' : "Debe ser un número entero entre 1 y 1000",
	'noJobHistory' : "No se ha encontrado ningún historial de trabajos.",
	'loadingJobHistory' : "Cargando historial de trabajos",
	'loadingRunningJobs' : "Cargando trabajos en ejecución",
	
	'startTime' : "Tiempo inicial",
	'endTime' : "Hora de finalización",
	'status' : "Estado",
	'succeeded' : "Satisfactorio",
	'failed' : "Anómalo ",
	'interrupted' : "Interrumpido ",
	'inProgress' : "En proceso",
	'didNotFinish' : "No se ha finalizado ",
	'na' : "No aplicable ",
	'totalTime' : "Tiempo empleado",
	'runningTime' : "Tiempo de ejecución ",
	'jobHistory' : "Historial de trabajos ",
	'runningJobs' : "Trabajos en ejecución actualmente ",
	
	'etlHistoryError' : "Error al extraer el historial de trabajos, asegúrese de que el depósito de datos se ha configurado correctamente. ",
	'runningJobsError' : "Error al extraer los trabajos en ejecución actualmente. Renueve la página y vuelva a intentarlo. ",
	'stillRunning' : "Actualmente en ejecución ",
	'noRunningJobs' : "No existen actualmente trabajos de la colección del depósito de datos en ejecución. ",
	
	//data warehouse connection properties
	'dataWarehouseTableHeading' : "Propiedades de conexión",
	'internalDataWarehouseTableHeading' : "Propiedades de conexión internas ",
	'remoteSnapshotManagerTaskHeading' : "Tarea del gestor de trabajos de colección de datos remotos ",
	'loading': "Cargando...",
	'dataWarehouseHeading': "Conexión de depósito de datos ", 
	'noProperties': "No hay propiedades que coincidan con sus criterios de selección.",
	'serviceError': "CRJAZ1515E Error al extraer las propiedades de configuración",
	'correctInvalid': "Hay propiedades con valores no válidos. Corrija las propiedades marcadas abajo e intente guardarlas de nuevo",
	'saveSuccess': "Los cambios de configuración se han guardado satisfactoriamente.", 
	'saveRestart': "Sin embargo, algunos de los cambios implican reiniciar el servidor antes de que entren en vigor.",
	'saveError': "CRJAZ1513E Se ha producido un error al guardar las propiedades de configuración. Compruebe el registro del servidor para obtener más detalles",
	'serverUnreachable': "CRJAZ1514E No se puede alcanzar el servidor. Compruebe la conectividad de red.",
	
	'cognosReportServiceTableHeading' : "Informes personalizados",
	'customReportsHeading' : "Conexión de informes personalizados"
		
})

