/*******************************************************************************
 * Licensed Materials - Property of IBM (c) Copyright IBM Corporation 2008,
 * 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights: Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************************************/
// NLS_CHARSET=UTF-8
( {
	// navigation labels
	'dataCollection' : "Collecte de données",
	'configuration' : "Configuration",
	'etl' : "Travaux de collecte de données",
	'etlStatus' : "Statut des travaux de collecte de données",
	'downloads' : "Téléchargements", 
	'refresh' : "Actualiser",

	'admin' : "Admin",
	'waitingForResponse' : "En attente de réponse",
	'errorInResponse' : "Erreur dans la réponse ; la dernière demande a échoué.",
	'updateSnapshotData' : "Exécuter un travail de collecte de données",
	'updateAllRemoteSnapshotData' : "Exécuter tous les travaux de collecte d'entrepôt de données",
	'updateAllLocalSnapshotData' : "Exécuter tous les travaux de collecte de magasin de données",
	'startRemoteScheduledTask' : "Exécuter tous les travaux de collecte d'entrepôt de données pour toutes les applications",
	'runSnapshot' : "Exécuter un travail de collecte de données",
	'testSnapshot' : "Tester la connexion",
	'save' : "Sauvegarder",
	'run' : "Exécuter",
	'saveSuccessful' : "La sauvegarde des modifications a abouti.",
	'pingSuccess' : "Le test de connexion a abouti.",
	'pingFailed' : "Le test de connexion a abouti. Vérifiez vos données d'identification, puis faites une nouvelle tentative.",
	'snapshotStarted' : "Demande soumise. Consultez la page Statut des travaux de collecte de données pour les détails.",
	'snapshotStartedDataMart' : "Demande soumise. Consultez la page Services actifs pour des détails.",
	'enabled' : "Activé",
	'dataCollectionJob' : "Travail de collecte de données",
	'application' : "Application",
	'startTime' : "Heure du jour à laquelle exécuter les travaux (1 à 24)",
	'delay' : "Délai entre les exécutions, en heures",
	'userId' : "ID utilisateur",
	'password' : "Mot de passe",
	'actions' : "Actions",
	'state' : "Etat",
	'running' : "En cours d'exécution",
	'idle' : "En veille",
	'remote' : "Travaux de collecte d'entrepôt de données",
	'local' : "Travaux de collecte de magasin de données",
	'remoteRadio' : "Entrepôt de données. Il s'agit du paramètre recommandé pour les nouvelles installations.",
	'localRadio' : "Magasin de données. Il s'agit de la valeur par défaut après la mise à niveau à partir d'une précédente version du produit .",
	'savePageBeforeRunning' : "Il existe des modifications non sauvegardées sur la page. Vous devez toutes les sauvegarder avant d'exécuter un travail de collecte d'entrepôt de données.",
	'runFullSnapshot' : "Exécuter un travail de collecte de données complet",
	'confirmRunFullJob' : "Cette opération permet de charger toutes les données de ce travail de collecte de données dans l'entrepôt de données.",
	'confirmRunFullJob2' : "Ce travail peut être considérablement plus long que les travaux planifiés qui ne chargent que les données qui ont été modifiées depuis la dernière exécution de travail réussie. Voulez-vous vraiment continuer ?",
	'confirmRunFullJob3' : "Cliquez sur OK pour continuer à exécuter le travail de collecte de données complet ou sur Annuler pour revenir à la page.",
	
	'diagnostics' : "Diagnostics",
	'nonJtsDiagnostics' : "Les diagnostics ne peuvent être exécutés qu'à partir du serveur JTS.",
	'errorPerformingDiagnostics' : "Une erreur est survenue lors de l'exécution des diagnostics",
	'location' : "Emplacement",
	'valid' : "Valide",
	'diagnosticHelp' : "Vérifiez que les applications défaillantes sont démarrées et qu'un ID utilisateur fonctionnel est défini pour le consommateur entrant correspondant au serveur JTS.",
	
	'provider' : "Configuration de l'entrepôt de données",
	'jobScheduling' : "Planification du travail",
	
	'xdcLink' : "Fichiers de configuration pour les sources de données Rational Reporting",
	'xdcLinkDescription' : "Le fichier zip fourni par ce lien contient des fichiers permettant de configurer des instances de pilote ODBC XML IBM Rational. Pour les produits prenant en charge la génération de rapports en direct avec Rational Reporting for Development Intelligence, ou pour intégrer ce produit à Rational Insight, téléchargez ces fichiers afin de configurer ces instances de pilote. Ils sont générés automatiquement pour la configuration de votre serveur et incluent le nom d'utilisateur et le mot de passe indiqués sur la page Travaux de collecte de données. Si vous utilisez Data Manager pour l'intégration à Rational Insight, désactivez les travaux de collecte de données mis à disposition par cette application.",
	
	'archiveLink' : "Fichiers archive pour Rational Reporting",
	'archiveLinkDescription' : "Les fichiers archive fournis par le lien ci-après contiennent des exemples de rapports, des définitions de modèle de données et des fichiers de configuration de génération de rapports en direct qui sont utilisés par Rational Reporting. Consultez la documentation Rational Reporting pour plus de détails sur l'importation de ces archives sur le serveur de génération de rapports. L'archive contient également les sources de ces fichiers que vous pouvez utiliser avec Rational Insight afin de personnaliser les travaux de collecte de données et les modèles de rapport.",
	
	'invalidSaveValues' : "Sauvegarde impossible. La page contient des entrées non valides. Corrigez les erreurs de validation pour pouvoir effectuer la sauvegarde.",
	'delayValidationError' : "La valeur doit être numérique et supérieure à 0.",
	'startTimeValidationError' : "La valeur doit être numérique et comprise entre 1 et 24.",
	
	'etlDescription1' : "Utilisez cette page pour configurer l'entrepôt de données et les travaux de collecte de données. Pour utiliser l'entrepôt de données ou le magasin de données, sélectionnez les boutons d'option appropriés dans la section Data Warehouse. ",
	'etlDescription2' : "Pour planifier les travaux de collecte de données, spécifiez une heure d'exécution ainsi que l'intervalle entre les exécutions. ",
	'etlDescription3' : "Vous pouvez utiliser la table des travaux pour configurer ou exécuter manuellement les travaux de collecte de données individuels.",
	
	'remoteHistoryWarning' : "L'entrepôt de données est configuré pour l'utilisation du fournisseur de magasins de données. L'historique des travaux ne peut pas être affiché pour le fournisseur de magasins de données. Vous pouvez changer le fournisseur dans la page Travaux de collecte de données.",
	'jobListTitle' : "Historique des travaux de collecte de données",
	'statusDescription' : "Cette page affiche le statut des travaux de collecte de données.",
	'numberOfJobs' : "Nombre de travaux précédents pour lesquels afficher des données ",
	'numberOfJobsValidationError' : "Il doit s'agir d'un entier compris entre 1 et 1000.",
	'noJobHistory' : "Aucun historique des travaux trouvé.",
	'loadingJobHistory' : "Chargement de l'historique des travaux",
	'loadingRunningJobs' : "Chargement des travaux en cours d'exécution",
	
	'startTime' : "Heure de début",
	'endTime' : "Heure de fin",
	'status' : "Statut",
	'succeeded' : "Réussite",
	'failed' : "Echec",
	'interrupted' : "Interrompu",
	'inProgress' : "En cours",
	'didNotFinish' : "Non terminé",
	'na' : "Non applicable",
	'totalTime' : "Temps utilisé",
	'runningTime' : "Durée d'exécution",
	'jobHistory' : "Historique des travaux",
	'runningJobs' : "Travaux en cours d'exécution",
	
	'etlHistoryError' : "Erreur lors de l'extraction de l'historique des travaux ; vérifiez que l'entrepôt de données est configuré correctement.",
	'runningJobsError' : "Erreur lors de l'extraction des travaux en cours d'exécution. Actualisez la page et essayez à nouveau.",
	'stillRunning' : "En cours d'exécution",
	'noRunningJobs' : "Aucun travail de collecte d'entrepôt de données n'est actuellement en cours d'exécution.",
	
	//data warehouse connection properties
	'dataWarehouseTableHeading' : "Propriétés de la connexion",
	'internalDataWarehouseTableHeading' : "Propriétés de connexion internes",
	'remoteSnapshotManagerTaskHeading' : "Tâche du gestionnaire des travaux de collecte de données distante",
	'loading': "Chargement...",
	'dataWarehouseHeading': "Connexion à l'entrepôt de données", 
	'noProperties': "Aucune propriété ne correspond à vos critères de sélection.",
	'serviceError': "CRJAZ1515E Erreur d'extraction des propriétés de configuration",
	'correctInvalid': "Aucune propriété ne comporte de valeur valide. Corrigez les propriétés marquées ci-dessous et tentez une nouvelle sauvegarde.",
	'saveSuccess': "La sauvegarde des modifications de configuration a abouti.", 
	'saveRestart': "  Toutefois, certaines de vos modifications vont nécessiter le redémarrage du serveur avant de pouvoir être effectives.",
	'saveError': "CRJAZ1513E Une erreur s'est produite lors de la sauvegarde des propriétés de configuration. Pour plus de détails, consultez votre journal serveur",
	'serverUnreachable': "CRJAZ1514E Le serveur est inaccessible. Vérifiez la connectivité du réseau.",
	
	'cognosReportServiceTableHeading' : "Rapports personnalisés",
	'customReportsHeading' : "Connexion aux rapports personnalisés"
		
})

