/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// General Error Messages
	
	'msgUnknownReportType': "Nessun report definito",
	'msgMissingReportID': "Non è stato specificato un valore di preferenza per l'ID del report",
	'msgReportLoadingFailed': "Caricamento report non riuscito",
	'msgError': "[Errore] ${0}",
	'msgWarning': "[Avvertenza] ${0}",
	'msgUnconfiguredReport': "Questo report non è configurato.",
	'msgReportNotDeployed': "Il report con ID '${0}' non è distribuito nell'area di progetto '${1}'.",
	'msgReportNotDeployed2': "Il report con ID '${0}' non è distribuito nell'area di progetto selezionata. Selezionare un'area di progetto diversa.",
	'msgReadPermissionError': "Non si dispone dell'autorizzazione alla lettura dei dati associati.",
	'msgWhitelistError': "Impossibile recuperare le aree di progetto in cui è distribuito questo report.",
	'msgPreferenceLoadingFailure': "[Caricamento non riuscito]",
	'msgQueryMismatchError': "Rilevata mancata corrispondenza tra ID nella query del report.",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "Fare clic <0>qui</0> per configurare questo report.",
	'msgActionReportNotDeployed': "Il report con ID '${0}' non è distribuito nell'area progetto '${1}'. Contattare l'amministratore Jazz per distribuire il modello di report corrispondente nell'area progetto, altrimenti fare clic <0>qui</0> per selezionare un'area progetto differente.",

	// General Status Messages
	
	'msgAll': "Tutto",
	'msgYes': "Sì",
	'msgNo': "No",
	'msgMyTeamAreas': "Aree team personali",
	'msgCurrentIteration': "Iterazione corrente",
	'msgLoading': "Caricamento in corso...",
	'msgProjectArea': "Area di progetto",
	'msgUndefined': "Non definito",
	
	// Parameters Control Area
	
	'msgShowParameters': "Mostra parametri",
	'msgHideParameters': "Nascondi parametri",
	
	// Parameter Panel Messages
	
	'msgOK': "OK",
	'msgCancel': "Annulla",
	'msgPreview': "Anteprima",
	'msgPreviewLabel': "Anteprima:",
	'msgSelectProject': "Selezionare prima un progetto.",
	'msgReportParamMissing': "Parametro richiesto mancante: ${0}",
	'msgNoParametersSelected': "Nessun parametro selezionato",
	'msgReportParameterLoadingFailed': "Impossibile caricare i parametri del report.",
	'msgQuerySaveFailed': "Impossibile salvare la query di report.",
	'msgInvalidQueryUUID': "Rilevato UUID della query di report non valido",
	'msgNoQuerySpecified': "Nessuna query selezionata"
	
})

