/*******************************************************************************
 * Licensed Materials - Property of IBM (c) Copyright IBM Corporation 2008,
 * 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights: Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************************************/
// NLS_CHARSET=UTF-8
( {
	// navigation labels
	'dataCollection' : "データ収集",
	'configuration' : "構成",
	'etl' : "データ収集ジョブ",
	'etlStatus' : "データ収集ジョブの状況",
	'downloads' : "ダウンロード", 
	'refresh' : "更新",

	'admin' : "管理",
	'waitingForResponse' : "応答を待機中。",
	'errorInResponse' : "応答でエラーが発生しました。最後の要求は失敗しました。",
	'updateSnapshotData' : "データ収集ジョブの実行",
	'updateAllRemoteSnapshotData' : "すべてのデータウェアハウス収集ジョブの実行",
	'updateAllLocalSnapshotData' : "すべてのデータマート収集ジョブの実行",
	'startRemoteScheduledTask' : "すべてのアプリケーションのすべてのデータウェアハウス収集ジョブの実行",
	'runSnapshot' : "データ収集ジョブの実行",
	'testSnapshot' : "接続のテスト",
	'save' : "保存",
	'run' : "実行",
	'saveSuccessful' : "変更は正常に保存されました。",
	'pingSuccess' : "接続検査は正常に行われました。",
	'pingFailed' : "接続検査は正常に行われませんでした。資格情報を確認して、再試行してください。",
	'snapshotStarted' : "要求が実行依頼されました。詳しくは、「データ収集ジョブの状況」ページを確認してください。",
	'snapshotStartedDataMart' : "要求が実行依頼されました。詳しくは、「アクティブ・サービス」ページを確認してください。",
	'enabled' : "使用可能",
	'dataCollectionJob' : "データ収集ジョブ",
	'application' : "アプリケーション",
	'startTime' : "ジョブを実行する時刻 (1-24)",
	'delay' : "実行間の遅延 (時間単位)",
	'userId' : "ユーザー ID",
	'password' : "パスワード",
	'actions' : "アクション",
	'state' : "状態",
	'running' : "実行中",
	'idle' : "アイドル",
	'remote' : "データウェアハウス収集ジョブ",
	'local' : "データマート収集ジョブ",
	'remoteRadio' : "データウェアハウス。これは、新規インストール済み環境の推奨設定です。",
	'localRadio' : "データマート。これは、以前の製品バージョンからのアップグレード後のデフォルト値です。",
	'savePageBeforeRunning' : "ページに保存されていない変更があります。データウェアハウス収集ジョブを実行する前に、すべての変更を保存してください。",
	'runFullSnapshot' : "完全なデータ収集ジョブの実行",
	'confirmRunFullJob' : "これにより、このデータ収集ジョブのデータがデータウェアハウスに完全にロードされます。",
	'confirmRunFullJob2' : "これは、最後にジョブが成功した後に変更されたデータのみをロードするスケジュール・ジョブよりも大幅に時間がかかることがあります。続行しますか?",
	'confirmRunFullJob3' : "完全なデータ収集ジョブの実行を続行するには、「OK」を押してください。ページに戻るには、「キャンセル」を押してください。",
	
	'diagnostics' : "診断",
	'nonJtsDiagnostics' : "診断は、JTS からのみ実行できます。",
	'errorPerformingDiagnostics' : "診断の実行中にエラーが発生しました",
	'location' : "ロケーション",
	'valid' : "有効",
	'diagnosticHelp' : "障害が起こっているアプリケーションが実行中であること、JTS に対応するインバウンド・コンシューマーに機能ユーザー ID が設定されていることを確認してください。",
	
	'provider' : "データウェアハウス構成",
	'jobScheduling' : "ジョブ・スケジュール",
	
	'xdcLink' : "Rational Reporting データ・ソースの構成ファイル",
	'xdcLinkDescription' : "このリンクで提供される ZIP ファイルには、IBM Rational XML ODBC Driver インスタンスを構成するためのファイルが含まれています。Rational Reporting for Development Intelligence を使用したライブ・レポートをサポートする製品の場合、あるいはこの製品を Rational Insight に統合するには、これらのファイルをダウンロードしてこれらのドライバー・インスタンスを構成してください。これらのファイルはご使用のサーバー・セットアップ用に自動生成され、「データ収集ジョブ」ページで提供されたユーザー名およびパスワードが含まれています。Data Manager を使用して Rational Insight に統合する場合には、このアプリケーションで提供されるデータ収集ジョブを使用不可にしてください。",
	
	'archiveLink' : "Rational Reporting のアーカイブ・ファイル",
	'archiveLinkDescription' : "次のリンクで提供されるアーカイブ・ファイルには、Rational Reporting が使用するサンプル・レポート、データ・モデル定義、およびライブ・レポート構成ファイルが入っています。これらのアーカイブをレポート・サーバーにインポートする方法の詳細については、Rational Reporting の資料を参照してください。アーカイブには、データ収集ジョブおよびレポート・モデルのカスタマイズに Rational Insight で使用可能な、これらのファイルのソースも入っています。",
	
	'invalidSaveValues' : "ページに無効なエントリーが含まれているため、保存を実行できません。保存するには検証エラーを修正してください。",
	'delayValidationError' : "値は 0 より大きい数値でなければなりません",
	'startTimeValidationError' : "値は 1 から 24 までの数値でなければなりません",
	
	'etlDescription1' : "このページは、データウェアハウスおよびデータ収集ジョブを構成する場合に使用します。データウェアハウスまたはデータマートを使用するには、「データウェアハウス」セクションのラジオ・ボタンを使用します。 ",
	'etlDescription2' : "データ収集ジョブをスケジュールするには、実行する時刻および実行間の遅延を指定します。 ",
	'etlDescription3' : "ジョブ表を使用して、個別のデータ収集ジョブを構成したり手動で実行したりすることができます。",
	
	'remoteHistoryWarning' : "データウェアハウスは、データマート・プロバイダーを使用するように構成されています。データマート・プロバイダーの場合は、ジョブ・ヒストリーを表示できません。プロバイダーは「データ収集ジョブ」ページで変更できます。",
	'jobListTitle' : "データ収集ジョブ・ヒストリー",
	'statusDescription' : "このページには、データ収集ジョブの状況が表示されます。",
	'numberOfJobs' : "データ表示対象の以前のジョブの数 ",
	'numberOfJobsValidationError' : "1 から 1000 までの整数でなければなりません",
	'noJobHistory' : "ジョブ・ヒストリーが見つかりませんでした。",
	'loadingJobHistory' : "ジョブ・ヒストリーをロード中",
	'loadingRunningJobs' : "実行中のジョブをロード中",
	
	'startTime' : "開始時刻",
	'endTime' : "終了時刻",
	'status' : "状況",
	'succeeded' : "成功",
	'failed' : "失敗",
	'interrupted' : "中断",
	'inProgress' : "進行中",
	'didNotFinish' : "未終了",
	'na' : "適用不可",
	'totalTime' : "所要時間",
	'runningTime' : "実行時間",
	'jobHistory' : "ジョブ・ヒストリー",
	'runningJobs' : "現在実行中のジョブ",
	
	'etlHistoryError' : "ジョブ・ヒストリーの取り出し中にエラーが発生しました。データウェアハウスが正しく構成されていることを確認してください。",
	'runningJobsError' : "現在実行中のジョブの取り出し中にエラーが発生しました。ページを最新表示してから再試行してください。",
	'stillRunning' : "現在実行中",
	'noRunningJobs' : "現在実行中のデータウェアハウス収集ジョブはありません。",
	
	//data warehouse connection properties
	'dataWarehouseTableHeading' : "接続プロパティー",
	'internalDataWarehouseTableHeading' : "内部接続プロパティー",
	'remoteSnapshotManagerTaskHeading' : "リモート・データ収集ジョブ・マネージャー・タスク",
	'loading': "ロード中...",
	'dataWarehouseHeading': "データウェアハウス接続", 
	'noProperties': "選択基準と一致するプロパティーはありません。",
	'serviceError': "CRJAZ1515E 構成プロパティーの取り出し中にエラーが発生しました",
	'correctInvalid': "いくつかの無効な値のプロパティーがあります。以下のフラグが立てられたプロパティーをすべて訂正してから、再度保存してください。",
	'saveSuccess': "構成変更は正常に保存されました。", 
	'saveRestart': "  ただし、変更を有効にするためにサーバーの再始動が必要なものがあります。",
	'saveError': "CRJAZ1513E 構成プロパティーの保存中にエラーが発生しました。詳しくは、サーバーのログを確認してください",
	'serverUnreachable': "CRJAZ1514E サーバーに到達できません。ネットワーク接続を確認してください",
	
	'cognosReportServiceTableHeading' : "カスタム・レポート",
	'customReportsHeading' : "カスタム・レポートの接続"
		
})
