/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "Fechar",
	'del': "Excluir",
	'delConfirmPrivate': "Tem certeza que deseja excluir ${0}?",
	'loading': "Carregando...",
	'addViewletText': "Incluir Widget",
	'refresh': "Atualizar",
	'ok': "OK",
	'save': "Salvar",
	'cancel': "Cancelar",
	'allHeading': "Todos os Painéis",
	'allProjectDash': "Todos os Painéis ${0}",
	'allPersonalDashboards': 'Todos os Painéis Pessoais',
	'clickToEdit': "Clique para Editar",
	'featureNotSupported': "Seu navegador não suporta este recurso.",
	
	// Client
	'noAccessWeb': "Sua conta não pertence aos grupos que estão autorizados a acessar a UI da Web. Entre em contato com o administrador do servidor.",
	
	// Dashboard Page
	'dashboardUpdateTitle': "Atualização de Painel",
	'dashboardUpdateText': "Essa ferramenta executará uma atualização em massa de todos os painéis para atualizá-los para o formato mais recente. Essa é uma operação única e deve ser executada por um administrador. Dependendo do número de painéis no servidor, isso pode levar algum tempo para ser concluído. Certifique-se de que foi feito backup do seu banco de dados antes de prosseguir.",
	'dashboardUpdateText2': "Clique em Atualizar para iniciar a atualização dos painéis.",
	'dashboardUpdateButton': "Atualização",
	'dashboardUpdateProgress': "Atualizando painéis... aguarde",
	'dashboardUpdateSuccess': "Atualização concluída com êxito!",
	'dashboardUpdateError': "Ocorreu em erro durante a atualização. Verifique o log do Jazz Team Server para obter detalhes e tente novamente após resolver o problema.",
	'dashboardTitleWithTab': "${0} > ${1}",
	'projectDashboardTitle': "Painel do Projeto: ${0}",
	'personalDashboardTitle': "Painel Pessoal: ${0}",
	'allPersonalTitle': "Todos os Painéis Pessoais",
	'allTeamAreasTitle': "Todos os Painéis > Todas as Áreas da Equipe",
	'dashboardsGenericTitle': "Painéis",
	'connectionFailure': "O servidor pode estar off-line ou sua conexão de Internet pode estar inativa. Verifique sua conexão e tente novamente.",
	'errorNoPermission': "Você não tem permissão para visualizar este painel.",
	'errorNotFound': "O painel pedido não pôde ser localizado.",
	'errorTitleNotFound': "Não encontrado",
	'errorRetrieving': "Ocorreu um erro ao recuperar o painel:",
	'errorConflict': "O painel não pôde ser salvo porque ele foi modificado de forma independente por outro usuário. <0>Atualize</0> para descartar suas mudanças e visualizar o conteúdo mais recente.",
	'errorConflictSelf': "O painel não pôde ser salvo porque ele foi modificado de forma independente em outra janela do navegador. <0>Atualize</0> para descartar suas mudanças e visualizar o conteúdo mais recente.",
	'errorConcurrentModification': "O painel foi modificado simultaneamente e uma versão atualizada está disponível. <0>Atualize</0> para descartar suas mudanças e carregar o conteúdo mais recente.",
	'errorConcurrentModificationNonDirty': "O painel foi atualizado; <0>Atualize</0> para visualizar o conteúdo mais recente.",
	'errorSave': "Ocorre um problema ao salvar o painel: ${0}",
	'saveFailure': "O painel não pôde ser salvo porque ele foi modificado de maneira independente em outro navegador. Atualize para ver o conteúdo mais recente.",
	'deleteNoLongerExists': "O painel não existe mais no servidor.",
	'tryAgain': "Tentar Novamente",
	'movedTitle': "Painel Movido",
	'movedMsg': "O painel solicitado foi movido para o Jazz Team Server. Atualize seus links e indicadores para a URL abaixo.<br/>Você será automaticamente redirecionado em 10 segundos.<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "Tem certeza de que deseja navegar para fora? \n\n",
	'navigateAwayPrefixDashboards': "Tem certeza de que deseja navegar para fora deste Painel? \n\n",
	'navigateAwaySuffixDashboards': "\n\nPressione OK para continuar ou Cancelar para permanecer na página atual.",
	'navigateAwaySuffixUnsaved': "\n\nPressione OK para continuar ou Cancelar para visualizar o painel não salvo.",
	'navigateAwaySuffixSaveInProgress': "\n\nPressione OK para continuar ou Cancelar para visualizar o painel que está sendo salvo.",
	'unsavedChangesGeneric': "Você tem um Painel não salvo. ", //preserve space after the period
	'unsavedChangesDashboards': "Você tem alterações não salvas. ", //preserve space after the period
	'editingContentsGeneric': "Você está editando no momento um ou mais widgets em um Painel. ", //preserve space after the period
	'editingContentsDashboards': "Você está editando no momento um ou mais widgets neste Painel. ", //preserve space after the period
	'willDiscard': "Se você continuar, suas alterações serão descartadas.",
	'mayDiscard': "Se continuar, suas alterações poderão ser descartadas.", 
	'navigateAwaySaveInProgressGeneric': "Um Painel está sendo salvo no momento. ", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "Ele está sendo salvo no momento. ", //preserve space after the period
	'viewletDefinitionsError': "Não é possível recuperar definições do widget. ", //preserve space after the period
	'viewletErrors': "Um ou mais dos widgets não puderam ser carregados.",
	'restoreError': "Ocorreu um erro ao restaurar o painel:\n\n${0}",
	'saveInProgress': "Salvando Painel...",
	'saveComplete': "Painel salvo com sucesso",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "O painel não pôde ser salvo porque foi modificado por ${0}. Atualize para ver o conteúdo mais recente.",
	'itemSaveStaleGeneral': "O painel não pôde ser salvo porque ele foi modificado de maneira independente em outro navegador. Atualize para ver o conteúdo mais recente.",
	'itemSaveLocked': "O painel não pôde ser salvo porque está sendo editado por ${0}. Atualize para ver o conteúdo mais recente.",
	
	// Viewlet Page
	'addViewletRemoteError': "Incluir erro remoto do widget: ",
	'viewletNotFetched': "A definição do widget não pôde ser buscada: ",
	'noViewlets': "Não há widgets nesta guia.",
	'noViewletsAdd': "Para incluir alguns, clique no link <0>${0}</0> localizado na parte superior direita do painel.",
	
	// Draggable Tabs
	'newTab': "Nova guia",
	'rename': "Renomear",
	'copyTab': "Copiar Guia",
	'deleteText': "Excluir",
	'layout': "Layout",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 Coluna",
	'twoColumns': "2 Colunas",
	'threeColumns': "3 Colunas",
	'deletingTabConfirm': "Tem certeza que deseja excluir ${0}?",
	'deleteLastTab': "A última guia não pode ser excluída.",
	'duplicateTab': "Duplicar Guia",
	'menu': "Menu",
	'tabButtonName': "Menu ${0}", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletLogin': "É necessário efetuar login no ${0} para visualizar este conteúdo.",
	'viewletLogin2': "Efetuar Login",
	'viewletNotLoggedIn': "(login não efetuado)",
	'viewletDefNotFound': "Definição de viewlet não localizada: ${0}",
	'disconnected': "Desconectado de ${0} (${1})",
	'connected': "Conectado a ${0} (${1})",
	'remoteServer': "servidor remoto",
	'remoteConnectionError': "Houve um problema ao conectar-se ao servidor remoto.",
	'stopEditingConfirm': "\"${0}\" está sendo editado atualmente. Se você continuar, suas mudanças nesse widget serão perdidas. \n\nTem certeza de que deseja continuar?",
	'filter': "Filtrar",

	// All Dashboards
	'allTeams': "Todas as Áreas de Equipe",
	'allTeamsNoneMatch': "Nenhuma correspondência para o filtro atual.",
	'allDashboardsPrev': "Anterior",
	'allDashboardsNext': "Próximo",
	'allDashboardsOf': "de",
	'allPersonalNone': "Nenhum painel pessoal localizado. <0>Criar um</0>",
	'allPersonalSearching': "Procurando painéis",
	'allPersonalColumnTitle': "Título",
	'allPersonalColumnAuthor': "Autor",
	
	// Meta Nav
	'connectionError':"Erro de Conexão: O servidor está off-line ou sua conexão de Internet está inativa. Sua ação mais recente pode não ter sido salva.",
	'communicationError': "Ocorreu um erro ao se comunicar com o servidor.",
	'archivedContributor': "Nota: O usuário associado a este painel foi arquivado e não está mais em uso.",
	'archivedTeam': "Nota: A equipe associada a este painel foi arquivada e não está mais em uso.",
	'archivedProject': "Nota: O projeto associado a este painel foi arquivado e não está mais em uso.",
	'reload': "Recarregar",
	'autoSave': "Salvamento Automático",
	'restoreDefault': "Restaurar Padrão",
	'confirm': "Você perderá suas alterações. Tem certeza? \n(Clique em OK para descartar as alterações ou em Cancelar para retomar a edição)",  //  "\n" is required
	'dashboardModified': "Este painel foi modificado",
	'addNewTab': "Incluir Nova Guia",
	'sharing': "Opções de Compartilhamento",
	'default': "Configurar como painel padrão",
	'defaultDisabled': "Este é seu painel padrão",
	'defaultConfirm': "A configuração disto como seu painel padrão fará com que o botão inicial o traga a este painel. É possível alterá-lo mais tarde configurando um outro painel como seu padrão.\n\nDeseja tornar este o seu painel padrão?",
	'paste': "Colar",
	'alertShareDirty': "Você possui alterações não salvas. É necessário salvar o painel antes de poder editar as opções de compartilhamento.",
	'confirmShare': "Tem certeza de que deseja compartilhar seu painel? Isto permitirá que todos os usuários o visualizem e ele será listado na página Todos os Painéis Pessoais.",
	'confirmUnshare': "Tem certeza de que deseja parar o compartilhamento deste painel? Outros usuários não poderão mais visualizá-lo.",
	'clipboardEmpty': "Não há nada na área de transferência.",
	'restoreDashboard': "Tem certeza de que deseja restaurar este painel para seu modelo?\nAVISO: Isso APAGARÁ o atual conteúdo do painel.",
	'firebugWarning': "O Firebug geralmente deixa os Painéis lentos. Desative-o para melhorar o desempenho.",
	
	// MigrationStatusPage
	'migrationTitleNotStarted': "Migração Necessária",
	'migrationTitleInProgress': "Migração em Progresso...",
	'migrationTitleSuccess': "Migração com Êxito",
	'migrationTitleError': "Erro de Migração",
	'migrationTitlePopupBlocker': "Pop-up Bloqueado",
	'migrationRequiredMsg': "Antes de você continuar, primeiro os painéis existentes deverão ser migrados para o Jazz Team Server. Esta é uma operação única e deve ser feita por um administrador.",
	'migrationRequiredMsgAdmin1': "<b>Nota</b>: Se houver qualquer painel contendo viewlets remotos incluídos a partir de outros servidores, assegure que esses servidores estejam on-line antes de iniciar a migração. As informações necessárias para migração serão acessadas a partir desses servidores mas eles não serão modificados. Se algum dos servidores não estiver disponível, a migração será concluída com erros, mas você terá uma oportunidade de tentar a migração novamente para os painéis restantes que não foram migrados com êxito.",
	'migrationRequiredMsgAdmin2': "Clique no botão abaixo para iniciar a migração.",
	'migrationRequiredMsgNonAdmin': "Você não tem privilégios de administrador. Entre em contato com um administrador para visitar a URL desse painel (ou de qualquer painel) para iniciar a migração.",
	'migrationButton': "Migrar",
	'migrationProgress': "Progresso:",
	'migrationProgressInit': "Inicializando...",
	'migrationProgress2': "${0} de ${1} painéis migrados",
	'migrationProgressMsg': "Painéis estão sendo migrados atualmente para o Jazz Team Server. Aguarde até a migração ser concluída.",
	'migrationSuccessMsg': "A migração foi concluída com êxito.",
	'migrationSuccessMsg2': "${0} painéis foram migrados em ${1} segundos.",
	'migrationShowDashboard': "Mostrar Painel",
	'migrationError': "Houve um problema durante o carregamento do status de migração do painel ou durante a execução da operação solicitada no servidor. Entre em contato com seu administrador para resolver o problema e <0>tente novamente</0>.",
	'migrationErrorDetails': "Detalhes:",
	'migrationErrorStatus': "Código de Status: ${0}",
	'migrationErrorMore': "(Mais... consulte log de erros)",
	'migrationErrorsMsg': "Houve um problema durante a migração de alguns dos painéis para o Jazz Team Server.",
	'migrationErrorsMsg3Admin': "É necessário concluir com êxito a migração antes de utilizar os painéis. Certifique-se de que todos os servidores necessários estejam on-line. Após o problema ser resolvido, clique abaixo para migrar os painéis restantes. Consulte o log de erros para obter detalhes adicionais do erro.",
	'migrationErrorsMsg3NonAdmin': "Painéis devem ser migrados por um administrador antes de poderem ser utilizados. Atualmente, você não tem privilégios de administrador; entre em contato com o administrador para resolver o problema e concluir a migração.",
	'migrationTryAgain': "Tentar Migração Novamente",
	'migrationOverride': "Tentar Novamente e Ignorar Erros",
	'migrateOverrideWarn': "AVISO: Ao ignorar erros, alguns dos widgets e/ou painéis serão ignorados e PERDIDOS. Será necessário recriar esses widgets/painéis para utilizá-los. É ALTAMENTE recomendado tentar resolver o(s) erro(s) e concluir a migração.\n\nTem certeza de que deseja ignorar os erros?",

	// Error Page
	'dashboardErrorMessage': "Ocorreu um erro no sistema interno ao recuperar o painel.",
	'dashboardErrorTitle': "Erro",
	
	// Viewlet Settings
	'settingsLoadingOpts': "Carregando Opções...",
	'settingsAppearance': "Aparência",
	'settingsTitle': "Título",
	'settingsTitleDesc': "O texto que aparece na área do título do widget.",
	'settingsTitleDesc2': "Editável apenas quando não utilizando um título computado.",
	'settingsTitleComp': "Utilizar título computado",
	'settingsTitleCompDesc': "Indica se o widget deve determinar automaticamente seu título.",
	'settingsTrim': "Borda",
	'settingsTrimDesc': "A seleção da cor de corte afeta bordas e plano de fundo do widget.",
	'settingsBackgr': "Mostrar Cor do Plano de Fundo",
	'settingsBackgrDesc': "Indica se a cor da borda deve preencher o plano de fundo do widget.",
	'settingsPrefs': "Preferências",
	'settingsPrefsEdit': "Selecionar...",
	'settingsScopeAll': "Escopo",
	'settingsScopeUser': "Usuário",
	'settingsScopeTeam': "Equipe",
	'settingsScopeProject': "Projeto",
	'settingsScopeProcess': "Projeto/Equipe",
	'settingsScopeSub': "Incluir Sub-equipes",
	'settingsScopeSubDesc': "Indica se o widget deve incluir subequipes da equipe ou do projeto selecionado.",
	'settingsScopeNone': "Nenhum",
	'settingsScopeLabelUser': "${0} (Usuário)",
	'settingsScopeLabelTeam': "${0} (Equipe)",
	'settingsScopeLabelProject': "${0} (Projeto)",
	
	// ErrorReport
	'errorReport': "Ocorreu um erro ao carregar o widget.",
	'errorReportShowDetails': "Mostrar Detalhes",
	'errorReportHideDetails': "Ocultar Detalhes",
	
	// PagedTableViewlet
	'pagedTableNoResults': "Nenhum resultado disponível.",
	'pagedTableFetchNotOverriden': "busca não tem sido substituída.",
	'pagedTablePermissionDenied': "Você não tem permissão para visualizar estes dados.",
	
	// Component Menu
	'myDashboards': 'Meus Painéis',
	'personalDashboards': 'Painéis Pessoais',
	'publicDashboards': "Painéis Públicos",
	'projectDashboards': 'Painéis de Projeto e Equipe Atuais',
	'currentPersonal': 'Painéis Pessonais Atuais',
	'sharedDashboards': 'Painéis Compartilhados',
	'recentDashboards': "Visualizado Recentemente",
	'unsavedDashboards': "Não Salvo",
	'createDashboard': "Criar Painel",
	'createPersonalDashboard': "Criar painel",
	'noDashboards': "Nenhum",
	'createPermissionDenied': "Você não tem permissão para criar um painel. Entre em contato com seu administrador para receber as permissões apropriadas.",
	
	// All Personal Dashboards
	'createPersonalDashboardMessage': "Criando painel...",
	'createPersonalDashboardError': "Erro ao criar painel.",
	'createPersonalDashboardSuccessful': 'Painel criado com êxito',
	
	// IFrame Container
	'iframeTitle': "Área de Conteúdo de Viewlet Remota",
	
	// Search Provider
	'searchScopeAll': "Todos os Painéis",
	'searchScopeAllTeams': "Todos os Painéis da Equipe",
	'searchTooltip': "Procurar painéis",
	'searchNoResultsLabel': "Nenhum painel localizado para ${0}.",
	'searchError': "Erro: ${0}",
	'searchErrorContact': "Erro ao contatar servidor",
	'searchUsers': "Compartilhado (${0})"
})

