/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Reports View
	'sharedReports': "Relatórios Compartilhados",
	'myReports': "Meus Relatórios",
	'reportTemplates': "Modelos de Relatórios",
	'createReport': "Criar Relatório",
	'createReportFromTemplate': "Criar Relatório a partir do Modelo",
	'reportColon': "Relatório: ",
	'report': "Relatório",
	'newReport': "Novo Relatório",
	
	// Report Viewer
	'run': "Executar",
	'refresh': "Atualizar",
	'loading': "Carregando...",
	'loadingReport': "Carregando Relatório",
	'format': "Formato: ",
	'parameters': "Parâmetros",
	'submit': "Enviar",
	'save': "Salvar",
	'closeParameters': "Fechar Parâmetros",
	'saveCopy': "Salvar Cópia",
	'name': "Nome: ",
	'cancel': "Cancelar",
	'close': "Fechar",
	'missingReqParam': "Parâmetro Obrigatório Ausente: ${0}",
	'parametersTooltip': "Clique para Editar Parâmetros",
	'exportTitle': "Exportar...",
	'viewInPrintableFormatTitle': "Visualizar Relatório em Formato para Impressão",
	'nowDefaultReport': "Esse é agora o relatório padrão.",
	'setAsDefaultReport': "Configurar como Relatório Padrão",
	'exportOperationNotSupported': "Operação de exportação não suportada para este relatório.",
	'msgProjectAreaIsDifferent': "A área do projeto para este relatório (${0}) é diferente do contexto da área do projeto selecionado para a página (${1}).",	
	'msgProjectAreaIsDifferentDetails': "A página exibida possui um contexto de área do projeto que é selecionado usando a seleção suspensa mostrada no cabeçalho. " +
		"Este relatório pode exibir dados de uma área de projeto diferente da indicada na seleção suspensa.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Para começar a atividade, visualize um relatório existente selecionando-o no painel esquerdo.",
	'welcomeToReports': "Bem-vindo a Relatórios",
	'welcomeStarted1': "Para começar, ",
	'welcomeStarted2': "crie um novo relatório ",
	'welcomeStarted3': "ou visualize um relatório existente selecionando-o no painel esquerdo.",
	
	// Report Parameter Messages
	'trueValue': "SIM",
	'falseValue': "Não",
	'noSelection': "(Nenhuma Seleção)",
	'zeroSelected': "0 de 0 selecionado",
	'numSelected': "${0} dos ${1} selecionados",
	'numSelectedTotal': "${0} de ${1} selecionados (${2})",
	'numTotal': "&nbsp;(total ${0})",
	'numItemsSelected': "(${0} itens selecionados)",
	'loading': "Carregando...",
	'selectAll': "Selecionar Tudo",
	'deSelectAll': "Cancelar Seleção de Tudo",
	'addMoreValues': "Incluir mais valores",
	'addValuesDialogTitle': "Incluir Valores de Parâmetros",
	'currentIteration': 'Iteração Atual',
	'myTeamAreas': 'Minhas Áreas de Equipe',
	'currentContributor': 'Contribuidor Atual',
	'noItemsSelected': 'Nenhum item selecionado',
	
	// List Box
	'msgLoading': "Carregando...",
	
	// Admin Section
	'admin': "Admin",
	'needSnapshotSelection': "Precisa de uma captura instantânea selecionada",
	'requestSubmitted': "Pedido enviado.",
	'waitingForResponse': "Aguardando resposta.",
	'checkActiveServicesInAdminPage': "Verifique os Serviços Ativos na Página de Administração para obter o status.",
	'responseReceived': "Resposta recebida.",
	'lastRequestSucceeded': "Último pedido com êxito.",
	'errorInResponse': "Erro na resposta.",
	'lastRequestFailed': "Falha no último pedido.",
	'schemaDatabaseName': "Nome de Banco de Dados do Esquema: ${0}",
	'schemaVersion': "Versão do Esquema:       ${0}",
	'tableLogicalName': "Nome Lógico da Tabela:",
	'tableDatabaseName': "Nome de Banco de Dados da Tabela:",
	'fieldLogicalName': "Nome Lógico do Campo",
	'fieldDatabaseName': "Nome de Banco de Dados do Campo",
	'fieldLogicalType': "Tipo Lógico do Campo",
	'fieldDatabaseType': "Tipo de Banco de Dados do Campo",
	'listAllTables': "Listar Todas as Tabelas",
	'updateSnapshotData': "Atualizar Dados de Captura Instantânea",
	'updateAllSnapshotData': "Atualizar Todos os Dados de Captura Instantânea",
	
	// New Folder Dialog
	'newFolder': "Nova Pasta",
	'teamArea': "Área de Projeto/Equipe: ",
	'ok': "OK",
	
	// IncludeArchived
	'includeArchived': "Incluir Arquivado",
	
	// FolderWidget
	'newFolderDotDotDot': "Nova Pasta...",
	'rename': "Renomear",
	'deleteMsg': "Excluir", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Novo nome:",
	'invalidNameEntered': "Nome inválido inserido.",
	'confirmDelFolder': "Tem certeza de que deseja excluir esta pasta e todos os relatórios contidos nela?",
	'newFolderName': "Novo nome de pasta:",
	'edit': "Editar",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "Tem certeza de que deseja excluir esse modelo de relatório?",
	'deleteTemplate': "Excluir",
	'editTemplate': "Editar",
	'newTemplateDotDotDot': "Criar Novo Modelo...",
	'findTemplatesDotDotDot': "Implementar Novos Modelos...",
	
	// QueryWidget
	'confirmDelReport': "Tem certeza de que deseja excluir este relatório?",
	'isNowDefaultReport': "${0} é agora o relatório padrão.",
	
	// New Report Editor
	'description': "Descrição: ",
	'folder': "Pasta: ",
	'template': "Modelo: ",
	'pleaseSelectTemplate': "Selecione um modelo.",
	'pleaseSelectFolder': "Selecione uma pasta.",
	
	// Error messages
	'handleSetAsDefaultError': "Erro ao configurar o relatório padrão: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "Selecionar Modelo de Relatório",
	'selectTheReportTemplate': "Selecione o modelo de relatório a exibir",
	
	// Report Template Editor
	'reportTemplate': "Modelo de Relatório",
	'reportCustomTemplate': "Modelo de Relatório Customizado",
	'availableCustomReports': "Relatórios Customizados Disponíveis:",
	'identifier': "Identificador:",
	'resources': "Recursos",
	'shared': "Compartilhado",
	'supportsCaching': "Suporta armazenamento de dados em cache",
	'invalidFileName': "Ocorreu um erro durante o upload do arquivo.\nIsso ocorrerá quando um nome completo de arquivo inválido for fornecido.",
	'errorUploadingFile': "Erro ao fazer upload do arquivo: ${0}",
	'general': "Geral",
	'sharing': "Área do Projeto/Equipe",
	'contents': "Conteúdo",
	'caching': "Armazenamento em Cache",
	'upload': "Selecione um arquivo de design de relatório local para substituir o conteúdo desse modelo.",
	'sharingHeader': "Selecione uma área do projeto/equipe à qual associar o item. Isso é necessário mesmo se o item não for compartilhado com outros contribuidores.",
	'resourcesHeader': "Gerencie arquivos de recursos anexados usados por este modelo de relatório. Selecione um arquivo de recurso local para upload.",
	'resource': "Recurso",
	'actions': "Ações", 
	'newResource': "Novo Recurso",
	'uploadNewContent': "Fazer Upload de Novo Conteúdo",
	'clickToEdit': "Clique para editar",
	'selectAResource': "Selecione um arquivo de recursos local para upload.",
	'reportDescription': "${0} Relatório",
	'errorUnhelpful':  "Ocorreu um erro que não gerou uma mensagem útil.",
	'restore': "Se esse for um modelo pronto para ser usado, é possível restaurar o conteúdo para aqueles enviados com o produto.",
	'restoreInitialContents': "Restaurar Conteúdo Inicial",
	'contentsRestored': "O modelo de relatório foi restaurado para seu conteúdo inicial.",
	'cannotRestoreContents': "Não é possível restaurar o conteúdo até que o novo modelo de relatório tenha sido salvo.",
	'planning': "Planejamento",
	'planningMessage': "Configure esse modelo de relatório como o relatório padrão mostrado no editor de planejamento.",
	'cannotSetAsPlanningReport': "Não é possível configurar como padrão até que o novo modelo de relatório tenha sido salvo.",
	'defaultReportSet': "Esse modelo de relatório foi configurado como o relatório de planejamento padrão.",
	'customReportServerInvalid': "Não é possível atingir o IBM Rational Reporting Server. Verifique a conectividade de rede, verifique se o local do servidor está correto e se o servidor está em execução.",
	'noCognosReportsAvailable': "Não há relatórios customizados disponíveis no IBM Rational Reporting Server. Crie um relatório no Reporting Server antes de criar um Modelo de Relatório Customizado.",
	'missingRequiredFields': "Preencha todos os campos obrigatórios antes de salvar.",
	'loadingCustomReportTemplates': "Carregando Relatórios Customizados",
	'templateSavedSuccessfully': "Modelo de relatório salvo com êxito.",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "Nenhum novo modelo de relatório foi localizado.",
	'deployTemplates': "Implementar Modelos",
	'deployNewTemplates': "Implementar Novos Modelos de Relatório",
	'deployNewTemplatesHeading': "Selecionar modelos",
	'deployNewTemplatesText': "Abaixo estão todos os modelos de relatório disponíveis que ainda não foram implementados na área do projeto/equipe. Selecione aqueles que deseja implementar e clique em \"Implementar Modelos\".",
	'deployingNewTemplates': "Implementando novos modelos de relatório.",
	'deployingTemplatesSuccess': "Novos modelos de relatório implementados com êxito.",
	'noTemplatesSelected': "Nenhum modelo de relatório foi selecionado.",
	
	// Folder editor
	'folderHeading': "Pasta",
	
	// ReportsComponentMenu
	'allSharedReports': "Todos os Relatórios Compartilhados",
	'createReportTemplate': "Criar Modelo de Relatório",
	'allHeading': "Todos os Relatórios",
	'allShared': "Tudo Compartilhado",
	'allMine': "Todos Meus",
	'queries': "Consultas",
	'welcomeToReports': "Bem-vindo a Relatórios",
	'customizeReport': "Customizar Relatório",
	'performAdditional': "Executar Tarefas de Relatório Adicionais",
	
	// AllReportsTab
	'allReportsNone': "Nenhum relatório localizado.",
	'allTemplatesNone': "Nenhum modelo de relatório localizado.",
	'allReportsSearching': "Procurando relatórios",
	'createFolder': "Criar Pasta",
	'createNewTemplate': "Criar Novo Modelo",
	'createNewTemplateFromCustomReport': "Criar Novo Modelo a partir do Relatório Customizado",
	'deployNewTemplates': "Implementar Novos Modelos",
	'selectView': "Selecionar Visualização:",
	'allFolders': "Todas as Pastas",
	'deletionSuccessful': "Modelo de relatório excluído com êxito",
	
	// New Reports Welcome
	'accessAndManage': "Acessar e Gerenciar seu Trabalho:",
	'useTheNavigation': "Utilize <b>menu suspenso da barra de navegação</b> para criar recursos ou para acessar recursos existentes.",
	'searchForResources': "Procure recursos com a <b>procura rápida</b>.",
	'trackResourcesAvailable': "Controle os recursos disponíveis no <b>menu suspenso da barra de navegação</b> e <a class='img-db-mini' href=\"/clmhelp/topic/com.ibm.jazz.dashboard.doc/topics/c_about_dash_mini.html\" target=\"_blank\">Mini Painel</a>.",
	'showMe': "Mostre-me >",
	'viewReports': "Visualizar Relatórios",
	'browseYourProject': "Procure relatórios disponíveis para selecionar e visualizar um relatório.",
	'createAReport': "Criar relatório a partir do modelo",
	'createAReportFrom': "Crie um relatório a partir de um modelo existente.",
	'organizeYourReports': "Organizar seus relatórios",
	'organizeYourReportsBy': "Organize seus relatórios criando pastas e aninhando-as.",
	'performAdditionalReporting': "Executar tarefas de relatório adicionais",
	'rrdiRequired': "O Rational Reporting for Development Intelligence é necessário para executar tarefas de relatório adicionais. Entre em contato com o Administrador.",
	'additionalReportingDescription': "Customize, crie e gerencie modelos de relatórios usando o Rational Reporting for Development Intelligence.",
	'learnMoreAbout': "Sabia mais sobre os relatórios >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "Criar um Modelo de Relatório Customizado",
	'customReportsNotInstalled' : "O Rational Reporting for Development Intelligence é necessário para criar modelos de relatório customizado, mas não está instalado ou não está configurado corretamente.",
	'customReportsNotInstalledInstructions' : "Instruções podem ser encontradas no ",
	'customReportsNotInstalledLink' : "Página de Wiki de Relatório do CLM.",
	'customReportsNotInstalledNonAdmin' : "Entre em Contato com um Administrador."
})

