/*******************************************************************************
 * Licensed Materials - Property of IBM (c) Copyright IBM Corporation 2008,
 * 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights: Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************************************/
// NLS_CHARSET=UTF-8
( {
	// navigation labels
	'dataCollection' : "Coleção de Dados",
	'configuration' : "Configuração",
	'etl' : "Tarefas de Coleta de Dados",
	'etlStatus' : "Status da Tarefa de Coleta de Dados",
	'downloads' : "Downloads", 
	'refresh' : "Atualizar",

	'admin' : "Administrador",
	'waitingForResponse' : "Aguardando resposta.",
	'errorInResponse' : "Erro na resposta, último pedido falhou.",
	'updateSnapshotData' : "Executar tarefa de coleta de dados",
	'updateAllRemoteSnapshotData' : "Executar todas as tarefas de coleta do armazém de dados",
	'updateAllLocalSnapshotData' : "Executar todas as tarefas de coleta de data mart",
	'startRemoteScheduledTask' : "Executar todas as tarefas de coleta de armazém de dados para todos os aplicativos",
	'runSnapshot' : "Executar tarefa de coleta de dados",
	'testSnapshot' : "Testar Conexão",
	'save' : "Salvar",
	'run' : "Executar",
	'saveSuccessful' : "Mudanças salvas com êxito.",
	'pingSuccess' : "Teste de conexão bem-sucedido.",
	'pingFailed' : "Teste de conexão malsucedido. Verifique suas credenciais e tente novamente.",
	'snapshotStarted' : "Solicitação enviada. Verifique a página Status da Tarefa da Coleção de Dados para obter detalhes.",
	'snapshotStartedDataMart' : "Solicitação enviada. Verifique a página Serviços Ativos para obter detalhes.",
	'enabled' : "Ativado",
	'dataCollectionJob' : "Tarefa de Coleção de Dados",
	'application' : "Aplicativo",
	'startTime' : "Hora do dia para executar tarefas (1-24)",
	'delay' : "Atraso entre execuções, em horas",
	'userId' : "ID do Usuário",
	'password' : "Senha",
	'actions' : "Ações",
	'state' : "Estado",
	'running' : "Executando",
	'idle' : "Inativo",
	'remote' : "Tarefas de Coleta do Armazém de Dados",
	'local' : "Tarefas de Coleta de Data Mart",
	'remoteRadio' : "Armazém de Dados. Esta é a configuração recomendada para novas instalações.",
	'localRadio' : "Data Mart. Este é o valor padrão após a execução do upgrade de uma versão anterior do produto.",
	'savePageBeforeRunning' : "Há mudanças não salvas na página. Todas as mudanças devem ser salvas antes da execução de uma tarefa de coleta do armazém de dados.",
	'runFullSnapshot' : "Executar Tarefa de Coleta de Dados Integral",
	'confirmRunFullJob' : "Isso executará um carregamento integral dos dados desta tarefa de coleta de dados no armazém de dados.",
	'confirmRunFullJob2' : "Isso pode demorar significativamente mais do que as tarefas planejadas que apenas carregam dados que foram modificados desde a última tarefa bem-sucedida. Tem certeza que deseja continuar?",
	'confirmRunFullJob3' : "Pressione OK para continuar executando a tarefa de coleta de dados integral ou Cancelar para retornar à página.",
	
	'diagnostics' : "Diagnósticos",
	'nonJtsDiagnostics' : "Diagnósticos podem ser executados apenas a partir do JTS.",
	'errorPerformingDiagnostics' : "Houve um erro ao executar os diagnósticos",
	'location' : "Local",
	'valid' : "Válido",
	'diagnosticHelp' : "Assegure que os aplicativos com falha estejam em execução e que o Consumidor da Entrada correspondente ao JTS tenha um ID do Usuário Funcional configurado.",
	
	'provider' : "Configuração do Data Warehouse",
	'jobScheduling' : "Planejamento de Tarefa",
	
	'xdcLink' : "Arquivos de Configuração para origens de dados do Rational Reporting",
	'xdcLinkDescription' : "Este arquivo zip fornecido por este link contém arquivos para configurar instâncias do IBM Rational XML ODBC Driver. Para produtos que suportam relatório de produção usando o Rational Reporting for Development Intelligence, ou para integrar este produto com o Rational Insight, faça o download destes arquivos para configurar estas instâncias de driver. Estes arquivos são gerados automaticamente para sua configuração do servidor e incluem o nome do usuário e senha fornecidos na página do Data Collection Jobs. Se usar o Data Manager para integrar com o Rational Insight, você deve desativar o Data Collection Jobs fornecido por este aplicativo.",
	
	'archiveLink' : "Archives para o Rational Reporting",
	'archiveLinkDescription' : "Os archives fornecidos pelo link a seguir contêm relatórios de amostra, definições de modelo de dados e arquivos de configuração de relatórios ativos para uso pelo Rational Reporting. Consulte a documentação do Rational Reporting para obter detalhes adicionais sobre como importar estes archives para o servidor de relatório. O archive também inclui origens para estes arquivos que podem ser usadas com o Rational Insight para customização de tarefas de coletas de dados e modelos de relatórios.",
	
	'invalidSaveValues' : "Não é possível salvar a página, ela contém entradas inválidas. Corrija os erros de validação para salvar.",
	'delayValidationError' : "O valor deve ser numérico e maior que 0",
	'startTimeValidationError' : "Valor deve ser numérico e entre 1 e 24 inclusivo",
	
	'etlDescription1' : "Use esta página para configurar o armazém de dados e as tarefas de coleção de dados. Para usar o armazém de dados ou o data mart, use os botões de opções na seção Armazém de Dados. ",
	'etlDescription2' : "Para planejar as tarefas de coleta de dados, especifique um hora do dia para execução e o atraso entre as execuções. ",
	'etlDescription3' : "A tabela de tarefas pode ser utilizada para configurar ou executar manualmente as tarefas de coleta de dados individuais.",
	
	'remoteHistoryWarning' : "O armazém de dados está configurado para usar o provedor data mart. O histórico da tarefa não pode ser exibido para o provedor data mart. O provedor pode ser alterado na página Tarefas de Coleção de Dados.",
	'jobListTitle' : "Histórico de Tarefas de Coleta de Dados",
	'statusDescription' : "Esta página exibe o status de tarefas de coleta de dados.",
	'numberOfJobs' : "Número de tarefas anteriores para exibir dados para ",
	'numberOfJobsValidationError' : "Deve ser um número inteiro entre 1 e 1000",
	'noJobHistory' : "Nenhum histórico da tarefa localizado.",
	'loadingJobHistory' : "Carregando Histórico da Tarefa",
	'loadingRunningJobs' : "Carregando Tarefas de Execução",
	
	'startTime' : "Horário de Início",
	'endTime' : "Horário de Encerramento",
	'status' : "Status",
	'succeeded' : "Bem-sucedido",
	'failed' : "Com Falha",
	'interrupted' : "Interrompido",
	'inProgress' : "Em Andamento",
	'didNotFinish' : "Não Concluído",
	'na' : "Não Aplicável",
	'totalTime' : "Tempo Usado",
	'runningTime' : "Tempo de Execução",
	'jobHistory' : "Histórico da Tarefa",
	'runningJobs' : "Tarefas em Execução no Momento",
	
	'etlHistoryError' : "Erro buscando histórico da tarefa. Assegure-se de que o armazém de dados esteja adequadamente configurado.",
	'runningJobsError' : "Erro buscando tarefas em execução no momento. Atualize a página para tentar novamente.",
	'stillRunning' : "Em Execução no Momento",
	'noRunningJobs' : "Não há tarefas de coleta de armazém de dados em execução no momento.",
	
	//data warehouse connection properties
	'dataWarehouseTableHeading' : "Propriedades de Conexão",
	'internalDataWarehouseTableHeading' : "Propriedades de Conexão Interna",
	'remoteSnapshotManagerTaskHeading' : "Tarefa do Gerenciador de Tarefas de Coleta de Dados Remoto",
	'loading': "Carregando...",
	'dataWarehouseHeading': "Conexão do Armazém de Dados", 
	'noProperties': "Não há propriedades que correspondem aos critérios de seleção.",
	'serviceError': "CRJAZ1515E Erro ao buscar as propriedades de configuração",
	'correctInvalid': "Há algumas propriedades com valores inválidos. Corrija todas as propriedades sinalizadas a seguir e tente salvar novamente",
	'saveSuccess': "Alterações na configuração salvas com êxito.", 
	'saveRestart': "  No entanto, será necessário reiniciar o servidor após algumas de suas alterações para que elas tomem efeito.",
	'saveError': "CRJAZ1513E Ocorreu um erro ao salvar as propriedades de configuração. Verifique o log do servidor para obter detalhes adicionais",
	'serverUnreachable': "CRJAZ1514E O servidor é inatingível. Verifique a conectividade de rede.",
	
	'cognosReportServiceTableHeading' : "Relatórios Customizados",
	'customReportsHeading' : "Conexão de Relatórios Customizados"
		
})

