/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "关闭",
	'del': "删除",
	'delConfirmPrivate': "确定要删除 ${0} 吗？",
	'loading': "正在装入...",
	'addViewletText': "添加窗口小部件",
	'refresh': "刷新",
	'ok': "确定",
	'save': "保存",
	'cancel': "取消",
	'allHeading': "所有仪表板",
	'allProjectDash': "所有${0}仪表板",
	'allPersonalDashboards': '所有个人仪表板',
	'clickToEdit': "单击此项以进行编辑",
	'featureNotSupported': "您的浏览器不支持此功能。",
	
	// Client
	'noAccessWeb': "您的帐户所属的组无权访问 Web UI。请与服务器管理员联系。",
	
	// Dashboard Page
	'dashboardUpdateTitle': "仪表板更新",
	'dashboardUpdateText': "此工具将对所有仪表板执行批量更新，以便将它们更新为最新格式。这是一次性操作，必须由管理员来执行。根据服务器上仪表板数目不同，完成此操作可能要花点时间。在继续执行操作之前，请确保已备份您的数据库。",
	'dashboardUpdateText2': "单击“更新”以开始更新这些仪表板。",
	'dashboardUpdateButton': "更新",
	'dashboardUpdateProgress': "正在更新仪表板... 请稍候",
	'dashboardUpdateSuccess': "已成功完成更新！",
	'dashboardUpdateError': "更新期间发生错误。请查看 Jazz Team Server 日志以了解详细信息，并在解决问题之后重试。",
	'dashboardTitleWithTab': "${0} > ${1}",
	'projectDashboardTitle': "项目仪表板：${0}",
	'personalDashboardTitle': "个人仪表板：${0}",
	'allPersonalTitle': "所有个人仪表板",
	'allTeamAreasTitle': "所有仪表板 > 所有团队区域",
	'dashboardsGenericTitle': "仪表板",
	'connectionFailure': "服务器可能处于脱机状态，或者因特网连接可能已中断。请检查连接并再次尝试。",
	'errorNoPermission': "您无权查看此仪表板。",
	'errorNotFound': "找不到所请求的仪表板。",
	'errorTitleNotFound': "找不到",
	'errorRetrieving': "检索仪表板时发生错误：",
	'errorConflict': "未能保存仪表板，因为它正被另一个用户独立修改。请执行<0>刷新</0>以废弃您所作的更改并查看最新内容。",
	'errorConflictSelf': "未能保存仪表板，因为它在另一个浏览器窗口中被独立修改。请执行<0>刷新</0>以废弃您所作的更改并查看最新内容。",
	'errorConcurrentModification': "已同时修改仪表板，并且提供了更新后的版本。请执行<0>刷新</0>以废弃您所作的更改并装入最新内容。",
	'errorConcurrentModificationNonDirty': "已更新仪表板；请执行<0>刷新</0>以查看最新内容。",
	'errorSave': "保存仪表板时发生问题：${0} ",
	'saveFailure': "未能保存仪表板，因为它已在另一个浏览器中被独立修改。请执行刷新以查看最新内容。",
	'deleteNoLongerExists': "此仪表板在服务器上已不再存在。",
	'tryAgain': "重试",
	'movedTitle': "仪表板已移动",
	'movedMsg': "所请求的仪表板已被移至 Jazz Team Server。请将链接和书签更新为指向以下 URL。<br/>您将在 10 秒钟内自动进行重定向。<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "确定要进行导航并离开吗？\n\n",
	'navigateAwayPrefixDashboards': "确定要进行导航并离开此仪表板吗？\n\n",
	'navigateAwaySuffixDashboards': "\n\n请按“确定”继续，或者按“取消”留在当前页面。",
	'navigateAwaySuffixUnsaved': "\n\n请按“确定”继续，或者按“取消”以查看未保存的仪表板。",
	'navigateAwaySuffixSaveInProgress': "\n\n请按“确定”继续，或者按“取消”以查看所保存的仪表板。",
	'unsavedChangesGeneric': "存在未保存的仪表板。 ", //preserve space after the period
	'unsavedChangesDashboards': "存在未保存的更改。", //preserve space after the period
	'editingContentsGeneric': "您当前正在编辑仪表板上的一个或多个窗口小部件。", //preserve space after the period
	'editingContentsDashboards': "您当前正在编辑此仪表板上的一个或多个窗口小部件。", //preserve space after the period
	'willDiscard': "如果继续，那么所作的更改将被废弃。",
	'mayDiscard': "如果继续操作，那么所作的更改可能会被废弃。", 
	'navigateAwaySaveInProgressGeneric': "当前正在保存仪表板。", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "当前正在对它进行保存。", //preserve space after the period
	'viewletDefinitionsError': "无法检索窗口小部件定义。", //preserve space after the period
	'viewletErrors': "未能装入一个或多个窗口小部件。",
	'restoreError': "复原仪表板时发生错误：\n\n${0}",
	'saveInProgress': "正在保存仪表板...",
	'saveComplete': "已成功保存仪表板",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "未能保存仪表板，因为它已被 ${0} 修改。请执行刷新以查看最新内容。",
	'itemSaveStaleGeneral': "未能保存仪表板，因为它在另一个浏览器中被独立修改。请执行刷新以查看最新内容。",
	'itemSaveLocked': "未能保存仪表板，因为它正在被 ${0} 编辑。请执行刷新以查看最新内容。",
	
	// Viewlet Page
	'addViewletRemoteError': "“添加窗口小部件”远程错误：",
	'viewletNotFetched': "未能访存窗口小部件定义：",
	'noViewlets': "在此选项卡中没有窗口小部件。",
	'noViewletsAdd': "要添加 Viewlet，请单击仪表板右上角的<0>${0}</0>链接。",
	
	// Draggable Tabs
	'newTab': "新建选项卡",
	'rename': "重命名",
	'copyTab': "拷贝选项卡",
	'deleteText': "删除",
	'layout': "布局",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 列",
	'twoColumns': "2 列",
	'threeColumns': "3 列",
	'deletingTabConfirm': "确定要删除 ${0} 吗？",
	'deleteLastTab': "无法删除最后一个选项卡。",
	'duplicateTab': "复制选项卡",
	'menu': "菜单",
	'tabButtonName': "${0} 菜单", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletLogin': "您必须登录到 ${0} 才能查看此内容。",
	'viewletLogin2': "登录",
	'viewletNotLoggedIn': "（尚未登录）",
	'viewletDefNotFound': "找不到 Viewlet 定义：${0}",
	'disconnected': "已与 ${0} (${1}) 断开连接",
	'connected': "已连接至 ${0} (${1})",
	'remoteServer': "远程服务器",
	'remoteConnectionError': "连接至远程服务器时发生问题。",
	'stopEditingConfirm': "“${0}”当前正被编辑。如果继续，您对此窗口小部件所作的更改将丢失。\n\n确定要继续吗？",
	'filter': "过滤",

	// All Dashboards
	'allTeams': "所有团队区域",
	'allTeamsNoneMatch': "没有与当前过滤器匹配的项。",
	'allDashboardsPrev': "上一个",
	'allDashboardsNext': "下一个",
	'allDashboardsOf': "，共",
	'allPersonalNone': "找不到个人仪表板。<0>创建一个</0>",
	'allPersonalSearching': "正在搜索仪表板",
	'allPersonalColumnTitle': "标题",
	'allPersonalColumnAuthor': "作者",
	
	// Meta Nav
	'connectionError':"连接错误：服务器处于脱机状态或者因特网连接已中断。可能未保存您最近执行的操作。",
	'communicationError': "与服务器进行通信时发生错误。",
	'archivedContributor': "注意：与此仪表板相关联的用户已被归档并且不再被使用。",
	'archivedTeam': "注意：与此仪表板相关联的团队已被归档并且不再被使用。",
	'archivedProject': "注意：与此仪表板相关联的项目已被归档并且不再被使用。",
	'reload': "重新装入",
	'autoSave': "自动保存",
	'restoreDefault': "复原缺省值",
	'confirm': "您所作的更改将丢失。确定吗？\n（单击“确定”按钮以废弃更改，或者单击“取消”以继续编辑）",  //  "\n" is required
	'dashboardModified': "此仪表板已被修改",
	'addNewTab': "添加新选项卡",
	'sharing': "共享选项",
	'default': "设置为缺省仪表板",
	'defaultDisabled': "这是缺省仪表板",
	'defaultConfirm': "将此仪表板设置为缺省仪表板时，会导致当您按“主页”按钮时使您进入此仪表板。稍后，您可以通过将另一个仪表板设置为缺省仪表板，从而更改当前的缺省仪表板。\n\n您希望使此仪表板成为缺省仪表板吗？",
	'paste': "粘贴",
	'alertShareDirty': "存在未保存的更改。必须先保存仪表板，然后才能编辑共享选项。",
	'confirmShare': "确定要共享您的仪表板吗？这将允许所有用户对其进行查看并且将在“所有个人仪表板”页面中列出该仪表板。",
	'confirmUnshare': "确定要停止共享您的仪表板吗？其他用户将不再能够对其进行查看。",
	'clipboardEmpty': "剪贴板未包含任何内容。",
	'restoreDashboard': "确定要将此仪表板恢复为它的模板吗？\n警告：这将擦除当前仪表板内容。",
	'firebugWarning': "检测到 Firebug 导致仪表板速度下降。请将其禁用以提高性能。",
	
	// MigrationStatusPage
	'migrationTitleNotStarted': "需要迁移",
	'migrationTitleInProgress': "正在进行迁移...",
	'migrationTitleSuccess': "迁移成功",
	'migrationTitleError': "迁移出错",
	'migrationTitlePopupBlocker': "已阻塞弹出内容",
	'migrationRequiredMsg': "在继续之前，必须首先将现有仪表板迁移至 Jazz Team Server。这是一次性操作，并且必须由管理员执行。",
	'migrationRequiredMsgAdmin1': "<b>注意</b>：如果存在任何包含从其他服务器添加的远程 Viewlet 的仪表板，那么在启动迁移之前，请确保那些服务器处于联机状态。将在那些服务器中访问执行迁移所需的信息，但不会修改那些服务器。如果某些服务器不可用，那么迁移将在发生错误的情况下完成，但您将有机会对其余未能成功迁移的仪表板重试迁移。",
	'migrationRequiredMsgAdmin2': "请单击以下按钮来启动迁移。",
	'migrationRequiredMsgNonAdmin': "您不具有管理员特权。请与管理员联系以访问此仪表板（或任何仪表板）URL，以便启动迁移。",
	'migrationButton': "迁移",
	'migrationProgress': "进度：",
	'migrationProgressInit': "正在初始化...",
	'migrationProgress2': "已迁移 ${0} 个仪表板（共 ${1} 个）",
	'migrationProgressMsg': "当前正在将仪表板迁移至 Jazz Team Server。请进行等待，直到迁移完成。",
	'migrationSuccessMsg': "迁移已成功完成。",
	'migrationSuccessMsg2': "${0} 个仪表板已迁移，耗时 ${1} 秒。",
	'migrationShowDashboard': "显示仪表板",
	'migrationError': "在服务器上装入仪表板迁移状态或执行所请求操作时发生问题。请与管理员联系以解决该问题并<0>再次进行尝试</0>。",
	'migrationErrorDetails': "详细信息：",
	'migrationErrorStatus': "状态码：${0}",
	'migrationErrorMore': "（更多... 请参阅错误日志）",
	'migrationErrorsMsg': "将某些仪表板迁移至 Jazz Team Server 时发生问题。",
	'migrationErrorsMsg3Admin': "在使用仪表板之前，必须成功地完成迁移。请确保所有必要的服务器都处于联机状态。如果解决了该问题，请单击下面以迁移其余仪表板。请参阅错误日志以获取其他错误详细信息。",
	'migrationErrorsMsg3NonAdmin': "在可使用仪表板之前，管理员必须对它们进行迁移。您当前不具有管理员特权；请与管理员联系以解决该问题并完成迁移。",
	'migrationTryAgain': "重试迁移",
	'migrationOverride': "重试并忽略错误",
	'migrateOverrideWarn': "警告：通过忽略错误，将跳过并丢失某些窗口小部件和/或仪表板。将需要重新创建那些窗口小部件/仪表板以便对其进行使用。强烈建议您设法解析错误并完成迁移。\n\n确定要忽略错误吗？",

	// Error Page
	'dashboardErrorMessage': "检索仪表板时发生内部系统错误。",
	'dashboardErrorTitle': "错误",
	
	// Viewlet Settings
	'settingsLoadingOpts': "正在装入选项...",
	'settingsAppearance': "外观",
	'settingsTitle': "标题",
	'settingsTitleDesc': "窗口小部件的标题区域中显示的文本。",
	'settingsTitleDesc2': "仅当未使用计算的标题时才可编辑。",
	'settingsTitleComp': "使用计算的标题",
	'settingsTitleCompDesc': "指示窗口小部件是否应该自动确定它的标题。",
	'settingsTrim': "修饰区",
	'settingsTrimDesc': "所选修饰颜色将影响窗口小部件边框和背景。",
	'settingsBackgr': "显示背景色",
	'settingsBackgrDesc': "指示修饰颜色是否应该填充窗口小部件的背景。",
	'settingsPrefs': "首选项",
	'settingsPrefsEdit': "选择...",
	'settingsScopeAll': "作用域",
	'settingsScopeUser': "用户",
	'settingsScopeTeam': "团队",
	'settingsScopeProject': "项目",
	'settingsScopeProcess': "项目/团队",
	'settingsScopeSub': "包含子团队",
	'settingsScopeSubDesc': "指示窗口小部件是否应该包含所选团队或项目的子团队。",
	'settingsScopeNone': "无",
	'settingsScopeLabelUser': "${0}（用户）",
	'settingsScopeLabelTeam': "${0}（团队）",
	'settingsScopeLabelProject': "${0}（项目）",
	
	// ErrorReport
	'errorReport': "装入窗口小部件时发生错误。",
	'errorReportShowDetails': "显示详细信息",
	'errorReportHideDetails': "隐藏详细信息",
	
	// PagedTableViewlet
	'pagedTableNoResults': "没有任何可用的结果。",
	'pagedTableFetchNotOverriden': "访存未被覆盖。",
	'pagedTablePermissionDenied': "您无权查看此数据。",
	
	// Component Menu
	'myDashboards': '我的仪表板',
	'personalDashboards': '个人仪表板',
	'publicDashboards': "公用仪表板",
	'projectDashboards': '当前项目和团队仪表板',
	'currentPersonal': '当前个人仪表板',
	'sharedDashboards': '共享的仪表板',
	'recentDashboards': "最近查看",
	'unsavedDashboards': "未保存",
	'createDashboard': "创建仪表板",
	'createPersonalDashboard': "创建仪表板",
	'noDashboards': "无",
	'createPermissionDenied': "您不具有创建仪表板的许可权。请与管理员联系以便被授予适当许可权。",
	
	// All Personal Dashboards
	'createPersonalDashboardMessage': "正在创建仪表板...",
	'createPersonalDashboardError': "创建仪表板时发生错误。",
	'createPersonalDashboardSuccessful': '已成功地创建仪表板',
	
	// IFrame Container
	'iframeTitle': "远程 Viewlet 内容区域",
	
	// Search Provider
	'searchScopeAll': "所有仪表板",
	'searchScopeAllTeams': "所有团队仪表板",
	'searchTooltip': "搜索仪表板",
	'searchNoResultsLabel': "找不到 ${0} 的仪表板。",
	'searchError': "错误：${0}",
	'searchErrorContact': "与服务器联系时发生错误",
	'searchUsers': "共享项（${0}）"
})

