/*******************************************************************************
 * Licensed Materials - Property of IBM (c) Copyright IBM Corporation 2008,
 * 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights: Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************************************/
// NLS_CHARSET=UTF-8
( {
	// navigation labels
	'dataCollection' : "数据收集",
	'configuration' : "配置",
	'etl' : "数据收集作业",
	'etlStatus' : "数据收集作业状态",
	'downloads' : "下载项", 
	'refresh' : "刷新",

	'admin' : "管理",
	'waitingForResponse' : "正在等待响应。",
	'errorInResponse' : "在响应中存在错误，上一请求失败。",
	'updateSnapshotData' : "运行数据收集作业",
	'updateAllRemoteSnapshotData' : "运行所有数据仓库收集作业",
	'updateAllLocalSnapshotData' : "运行所有数据集市收集作业",
	'startRemoteScheduledTask' : "对所有应用程序运行所有数据仓库收集作业",
	'runSnapshot' : "运行数据收集作业",
	'testSnapshot' : "测试连接",
	'save' : "保存",
	'run' : "运行",
	'saveSuccessful' : "已成功保存更改。",
	'pingSuccess' : "连接测试成功。",
	'pingFailed' : "连接测试未成功。请检查凭证并重试。",
	'snapshotStarted' : "已提交请求。请检查“数据收集作业状态”页面以了解详细信息。",
	'snapshotStartedDataMart' : "已提交请求。请检查“活动服务”页面以了解详细信息。",
	'enabled' : "已启用",
	'dataCollectionJob' : "数据收集作业",
	'application' : "应用程序",
	'startTime' : "每天运行作业的钟点 (1-24)",
	'delay' : "两次执行之间的延迟（以小时计）",
	'userId' : "用户标识",
	'password' : "密码",
	'actions' : "操作",
	'state' : "状态",
	'running' : "正在运行",
	'idle' : "空闲",
	'remote' : "数据仓库收集作业",
	'local' : "数据集市收集作业",
	'remoteRadio' : "数据仓库。这是新安装的建议设置。",
	'localRadio' : "数据集市。这是从先前产品版本升级后的缺省值。",
	'savePageBeforeRunning' : "此页面上有未保存的更改。必须保存所有更改之后才能运行数据仓库收集作业。",
	'runFullSnapshot' : "运行完全数据收集作业",
	'confirmRunFullJob' : "这会执行将此数据收集作业的数据完全装入到数据仓库中。",
	'confirmRunFullJob2' : "完成此作业的时间远远超过完成已调度作业的时间。已调度作业仅装入自从上次成功完成作业以来已经修改的数据。确定要继续吗？",
	'confirmRunFullJob3' : "按“确定”以继续运行完全数据收集作业，或者按“取消”以返回到此页面。",
	
	'diagnostics' : "诊断",
	'nonJtsDiagnostics' : "只能从 JTS 中运行诊断。",
	'errorPerformingDiagnostics' : "执行诊断时发生错误。",
	'location' : "位置",
	'valid' : "有效",
	'diagnosticHelp' : "请确保失败的应用程序正在运行，并且与 JTS 相对应的入站使用者设置了有效用户标识。",
	
	'provider' : "数据仓库配置",
	'jobScheduling' : "作业调度",
	
	'xdcLink' : "Rational Reporting 数据源的配置文件",
	'xdcLinkDescription' : "此链接所提供的 zip 文件包含用于配置 IBM Rational XML ODBC 驱动程序实例的文件。对于支持使用 Rational Reporting for Development Intelligence 进行实时报告或者要与 Rational Insight 进行集成的产品，请下载这些文件以配置这些驱动程序实例。将自动生成这些文件以供服务器安装，并且包括“数据收集作业”页面中所提供的用户名和密码。如果使用“数据管理器”与 Rational Insight 进行集成，那么应当禁用此应用程序所提供的数据收集作业。",
	
	'archiveLink' : "Rational Reporting 的归档文件",
	'archiveLinkDescription' : "以下链接提供的归档文件包含供 Rational Reporting 使用的样本报告、数据模型定义和实时报告配置文件。请参阅 Rational Reporting 文档以了解有关如何将这些归档导入报告服务器的更多详细信息。此归档还包括这些文件的源，可将这些源用于 Rational Insight 以定制数据收集作业和报告模型。",
	
	'invalidSaveValues' : "无法执行保存，因为页面包含无效条目。请更正验证错误以进行保存。",
	'delayValidationError' : "值必须是大于 0 的数字",
	'startTimeValidationError' : "值必须为介于 1 与 24 之间的数字（包括 1 和 24）",
	
	'etlDescription1' : "使用此页面来配置数据仓库和数据收集作业。要使用数据仓库或者数据集市，请使用“数据仓库”部分中的单选按钮。",
	'etlDescription2' : "要调度数据收集作业，请指定一天中用于执行作业的某个小时以及两次执行之间的延迟。",
	'etlDescription3' : "可以使用作业表来配置或者手动执行各个数据收集作业。",
	
	'remoteHistoryWarning' : "数据仓库配置为使用数据集市提供程序。无法为数据集市提供程序显示作业历史记录。可以在“数据收集作业”页面上更改提供程序。",
	'jobListTitle' : "数据收集作业历史记录",
	'statusDescription' : "此页面显示数据收集作业的状态。",
	'numberOfJobs' : "要显示其数据的先前作业的数目",
	'numberOfJobsValidationError' : "必须是 1 到 1000 之间的整数",
	'noJobHistory' : "找不到作业历史记录。",
	'loadingJobHistory' : "正在装入作业历史记录",
	'loadingRunningJobs' : "正在装入正在运行的作业",
	
	'startTime' : "开始时间",
	'endTime' : "结束时间",
	'status' : "状态",
	'succeeded' : "已成功",
	'failed' : "失败",
	'interrupted' : "已中断",
	'inProgress' : "正在进行",
	'didNotFinish' : "未完成",
	'na' : "不适用",
	'totalTime' : "耗用时间",
	'runningTime' : "运行时间",
	'jobHistory' : "作业历史记录",
	'runningJobs' : "当前正在运行的作业",
	
	'etlHistoryError' : "访存作业的历史记录时发生错误，请确保正确配置了数据仓库。",
	'runningJobsError' : "访存当前正在运行的作业时发生错误。请刷新此页面，然后重试。",
	'stillRunning' : "当前正在运行",
	'noRunningJobs' : "当前没有正在运行的数据仓库收集作业。",
	
	//data warehouse connection properties
	'dataWarehouseTableHeading' : "连接属性",
	'internalDataWarehouseTableHeading' : "内部连接属性",
	'remoteSnapshotManagerTaskHeading' : "远程数据收集作业管理器任务",
	'loading': "正在装入...",
	'dataWarehouseHeading': "数据仓库连接", 
	'noProperties': "没有与选择标准相匹配的属性。",
	'serviceError': "CRJAZ1515E 访存配置属性时发生错误",
	'correctInvalid': "某些属性的值无效。请更正下面任何带有标志的属性并尝试再次保存",
	'saveSuccess': "已成功地保存配置更改。", 
	'saveRestart': "但是，某些更改要求重新启动服务器才能生效。",
	'saveError': "CRJAZ1513E 保存配置属性时发生错误。请检查服务器日志以了解更多详细信息",
	'serverUnreachable': "CRJAZ1514E 服务器不可达。请检查网络连接。",
	
	'cognosReportServiceTableHeading' : "定制报告",
	'customReportsHeading' : "定制报告连接"
		
})

