@echo off
rem *******************************************************************************
rem  Licensed Materials - Property of IBM
rem  (c) Copyright IBM Corporation 2011. All Rights Reserved.
rem
rem  Note to U.S. Government Users Restricted Rights:  
rem  Use, duplication or disclosure restricted by GSA ADP Schedule 
rem  Contract with IBM Corp. 
rem  *******************************************************************************

rem ################################################################################
rem
rem File for messages displayed by the upgrade automated scripts.
rem
rem ################################################################################

setlocal
set TAB=     
if "%1" == "" goto :LBLEND
if "%1" == "HELP" goto :LBLHELP
goto LBLMSG_%1


REM *********************************
REM * Initial verification messages *
REM *********************************

:LBLMSG_INVALID_LAUNCH
set TAB=    
echo.
echo ФŪ app_upgrade ScriptCpGnɯ JTS ε{AаUC䤤@ӫOG
echo %TAB%ccm_upgrade
echo %TAB%jts_upgrade
echo %TAB%qm_upgrade
echo %TAB%rm_upgrade
echo pݤWzO㻡AШϥ -helpC
echo.
goto LBLEND

:LBLMSG_INVALID_START_DIR
set TAB=    
echo.
echo Dzbϥ -help ѼơA_hLkq %3 H~t@ӥؿӰ %2 Script
echo.
goto LBLEND

:LBLMSG_SHOW_PARAM_FILE_NAME
echo.
echo %2 ɥ]tɯ Script ѼƭȡC
echo pGzݭnקw]ѼƭȡAziHsoɮסA]iHbɯ Script O޼ƤwoǰѼƭȡC
echo.
goto LBLEND

:LBLMSG_SHOW_PARAM_FILE_NAMES_LIST
echo.
echo UCɮ׶]tε{ JTS ɯŪw]ѼƭȡCpGzݭnקw]ѼƭȡAziHsoɮסA]iHbɯ Script O޼ƤwoǰѼƭȡC
echo %TAB%- CCM upgrade: %2params\ccm_params%3.bat
echo %TAB%- QM upgrade:  %2params\qm_params%3.bat
echo %TAB%- RM upgrade:  %2params\rm_params%3.bat
echo %TAB%- JTS upgrade: %2params\jts_params%3.bat
echo.
goto LBLEND


REM ************************************
REM * Parameters verification messages *
REM ************************************

REM Intrinsic verification
rem ======================

:LBLMSG_MISSING_APP_TYPE
echo.
echo w JTS ε{CpGnɯ JTS ε{AаUC䤤@ӫOG
echo     ccm_upgrade
echo     jts_upgrade
echo     qm_upgrade
echo     rm_upgrade
echo pݤWzO㻡AШϥ -helpC
echo.
goto LBLEND

:LBLMSG_INVALID_APP_TYPE
echo.
echo %2 OĪ JTS ε{CpGnɯ JTS ε{AаUC䤤@ӫOG
echo     ccm_upgrade
echo     jts_upgrade
echo     qm_upgrade
echo     rm_upgrade
echo pݤWzO㻡AШϥ -helpC
echo.
goto LBLEND

:LBLMSG_MISSING_PARAM_VALUE
echo.
echo |Ѽ %2 ȡC
echo pݧ㪺ѼƻAШϥ -helpC
echo.
goto LBLEND

:LBLMSG_INVALID_PARAM_DIR
echo.
echo w %2 Ѽƪ %3 ؿsbΪ̵LġC
echo pݧ㪺ѼƻAШϥ -helpC
echo.
goto LBLEND

:LBLMSG_RELATIVE_PARAM_DIR
echo.
echo w %2 Ѽƪ %3 ؿO|C
echo pݧ㪺ѼƻAШϥ -helpC
echo.
goto LBLEND

:LBLMSG_INVALID_PARAM_FILE
echo.
echo w %2 Ѽƪ %3 ɤsbΪ̵LġC
echo pݧ㪺ѼƻAШϥ -helpC
echo.
goto LBLEND

:LBLMSG_INVALID_PARAM_VALUE
echo.
echo %3 O %2 ѼƪLĭȡC
echo pݧ㪺ѼƻAШϥ -helpC
echo.
goto LBLEND

:LBLMSG_INVALID_PARAM
echo.
echo %2 ѼơC
echo pݧ㪺ѼƻAШϥ -helpC
echo.
goto LBLEND


REM Extrinsic verification
rem ======================

:LBLMSG_MISSING_HOME_PARAM
echo.
echo |_lؿѼ %2C
echo pݧ㪺ѼƻAШϥ -helpC
echo.
goto LBLEND

:LBLMSG_DIR_NOT_FOUND
echo.
echo %2 ؿsbΪ̵LġC
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_2X_APP
echo.
echo 䤣ε{ repotools O '%2'C
echo.
echo  -oldApplicationHome Ѽ '%3' VªAtmؿAҦp 'JazzInstallRoot\server\conf'C
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_OLD_APP
echo.
echo 䤣ε{ repotools O '%2'C
echo.
echo  -oldApplicationHome Ѽ '%3' VªAtmؿ]Ҧp 'JazzInstallRoot\server\conf'^AB jtsContextRoot Ѽ '%4' TC
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_2X_APP
echo.
echo 䤣tm '%2'C
echo.
echo  -oldApplicationHome Ѽ '%3' VªAtmؿAҦp 'JazzInstallRoot\server\conf'C
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_OLD_APP
echo.
echo 䤣tm '%2'C
echo.
echo  -oldApplicationHome Ѽ '%3' VªAtmؿ]Ҧp 'JazzInstallRoot\server\conf'^AB jtsContextRoot Ѽ '%4' TC
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_NEW_APP
echo.
echo 䤣ε{ repotools O '%2'C
echo.
echo  -newApplicationHome Ѽ '%3' Vsε{Atmؿ]Ҧp 'JazzInstallRoot\server\conf'^AB jtsContextRoot Ѽ '%4' TC
echo pGzOqªɯšAнTwzҩwqڥؿTCҦpApGϥ Installation ManagerAbuҩwqڥؿﶵveAz %5 ҩwqڥؿﶵCpGzVPﶵAhϥ %5 ҩwqڥؿﶵӭsw˲~C
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_NEW_APP
echo.
echo 䤣tm '%2'C
echo.
echo  -newApplicationHome Ѽ '%3' Vs JTS Atmؿ]Ҧp 'JazzInstallRoot\server\conf'^AB jtsContextRoot Ѽ '%4' TC
echo pGzOqªɯšAнTwzҩwqڥؿTCҦpApGϥ Installation ManagerAbuҩwqڥؿﶵveAz %5 ҩwqڥؿﶵCpGzVPﶵAhϥ %5 ҩwqڥؿﶵӭsw˲~C
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_OLD_JTS
echo.
echo 䤣 JTS repotools O '%2'C
echo.
echo  -oldJTSHome Ѽ '%3' Vª JTS Atmؿ]Ҧp 'JazzInstallRoot\server\conf'^AB jtsContextRoot Ѽ '%4' TC
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_OLD_JTS
echo.
echo 䤣tm '%2'C
echo.
echo  -oldJTSHome Ѽ '%3' Vª JTS Atmؿ]Ҧp 'JazzInstallRoot\server\conf'^AB jtsContextRoot Ѽ '%4' TC
echo.
goto LBLEND

:LBLMSG_CMD_NOT_FOUND_NEW_JTS
echo.
echo 䤣 JTS repotools O '%2'C
echo.
echo  -newJTSHome Ѽ '%3' Vs JTS Atmؿ]Ҧp 'JazzInstallRoot\server\conf'^AB jtsContextRoot Ѽ '%4' TC
echo.
goto LBLEND

:LBLMSG_TSP_NOT_FOUND_NEW_JTS
echo.
echo 䤣tm '%2'C
echo.
echo  -newJTSHome Ѽ '%3' Vs JTS Atmؿ]Ҧp 'JazzInstallRoot\server\conf'^AB jtsContextRoot Ѽ '%4' TC
echo.
goto LBLEND

:LBLMSG_MISSING_IMPORT_FROM_FILE
echo.
echo b %2 ɯŴAݭnt 2.x ƪ TAR ɡC
echo pݧ㪺ѼƻAШϥ -helpC
echo.
goto LBLEND


REM **********************
REM * Execution messages *
REM **********************

:LBLMSG_BANNER_jts
echo.
echo.
echo ===============================================
echo ===     JTS q %2 ɯŦ 3.0.1.2           ===
echo ===============================================
echo.
goto LBLEND

:LBLMSG_BANNER_ccm
echo.
echo.
echo ================================================
echo ===     CCM q %2 ɯŦ 3.0.1.2            ===
echo ================================================
echo.
goto LBLEND

:LBLMSG_BANNER_qm
echo.
echo.
echo ==============================================
echo ===     QM q %2 ɯŦ 3.0.1.2           ===
echo ==============================================
echo.
goto LBLEND

:LBLMSG_BANNER_rm
echo.
echo.
echo ==============================================
echo ===     RM q %2 ɯŦ 3.0.1.2           ===
echo ==============================================
echo.
goto LBLEND


REM *********************
REM * First step switch *
REM *********************

:LBLMSG_INITIAL_STEP_FAILED
echo.
echo e楢ѩ_lBJ...
goto LBLEND

:LBLMSG_LAST_STEP_FAILED
echo.
echo e楢ѩBJ %2...
echo zQqoӨBJΫe@ӨBJs}lɯšH
goto LBLEND

:LBLMSG_ALREADY_RUN
echo.
echo wQɯ...
echo zQqSwBJs}lsɯŶܡH
goto LBLEND

:LBLMSG_LAST_STEP_PASSED
echo.
echo ewQBJ %2...
echo zQq{BJ %3 Ϋe@ӨBJs}lɯŶܡH
goto LBLEND

:LBLMSG_ENTER_NEXT_STEP
echo.
echo пJBJX [%2-%3]AHKqӳBs}lɯšAάOU [Enter] ӨG
goto LBLEND

:LBLMSG_INTEGER_STEP_NUMBER
echo.
echo '%2' OƦrCпJĪBJsC
goto LBLEND

:LBLMSG_INVALID_STEP_NUMBER
echo.
echo '%2' OLĪBJsCпJĪBJsC
goto LBLEND

:LBLMSG_MAX_STEP_NUMBER
echo.
echo ̫@ӨBJOBJ %2A]zLkbBJ %3 s}lɯšC
goto LBLEND

:LBLMSG_NUM_MAX_STEP_NUMBER
echo.
echo BJ %2 |A]zLkbBJ %3 s}lɯšC
goto LBLEND


REM **********************
REM * Messages for Steps *
REM **********************

:LBLMSG_STEP_0
echo BJ 0Gstm
echo ------------------
goto LBLEND

:LBLMSG_STEP_1_ADD
echo BJ 1GsW
echo ----------------
goto LBLEND

:LBLMSG_STEP_1_IMPORT
echo BJ 1GפJ %2 
echo ------------------------------
goto LBLEND

:LBLMSG_STEP_2_EXPORT_USER_INFO
echo BJ 2Gqε{ƮwץXϥΪ̸T
echo --------------------------------------
goto LBLEND

:LBLMSG_STEP_2_COPY_TEXT_INDICES
echo BJ 2Gƻsr
echo --------------------
goto LBLEND

:LBLMSG_STEP_2_UPGRADE_DATA_WAREHOUSE
echo BJ 2GɯŸƭx
echo ------------------------
goto LBLEND

:LBLMSG_STEP_3_IMPORT_USER_INFO
echo BJ 3GNϥΪ̸TפJ JTS Ʈw
echo -------------------------------------
goto LBLEND

:LBLMSG_STEP_3_UPGRADE_DATA_WAREHOUSE
echo BJ 3GɯŸƭx
echo ------------------------
goto LBLEND

:LBLMSG_STEP_4
echo BJ 4GN JTS ϥΪ̸TפJε{Ʈw
echo ---------------------------------------------
goto LBLEND

:LBLMSG_STEP_5
echo BJ %2Gؤr
echo --------------------
goto LBLEND

:LBLMSG_STEP_6
echo BJ %2Gجdߨ÷jM
echo --------------------------
goto LBLEND

:LBLMSG_OVERALL_MIGRATION_FAILED
echo.
echo %2 ɯťѩBJ %3CЧ󥿰DAñqBJ %3 }ls ScriptC
echo.
goto LBLEND

:LBLMSG_OVERALL_MIGRATION_SUCCESS_JTS
echo.
echo %2 ɯŦ\CбҰʦAAèϥ JTS ]wF JTS tmC{bAz]iHbҤɯťε{C
echo.
goto LBLEND

:LBLMSG_OVERALL_MIGRATION_SUCCESS_RM
echo.
echo %2 ɯŧ@~uw\CбҰʦAAþ %2 FAHuWC
echo.
goto LBLEND

:LBLMSG_OVERALL_MIGRATION_SUCCESS_CCM_QM
echo.
echo %2 ɯŦ\CбҰʳpUACpG٨Stm JTSAЧQγ]wFӰtm JTS εnε{C_hAЦb JTS A޲zWnε{C
echo.
goto LBLEND

REM *******************************
REM * Messages while running step *
REM *******************************

:LBLMSG_STEP_DIR_CMD
echo.
echo ؿG%2
echo OG
goto LBLEND

:LBLMSG_ENTER_STEP_ACTION
echo J [E] oӨBJBJ [S] LAΫU [Enter]  ScriptG
goto LBLEND

:LBLMSG_INVALID_STEP_ACTION
echo.
echo '%2' JLġAu 'E'B'S'  'Enter'
echo.
goto LBLEND

:LBLMSG_EDIT_TEAMSERVER_PROPERTIES
echo.
echo N}ҰOƥs边Az %2 teamserver.properties ɡC
echo  com.ibm.team.repository.server.webapp.url eҪܪu URI ڥؿvL~C
echo ҸƮweL~C
echo ɡAxszܧ]Yܡ^AåBs边A~ ScriptC
echo.
echo аѾ\ InfoCenter uɯ Jazz Team Server M CLM ε{vDDA
echo opAtmC@ӤeTA}pUG
echo http://publib.boulder.ibm.com/infocenter/clmhelp/v3r0m1/topic/com.ibm.jazz.install.doc/topics/t_update_prepare_config.html
goto LBLEND

:LBLMSG_PAUSE
echo.
echo J [C] ~AΫU [Enter]  ScriptG
goto LBLEND

:LBLMSG_INVALID_PAUSE_ACTION
echo.
echo '%2' JLġAu 'C'  'Enter'
echo.
goto LBLEND

:LBLMSG_COPY_INDICES_FAILED
echo.
echo Lkq '%2' ƻsrަ '%3'C
echo  teamserver.properties ɤҩwq
echo com.ibm.team.fulltext.indexLocation eC
echo Hʤ覡Nr޽ƻsoӥؿ
echo ΰ repotools -rebuildTextIndices ӭإ̡C
echo.
goto LBLEND

REM *****************************************
REM * Messages for Public URIs verification *
REM *****************************************

:LBLMSG_MISSING_PUBLIC_URI
echo.
echo.
echo !!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ~ !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
echo.
echo %3 wq
echo u URIvA
echo ]Lk}lɯšC
echo.
echo oɮפwq@ӡu URIvApHUҥܡG
echo https\://hostname.example.com\:port/%2
echo.
echo !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
echo.
echo u URIve com.ibm.team.repository.server.webapp.url sb teamserver.properties ɤC
echo Цb 2.x teamserver.properties ɤsWeAñNȳ]ҦΤݥΨөFA URI ڥؿC
echo F 3.0.1.x AB@AAȥnѡu URI ڥؿvCYLoӤeAɯűN|\C
echo pݶi@BTAаѾ\ InfoCenter uW URIvDDA}pUG
echo http://publib.boulder.ibm.com/infocenter/clmhelp/v3r0m1/topic/com.ibm.jazz.install.doc/topics/c_planning_URLs.html
echo.
goto LBLEND

:LBLMSG_COMMENTED_PUBLIC_URI
echo.
echo.
echo !!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ~ !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
echo.
echo wqb %3 Ҧ
echo u URIvҤwPA
echo ]Lk}lɯšC
echo.
echo oɮפ@ӸѰѪu URIvApHUҥܡG
echo https\://hostname.example.com\:port/%2
echo.
echo !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
echo.
echo u URIve com.ibm.team.repository.server.webapp.url sb teamserver.properties ɤC
echo Цb 2.x teamserver.properties ɤsWeAñNȳ]ҦΤݥΨөFA URI ڥؿC
echo F 3.0.1.x AB@AAȥnѡu URI ڥؿvCYLoӤeAɯűN|\C
echo pݶi@BTAаѾ\ InfoCenter uW URIvDDA}pUG
echo http://publib.boulder.ibm.com/infocenter/clmhelp/v3r0m1/topic/com.ibm.jazz.install.doc/topics/c_planning_URLs.html
echo.
goto LBLEND


:LBLEND
endlocal
