/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'lessThanSec': "Weniger als 1 Sekunde",
	'millisec': "1 Millisekunde",
	'millisecs': "${0} Millisekunden",
	'millisecsShort': "${0} ms",
	'sec': "1 Sekunde",
	'secs': "${0} Sekunden",
	'min': "1 Minute",
	'mins': "${0} Minuten",
	'hour': "1 Stunde",
	'hours': "${0} Stunden",
	'day': "1 Tag",
	'days': "${0} Tage",
	'now': "Jetzt",
	'lessThanMinAgo': "Vor weniger als 1 Minute",
	'pastMin': "Vor 1 Minute",
	'pastMins': "Vor ${0} Minuten",
	'pastHour': "Vor 1 Stunde",
	'pastHourAndMin': "Vor 1 Stunde und 1 Minute ",
	'pastHourAndMins': "Vor 1 Stunde und ${0} Minuten",
	'pastHours': "Vor ${0} Stunden",
	'pastHoursAndMin': "vor ${0} Stunde und 1 Minute ",
	'pastHoursAndMins': "vor ${0} Stunden und ${1} Minuten ",
	'pastDay': "Vor 1 Tag",
	'pastDays': "Vor ${0} Tagen",
	'pastSeveralDays': "Vor mehr als 1 Tag",
	'pastSeveralDaysWithDate': "Vor mehr als einem Tag (${0})",
	'yesterday': "Gestern",
	'lastWeek': "Vergangene Woche",
	'inLessThanMin': "In weniger als 1 Minute",
	'inMin': "In 1 Minute",
	'inMins': "In ${0} Minuten",
	'inHour': "In 1 Stunde",
	'inHourAndMin': "In 1 Stunde und 1 Minute",
	'inHourAndMins': "In 1 Stunde und ${0} Minuten",
	'inHours': "In ${0} Stunden",
	'inHoursAndMin': "In ${0} Stunden und 1 Minute",
	'inHoursAndMins': "In ${0} Stunden und ${1} Minuten",
	'inDay': "In 1 Tag",
	'inDays': "In ${0} Tagen",
	'inSeveralDays': "In mehr als 1 Tag",
	'inSeveralDaysWithDate': "In mehr als einem Tag (${0})",
	'tomorrow': "Morgen",
	'nextWeek': "Nächste Woche",
	'absoluteAndRelative': "${0} (${1})",  // e.g. "Sep 27 12:26 PM (2 days ago)"
	'dateAndTime': "${0} ${1}",  // e.g. "Sep 27 12:26 PM"
	'twoPartDuration': "${0}, ${1}",  // e.g. "5 minutes, 31 seconds"
	'threePartDuration': "${0}, ${1}, ${2}", // e.g. "5 hours, 31 minutes, 34 seconds
	'paddedResult': "0${0}", // used to pad the time with 0's if needed (eg 03:23:04)
	'onePartAbbreviatedTime': "${0} s ",
	'twoPartAbbreviatedTime': "${0} min ${1} s ",
	'threePartAbbreviatedTime': "${0} h ${1} min ${2} s",
	'stopwatchTime': "${0}:${1}:${2}",
	'stopwatchTimeWithDay': "${0}, ${1}:${2}:${3}"
})

