/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'lessThanSec': "1 秒未満",
	'millisec': "1 ミリ秒",
	'millisecs': "${0} ミリ秒",
	'millisecsShort': "${0} ミリ秒",
	'sec': "1 秒",
	'secs': "${0} 秒",
	'min': "1 分",
	'mins': "${0} 分",
	'hour': "1 時間",
	'hours': "${0} 時間",
	'day': "1 日",
	'days': "${0} 日",
	'now': "現在",
	'lessThanMinAgo': "経過時間 1 分未満",
	'pastMin': "1 分前",
	'pastMins': "${0} 分前",
	'pastHour': "1 時間前",
	'pastHourAndMin': "1 時間 1 分前",
	'pastHourAndMins': "1 時間 ${0} 分前",
	'pastHours': "${0} 時間前",
	'pastHoursAndMin': "${0} 時間 1 分前",
	'pastHoursAndMins': "${0} 時間 ${1} 分前",
	'pastDay': "1 日前",
	'pastDays': "${0} 日前",
	'pastSeveralDays': "2 日以上前",
	'pastSeveralDaysWithDate': "2 日以上前 (${0})",
	'yesterday': "昨日",
	'lastWeek': "先週",
	'inLessThanMin': "1 分未満後",
	'inMin': "1 分",
	'inMins': "${0} 分",
	'inHour': "1 時間",
	'inHourAndMin': "1 時間 1 分後",
	'inHourAndMins': "1 時間 ${0} 分後",
	'inHours': "${0} 時間後",
	'inHoursAndMin': "${0} 時間 1 分後",
	'inHoursAndMins': "${0} 時間 ${1} 分後",
	'inDay': "1 日後",
	'inDays': "${0} 日後",
	'inSeveralDays': "2 日以上後",
	'inSeveralDaysWithDate': "2 日以上後 (${0})",
	'tomorrow': "明日",
	'nextWeek': "来週",
	'absoluteAndRelative': "${0} (${1})",  // e.g. "Sep 27 12:26 PM (2 days ago)"
	'dateAndTime': "${0} ${1}",  // e.g. "Sep 27 12:26 PM"
	'twoPartDuration': "${0}, ${1}",  // e.g. "5 minutes, 31 seconds"
	'threePartDuration': "${0}, ${1}, ${2}", // e.g. "5 hours, 31 minutes, 34 seconds
	'paddedResult': "0${0}", // used to pad the time with 0's if needed (eg 03:23:04)
	'onePartAbbreviatedTime': "${0} 秒",
	'twoPartAbbreviatedTime': "${0} 分 ${1} 秒",
	'threePartAbbreviatedTime': "${0} 時間 ${1} 分 ${2} 秒",
	'stopwatchTime': "${0}:${1}:${2}",
	'stopwatchTimeWithDay': "${0}, ${1}:${2}:${3}"
})
