/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'lessThanSec': "1초 미만",
	'millisec': "1밀리초",
	'millisecs': "${0}밀리초",
	'millisecsShort': "${0}ms",
	'sec': "1초",
	'secs': "${0}초",
	'min': "1분",
	'mins': "${0}분",
	'hour': "1시간",
	'hours': "${0}시간",
	'day': "1일",
	'days': "${0}일",
	'now': "지금",
	'lessThanMinAgo': "1분 미만 경과",
	'pastMin': "1분 전",
	'pastMins': "${0}분 전",
	'pastHour': "1시간 전",
	'pastHourAndMin': "1시간 1분 전",
	'pastHourAndMins': "1시간 ${0}분 전",
	'pastHours': "${0}시간 전",
	'pastHoursAndMin': "${0}시간 1분 전",
	'pastHoursAndMins': "${0}시간 ${1}분 전",
	'pastDay': "1일 전",
	'pastDays': "${0}일 전",
	'pastSeveralDays': "2일 전",
	'pastSeveralDaysWithDate': "2일 이상 경과(${0})",
	'yesterday': "어제",
	'lastWeek': "지난 주",
	'inLessThanMin': "1분 미만 이내",
	'inMin': "1분 후",
	'inMins': "${0}분 후",
	'inHour': "1시간 후",
	'inHourAndMin': "1시간 1분 이내",
	'inHourAndMins': "1시간 ${0}분 이내",
	'inHours': "${0}시간 후",
	'inHoursAndMin': "${0}시간 1분 이내",
	'inHoursAndMins': "${0}시간 ${1}분 이내",
	'inDay': "1일 후",
	'inDays': "${0}일 후",
	'inSeveralDays': "2일 후",
	'inSeveralDaysWithDate': "2일 이상 이내(${0})",
	'tomorrow': "내일",
	'nextWeek': "다음 주",
	'absoluteAndRelative': "${0}(${1})",  // e.g. "Sep 27 12:26 PM (2 days ago)"
	'dateAndTime': "${0} ${1}",  // e.g. "Sep 27 12:26 PM"
	'twoPartDuration': "${0}, ${1}",  // e.g. "5 minutes, 31 seconds"
	'threePartDuration': "${0}, ${1}, ${2}", // e.g. "5 hours, 31 minutes, 34 seconds
	'paddedResult': "0${0}", // used to pad the time with 0's if needed (eg 03:23:04)
	'onePartAbbreviatedTime': "${0}초",
	'twoPartAbbreviatedTime': "${0}m ${1}s",
	'threePartAbbreviatedTime': "${0}h ${1}m ${2}s",
	'stopwatchTime': "${0}:${1}:${2}",
	'stopwatchTimeWithDay': "${0}, ${1}:${2}:${3}"
})

