/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'ImportTemplateDialog_1': "選擇含有您要匯入之範本的保存檔。",
	'ImportTemplateDialog_2': "匯入程序範本",
	'ImportTemplateDialog_3': "檔案必須是 .zip 檔",
	'ImportTemplateDialog_4': "正在上傳檔案...",
	'ImportTemplateDialog_6': "Zip 檔含有 ID 為 ${0} 的範本。儲存庫中已有這個 ID 的範本。",
	'ImportTemplateDialog_7': "正在改寫儲存庫中的範本",
	'ImportTemplateDialog_8': "正在儲存庫中建立範本",
	'ImportTemplateDialog_9': "您確定要將程序範本 '${0}' 從儲存庫刪除嗎？",
	'ImportTemplateDialog_10': "正在從儲存庫中刪除範本", 
	'ImportTemplateDialog_11': "重複的 ID",
	'ImportTemplateDialog_12': "來源範本中提供下列的配置資料。請選取目標範本將包含的配置資料。",
	'ImportTemplateDialog_14': "配置資料類型",
	'ImportTemplateDialog_15': "配置資料 URL",
	'ImportTemplateDialog_16': "可匯入",
	'ImportTemplateDialogHTML_1': "範本保存檔：",
	'ImportTemplateDialogHTML_2': "ID：",
	'ImportTemplateDialogHTML_3': "名稱：",
	'ImportTemplateDialogHTML_4': "正在上傳...",
	'ImportTemplateDialogHTML_5': "確定",
	'ImportTemplateDialogHTML_6': "取消",
	'ImportTemplateDialogHTML_7': "改寫",
	'ImportTemplateDialogHTML_8': "變更 ID：",
	'ManageTemplates_1': "程序範本",
	'ManageTemplates_2': "這個頁面用來操作範本。如果要匯入新的範本，請按一下「匯入範本」鏈結。如果要匯出現有的範本，請在下表中，按一下適當列中的匯出動作。",
	'ManageTemplates_3': "名稱",
	'ManageTemplates_4': "摘要",
	'ManageTemplates_5': "匯入範本",
	'ManageTemplates_6': "載入中...",
	'ManageTemplates_7': "匯出 ${0}",
	'ManageTemplates_8' : "ID",
	'ManageTemplates_9': "找不到程序範本。您可以按一下「部署預先定義的範本」鏈結，來部署一組預先定義的程序範本。",
	'ManageTemplates_10': "範本匯出進行中",
	'ManageTemplates_11': "已順利匯出範本",
	'ManageTemplates_12': "匯出範本時，發生錯誤：${0}",
	'ManageTemplates_13': "擱置中...",
	'ManageTemplates_14': "將預先定義的程序範本部署至儲存庫時，發生錯誤。",
	'ManageTemplates_15': "部署預先定義的範本",
	'ManageTemplates_16': "刪除儲存庫中的範本時，發生錯誤。",
	'ManageTemplates_17': "刪除 ${0}",
	'ManageTemplates_18': "從儲存庫提取預先定義的程序範本時，發生錯誤。",
	'ManageTemplates_19': "按一下這裡，以變更名稱",
	'ManageTemplates_20': "正在儲存範本 ${0}",
	'ManageTemplates_21': "按一下這裡，以新增 ID",
	'ManageTemplates_22': "正在儲存範本 ${0}",
	'ManageTemplates_23': "按一下這裡，以新增摘要",
	'ManageTemplates_24': "正在儲存範本 ${0}",
	'ManageTemplates_25': "儲存變更時，發生錯誤",
	'ManageTemplates_26': "動作",
	'ManageTemplates_27': "正在儲存範本：${0}",
	'ManageTemplates_28': "取消",
	'ManageTemplates_29': "儲存",
	'ManageTemplates_30': "您確定要離開這個頁面嗎？\n\n您有尚未儲存的變更。如果繼續，所做的變更將會遺失。\n\n按下「確定」繼續進行，或者按下「取消」，留在現行頁面上。",
	'ManageTemplates_31': "您有尚未儲存的變更。如果繼續，所做的變更將會遺失。",
	'ManageTemplates_32': "必須提供「程序範本名稱」",
	'ManageTemplates_33': "必須提供「程序範本 ID」",
	'ManageTemplates_34': "您有尚未儲存的變更。如果繼續，所做的變更將會遺失。\n\n按下「確定」繼續進行，或者按下「取消」，留在現行頁面上。",
	'ManageTemplates_35': "儲存庫中沒有預先定義的範本。如果要匯入範本，請按一下「匯入範本」鏈結。",
	'ManageTemplates_36': "編輯 ${0}",
	'ManageTemplates_37': "當將預先定義的範本部署至儲存庫時，會改寫任何已存在於儲存庫中有著相同 ID 的範本。\n\n無法復原此動作。要繼續進行嗎？",
	'ProcessTemplateManagementPage_1': "範本管理",
	'ProcessTemplateManagementPage_2': "管理範本",
	'ProcessTemplateManagementPage_3': "重新整理",
	'ExportTemplateDialog_1': "匯出程序範本",
	'ExportTemplateDialog_2': "正在檢查這個範本中的程序配置資料",
	'ExportTemplateDialog_3': "選取程序配置資料",
	'ExportTemplateDialog_4': "配置資料類型",
	'ExportTemplateDialog_5': "配置資料 URL",
	'ExportTemplateDialog_7': "可匯出",
	'ExportTemplateDialogHTML_1': "正在提取...",
	'ExportTemplateDialogHTML_2': "確定",
	'ExportTemplateDialogHTML_3': "取消"


})

