/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2010. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "Il partecipante al salvataggio con ID \"${0}\" è già stato registrato.",
	'AbstractProcessAreaEditor_1': "Ripristina area progetto",
	'AbstractProcessAreaEditor_2': "Ripristina area team",
	'AbstractProcessAreaEditor_3': "Ripristino area team in corso...",
	'AbstractProcessAreaEditor_4': "Area team ripristinata correttamente.",
	'AbstractProcessAreaEditor_5': "Errore durante il ripristino dell'area team: ${0}",
	'AbstractProcessAreaEditor_6': "Si desidera ripristinare l'area team ${0} e tutte le relative aree team child?",
	'AbstractProcessAreaEditor_7': "Errore durante il caricamento dei membri di ${0} dal repository.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "La scheda con un ID di ${0} già esiste. Non verranno create schede duplicate.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "Errore durante il recupero delle sequenze temporali.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "Errore durante il recupero dei tipi di iterazione.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "Errore durante il recupero iterazioni.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "Azioni",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "Nuovi membri senza ruoli del processo assegnati:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "Alcuni nuovi membri sono stati aggiunti senza che fossero assegnati loro dei ruoli del processo. I membri privi di tali ruoli avranno le autorizzazioni del ruolo \"Tutti\", che potrebbero essere limitate. Si consiglia di assegnare ruoli specifici ai membri. Per assegnare ruoli del processo, selezionare l'azione Ruoli del processo dalla colonna Azioni all'interno della sezione Membri di questo editor.",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "Archivia area team",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "Archivia area progetto",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "Archiviazione dell'area team in corso...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "Area team archiviata correttamente.",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "Errore durante l'archiviazione dell'area team: ${0}",
	'AbstractProcessAreaEditor_ShowArchived': "Mostra elementi archiviati",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "Si desidera archiviare l'area team ${0} e tutte le aree team child?",
	'AccessControlEditor_ErrorFetchingMembers': "Errore durante il recupero dei membri a cui è stato consentito l'accesso in lettura all'area progetto.",
	'AccessControlEditor_NoUsersGrantedAccess': "Nessun utente attualmente presente nell'elenco di accesso.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "Nessun utente corrispondente trovato nell'elenco di accesso.",
	'AccessControlEditor_RemoveIconLabel': "Rimuovi",
	'AccessControlEditor_UserTableNameHeader': "Nome",
	'AccessControlEditor_UserTableEmailHeader': "E-mail",
	'AccessControlEditor_UserTableUserIdHeader': "ID utente",
	'AccessControlEditor_UserTableActionsHeader': "Azioni",
	'AccessControlEditorHTML_AccessControlDescription': "Configurare gli utenti che hanno accesso all'area progetto e relative risorse utente. Se si concede l'accesso ai membri della gerarchia dell'area progetto, chiunque aggiunge un membro a un team concederà implicitamente l'accesso all'intero progetto. Per un controllo rigido, concedere l'accesso solo agli utenti inclusi nell'elenco accessi. Tenere presente che gli amministratori del repository disporranno sempre dell'accesso.<p/>Se questa area progetto condivide il proprio processo, chiunque può leggere un'area progetto che utilizza il processo potrà leggere questa area progetto, a prescindere dall'impostazione in questa pagina.",
	'AccessControlEditorHTML_AccessControlHeader': "Controllo accessi",
	'AccessControlEditorHTML_GrantAccessLabel': "Concedi l'accesso in lettura a:",
	'AccessControlEditorHTML_MembersHeader': "Seleziona l'elenco di accesso",
	'AccessControlEditorHTML_AdminVisibility': "Nessuno (solo amministratori del repository)",
	'AccessControlEditorHTML_MemberVisibility': "Membri della gerarchia dell'area progetto",
	'AccessControlEditorHTML_MemberAndUserVisibility': "Membri della gerarchia dell'area progetto e utenti dell'elenco di accesso",
	'AccessControlEditorHTML_PendingMembersAddHeader': "Utenti da aggiungere all'elenco di accesso",
	'AccessControlEditorHTML_PendingMembersAddLink': "Aggiungi...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "Aggiungi...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "Utenti da rimuovere dall'elenco di accesso",
	'AccessControlEditorHTML_PublicVisibility': "Tutti",
	'AccessControlEditorHTML_SearchDescription': "Selezionare gli utenti attualmente compresi nell'elenco di accesso. Lasciare vuoto il campo di ricerca per richiamare tutti gli utenti dell'elenco. Immettere un nome utente con il carattere jolly opzionale * per cercare utenti specifici.",
	'AccessControlEditorHTML_SearchButton': "Cerca",
	'AccessControlEditorHTML_SpecificUsersVisibility': "Solo utenti dell'elenco di accesso",
	'AddProjectLinkDialogHTML_HeaderDetails': "Aggiungere un'associazione tra l'area progetto e un contenitore risorse utente di seguito selezionato.",
	'AddProjectLinkDialogHTML_NoServerDefined': "Non è stata definita alcuna comunicazione tra server. Gli amministratori possono definire comunicazioni server-a-server nella pagina ${0}Comunicazione tra server${1}.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "Comunicazione tra server",
	'AddProjectLinkDialogHTML_Finish': "OK",
	'AddProjectLinkDialogHTML_Cancel': "Annulla",
	'AddProjectLinkDialogHTML_Server': "Applicazione:",
	'AddProjectLinkDialogHTML_Service': "Associazione:",
	'AddProjectLinkDialogHTML_Projects': "Contenitori risorse utente:",
	'AddProjectLinkDialogHTML_Link': "Anteprima:",
	'AddProjectLinkDialog_Pending': "In sospeso...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "Problema durante il recupero dati remoti:",
	'AddProjectLinkDialog_NoErrorDetails': "Nessun dettaglio disponibile.",
	'AddProjectLinkDialog_NoServiceProviders': "Nessun contenitore risorse utente disponibile",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "Nessun catalogo di contenitori di risorse utente disponibile per l'applicazione selezionata per le possibili associazioni.",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "Nessun contenitore risorse utente specificato",
	'AddProjectLinkDialog_SelectServer': "Selezionare l'applicazione...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "Impossibile leggere la risorsa del catalogo contenitore risorse utente:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "Impossibile leggere la risorsa del catalogo contenitore risorse utente corrispondente:",
	'AddProjectLinkDialog_FailedRootServicesResource': "Impossibile leggere la risorsa dei servizi root:",
	'AddProjectLinkDialog_FailedFriendsResource': "Impossibile leggere la risorsa friend:",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "Impossibile determinare i tipi di collegamento. Si è verificato un problema nella lettura del catalogo contenitore risorse utente:",
	'AddProjectLinkDialog_Loading': "Caricamento in corso...",
	'AddProjectLinkDialog_None': "Nessuno",
	'AddProjectLinkDialog_ServerCatalogNotFound': "Nessun catalogo contenitore risorse utente pubblicato nella risorsa rootservices di questa applicazione, per cui non è stato possibile valutare i tipi di associazione di questa area progetto.",
	'AddProjectLinkDialog_ServerProviderNotFound': "Questa area progetto non è disponibile come contenitore risorse utente in alcuno dei cataloghi pubblicati nella risorsa rootservices di questa applicazione, per cui non è stato possibile valutare i tipi di associazione di questa area progetto.",
	'AddProjectLinkDialog_ApplicationName': "${0} (${1})",
	'AddProjectLinkDialog_LocalApplicationName': "locale",
	'AddProjectLinkDialog_NestedCatalogName': "Catalogo provider di servizi",
	'AddProjectLinkDialog_UsesLinkTypeName': "Utilizza",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "Fornisce",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0} utilizza ${1} da ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0} fornisce ${1} a ${2}", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0} utilizza ${1}", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0} fornisce ${1}",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	'DeferredLoadReadStore_NoServiceProviders': "Nessun contenitore risorse utente disponibile",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "Nessun contenitore risorse utente specificato",
	'DeferredLoadReadStore_Error': "Errore. Visualizzare la console per informazioni dettagliate.",
	'ErrorTabHTML_ID': "ID:",
	'ErrorTabHTML_Title': "Titolo:",
	'ErrorTabHTML_Widget': "Widget:",
	'ErrorTabHTML_Error': "Errore:",
	'InvitationCustomizationDialog_1': "Non è stato specificato alcun oggetto per l'e-mail.",
	'InvitationCustomizationDialog_2': "Non è stato specificato alcun testo d'invito.",
	'InvitationCustomizationDialogHTML_1': "Invito del team",
	'InvitationCustomizationDialogHTML_2': "Oggetto dell'e-mail di invito:",
	'InvitationCustomizationDialogHTML_3': "Di seguito vengono riportati i primi paragrafi dell'invito.",
	'InvitationCustomizationDialogHTML_4': "Modificarli con le informazioni che si desidera includere nell'invito:",
	'InvitationCustomizationDialogHTML_5': "Proprietà che comporranno l'invito del team:",
	'InvitationCustomizationDialogHTML_6': "Invia una copia dell'invito all'indirizzo personale",
	'InvitationCustomizationDialogHTML_7': "OK",
	'InvitationCustomizationDialogHTML_8': "Annulla",
	'IterationDialog_CreateIterationTitle': "Crea l'iterazione",
	'IterationDialog_EditIterationTitle': "Modifica l'iterazione",
	'IterationDialog_NewIterationDefaultId': "nuova_iterazione",
	'IterationDialog_NewIterationDefaultId_1': "new_iteration (${0})",
	'IterationDialog_NewIterationDefaultName': "Nuova iterazione",
	'IterationDialog_NewIterationDefaultName_1': "Nuova iterazione (${0})",
	'IterationDialog_IterationTypeNone': "<None>",
	'IterationDialog_IterationTypeArchivedLabel': "${0}(archiviato)",
	'IterationDialogHTML_Cancel': "Annulla",
	'IterationDialogHTML_DisplayName': "Nome di visualizzazione:",
	'IterationDialogHTML_EndDate': "Data di fine:",
	'IterationDialogHTML_Finish': "OK",
	'IterationDialogHTML_Heading': "Dettagli sequenza temporale",
	'IterationDialogHTML_HeaderDetails': "Configurare i dettagli dell'iterazione.",
	'IterationDialogHTML_Identifier': "Identificativo:",
	'IterationDialogHTML_IterationTypes': "Tipi di iterazione:",
	'IterationDialogHTML_ScheduledRelease': "Per questa iterazione è pianificata una release.",
	'IterationDialogHTML_StartDate': "Data di inizio:",
	'LinkType_Implements': "Richieste di implementazione",
	'LinkType_Implemented': "Richieste di implementazione",
	'LinkType_Validates': "Requisiti",
	'LinkType_Validated': "Requisiti",
	'LinkType_Tests': "Difetti",
	'LinkType_Tested': "Difetti",
	'LinkType_RelatedTo': "Richieste di modifica correlate",
	'LinkType_Tracks': "Attività di gestione qualità",
	'LinkType_Tracked': "Attività di gestione qualità",
	'LinkType_TracksChanges': "Serie di modifiche",
	'LinkType_ChangesTrackedBy': "Serie di modifiche",
	'LinkType_Tracks_RM': "Richieste di modifica requisiti",
	'LinkType_Tracked_By_CM': "Richieste di modifica requisiti",
	'LinkType_Elaborates': "Requisiti",
	'LinkType_ElaboratedBy': "Requisiti",
	'LinkType_Architects': "Richieste di modifica",
	'LinkType_ArchitectedBy': "Richieste di modifica",
	'LinkType_ValidatedByAM': "Risorse utente di gestione qualità",
	'LinkType_ValidatesAM': "Risorse utente di gestione qualità",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ManageArchivedProjectAreas_1': "Aree progetto archiviate",
	'ManageArchivedProjectAreas_2': "Utilizzare questa interfaccia per gestire aree progetto archiviate. Per modificare un'area progetto, fare clic sul nome dell'area progetto nella tabella seguente.",
	'ManageArchivedProjectAreas_3': "Nome",
	'ManageArchivedProjectAreas_4': "Descrizione",
	'ManageArchivedProjectAreas_5': "Caricamento in corso...",
	'ManageArchivedProjectAreas_6': "Non esiste alcuna area progetto archiviata",
	'ManageArchivedProjectAreas_7': "Ripristina area progetto",
	'ManageArchivedProjectAreas_8': "Ripristino area progetto in corso...",
	'ManageArchivedProjectAreas_9': "Area progetto ripristinata correttamente",
	'ManageArchivedProjectAreas_10': "Errore durante il ripristino dell'area progetto: ${0}",
	'ManageArchivedProjectAreas_11': "Azioni",
	'ManageArchivedProjectAreas_12': "Si desidera archiviare l'area progetto ${0} e tutte le relative aree team child?",
	'ManageProjectAreas_1': "Aree progetto attive",
	'ManageProjectAreas_2': "Utilizzare questa interfaccia per creare e aggiornare aree progetto. Per creare una nuova area progetto, fare clic sul collegamento \"Crea area progetto\" in basso. Per modificare un'area progetto esistente, fare clic sul nome dell'area progetto nella tabella seguente.", //$NON-NLS-2$
	'ManageProjectAreas_3': "Nome",
	'ManageProjectAreas_4': "Descrizione",
	'ManageProjectAreas_5': "Crea area progetto",
	'ManageProjectAreas_6': "Caricamento in corso...",
	'ManageProjectAreas_7': "Archivia area progetto",
	'ManageProjectAreas_8': "Si desidera archiviare l'area progetto ${0} e tutte le aree team child?",
	'ManageProjectAreas_9': "Non esiste alcuna area progetto",
	'ManageProjectAreas_10': "Archiviazione dell'area progetto in corso...",
	'ManageProjectAreas_11': "Archiviazione area progetto completata",
	'ManageProjectAreas_12': "Errore durante l'archiviazione dell'area progetto: ${0}",
	'ManageProjectAreas_13': "Trova utenti nell'area progetto",
	'ManageProjectAreas_14': "Trova utenti non nell'area progetto",
	'ManageProjectAreas_15': "Inizializzazione dell'area progetto in corso...",
	'ManageProjectAreas_16': "Area progetto inizializzata correttamente.",
	'ManageProjectAreas_17': "Errore durante l'inizializzazione dell'area progetto: ${0}",
	'ManageProjectAreas_18': "Inizializza area progetto",
	'ManageProjectAreas_ActionsColumnHeader': "Azioni",
	'ManageProjectAreas_LPAExplanation':"<p>È possibile creare un'area progetto da questa pagina con l'opzione \"Crea area progetto\", La nuova area progetto sarà specifica all'applicazione a cui si è collegati e non avrà alcuna associazione con aree progetto di altre applicazioni.<p>Se si desidera che la propria area progetto sia associata ad aree progetto di altre applicazioni in modo da poter sfruttare altre funzioni del ciclo di vita di sviluppo software, utilizzare <a href = \"${0}\">Lifecycle Project Administration</a> per creare un progetto ciclo di vita. <p class=\"noBottomMargin\">Per ulteriori informazioni sulle aree progetto e sui progetti cicli di vita, fare riferimento alle seguenti sezioni nel centro informazioni: <ul><li><a href=${1}>Area progetto</a></li><li><a href=${2}>Creazione e gestione di progetti ciclo di vita</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "Crea progetto ciclo di vita",
	'ManageProjectAreasHTML_LPAHeaderText': "Si desidera creare un'area progetto o un progetto ciclo di vita?",
	'Members_ArchiveAllUsers': "Archivia tutti i ${0} utenti",
	'Members_ActiveProjectAreas': "Aree progetto attive",
	"Members_ArchiveUser": "Archivia utente",
	'Members_Description': "Utilizzare questa pagina per trovare e archiviare gli utenti attivi che fanno parte esclusivamente dell'area progetto e di tutti i team attivi contenuti nell'area progetto. Verranno inclusi gli amministratori e i membri.",
	'Members_ErrorArchivingUser': "Errore durante l'archiviazione dell'utente: ${0}",
	'Members_ErrorFetchingUsers': "Errore durante il recupero utenti: ${0}",
	'Members_Heading': "Utenti attivi in ${0}",
	'Members_Not_Heading': "Utenti attivi non in ${0}",
	'Members_Not_Description': "Utilizzare questa pagina per trovare e archiviare gli utenti attivi che non fanno parte esclusivamente dell'area progetto e di tutti i team attivi contenuti nell'area progetto. Verranno inclusi gli amministratori e i membri.",
	'Members_NoUsersFound': "Nessun utente trovato.",
	'Members_PromptArchiveUser': "Archiviare questo utente?",
	'Members_PromptArchiveAllUsers': "Archiviare tutti questi utenti?",
	'Members_SearchingForUsers': "Ricerca utenti in corso...",
	'Members_UserTableEmailHeader': 'E-mail',
	'Members_UserTableNameHeader': 'Nome',
	'Members_UserTableUserIdHeader': 'ID utente',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "Errore durante il recupero delle estensioni delle autorizzazioni.",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "Errore durante il recupero delle autorizzazioni configurate.",
	'PermissionsPerRoleEditor_LoadingPermissions': "Caricamento delle azioni consentite...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "Configurazione: ${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "Aggiungi un ruolo del processo",
	'PermissionsPerRoleEditor_RemoveProcessRole': "Se viene fatto ancora riferimento al ruolo, l'eliminazione di questo può causare uno stato incongruente della specifica del processo e delle personalizzazioni del team dipendente.\nContinuare l'eliminazione del ruolo?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "Tutti i ruoli (${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "Cancella sostituzione",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "Finale (ignora la personalizzazione di questa operazione nelle aree child)",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "Spiegazione da visualizzare nei casi in cui viene negata l'autorizzazione:",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "Azioni consentite:",
	'PermissionsPerRoleEditorHTML_RolesHeading': "Ruoli:",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "Configurazione",
	'PermissionsScopeEditorHTML_DetailsHeading': "Dettagli",
	'PermissionScopeEditor_LoadingPermissions': "Caricamento della configurazione delle autorizzazioni...",
	'PermissionScopeEditor_IterationsNodeMessage': "Per ogni iterazione è possibile configurare autorizzazioni.",
	'PermissionScopeEditor_IterationTypesNodeMessage': "Configura le autorizzazioni che si applicano durante le iterazioni del ${0}tipo di iterazione${1} selezionato.",
	'PermissionScopeEditor_TimelinesNodeMessage': "Per ogni sequenza temporale è possibile configurare autorizzazioni. Tali configurazioni saranno applicate a tutte le aree team in tale sequenza temporale.",
	'PermissionScopeEditor_RuntimeLookupHeader': "In qualunque momento, il processo sceglierà la configurazione di autorizzazione disponibile più specifica dell'iterazione. Con un ordine dalla priorità maggiore a quella minore, il runtime del processo sceglierà:",
	'PermissionScopeEditor_RuntimeLookupListItem1': "una configurazione specificata per l'iterazione corrente o per il tipo di iterazione dell'iterazione corrente",
	'PermissionScopeEditor_RuntimeLookupListItem2': "una configurazione specificata per l'elemento parent dell'iterazione corrente o per il tipo di iterazione dell'iterazione parent (per tutta la root)",
	'PermissionScopeEditor_RuntimeLookupListItem3': "una configurazione specificata per la sequenza temporale dell'area team (in una personalizzazione team, si tratta di una configurazione di livello principale).",
	'PermissionScopeEditor_RuntimeLookupListItem4': "una configurazione specificata al livello principale della configurazione del team dell'area progetto",
	'PermissionScopeEditor_PermissionSectionIntro': "Selezionare un'${0}opzione di configurazione${1} a sinistra per visualizzarne e configurarne i dettagli.", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "Configurazione progetto",
	'PermissionsScopeStore_TeamConfigurationNodeName': "Configurazione team",
	'PermissionsScopeStore_IterationsNodeName': "Iterazioni",
	'PermissionsScopeStore_IterationTypesNodeName': "Tipi di iterazione",
	'PermissionsScopeStore_TimelinesNodeName': "Sequenze temporali",
	'PermissionsScopeStore_PermissionsNodeName': "Autorizzazioni",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[Sequenza temporale del progetto]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [non modificabile]",
	'ProcessRoleDialog_2': "Assegna i ruoli del processo per ${0}",
	'ProcessRoleDialog_3': "Nota:",
	'ProcessRoleDialog_4': "${0} L'ordinamento dei ruoli assegnati agli utenti riflette la rispettiva priorità. Quando il comportamento è configurato per più ruoli, il framework del processo eseguirà il comportamento associato al ruolo dell'utente con priorità più elevata. La priorità non influisce sulle autorizzazioni; il runtime del processo consentirà all'utente di eseguire le azioni per le quali dispone delle autorizzazioni concesse da uno qualsiasi dei ruoli assegnati.",
	'ProcessRoleDialogHTML_1': "Ruoli del processo",
	'ProcessRoleDialogHTML_2': "Ruoli disponibili:",
	'ProcessRoleDialogHTML_3': "Ruoli selezionati:",
	'ProcessRoleDialogHTML_4': "Aggiungi",
	'ProcessRoleDialogHTML_5': "Rimuovi",
	'ProcessRoleDialogHTML_6': "Su",
	'ProcessRoleDialogHTML_7': "Giù",
	'ProcessRoleDialogHTML_8': "Descrizione:",
	'ProcessRoleDialogHTML_9': "OK",
	'ProcessRoleDialogHTML_10': "Annulla",
	'RolesEditor_DefaultIdentifier': "nuovo_ruolo",
	'RolesEditor_DefaultIdentifier_2': "new_role (${0})",
	'RolesEditor_RemoveProcessRole': "Se viene fatto ancora riferimento al ruolo, l'eliminazione di questo può causare uno stato incongruente della specifica del processo e delle personalizzazioni del team dipendente.\nContinuare l'eliminazione del ruolo?",
	'RolesEditor_ChangeRoleIDMessage': "La modifica dell'identificativo del ruolo può causare uno stato incongruente della specifica del processo e delle personalizzazioni del team dipendente in quanto potrebbero fare riferimento al vecchio identificativo del ruolo.",
	'RolesEditor_DuplicateIDMessage': "Un ruolo con l'identificativo '${0}' è già definito. Scegliere un identificativo diverso.",
	'RolesEditor_IdentifierMustNotBeEmpty': "L'identificativo del ruolo non deve essere vuoto.",
	'RolesEditor_IdentifierRequired': "identificativo del ruolo obbligatorio",
	'RolesEditorHTML_AddRole': "Aggiungi ruolo...",
	'RolesEditorHTML_Cardinality': "Cardinalità:",
	'RolesEditorHTML_Cardinality_Single': "Cardinalità: singola",
	'RolesEditorHTML_Cardinality_Many': "Cardinalità: multipla",
	'RolesEditorHTML_DefinedRolesHeading': "Ruoli definiti",
	'RolesEditorHTML_DetailsHeading': "Dettagli ruolo",
	'RolesEditorHTML_Description': "Descrizione:",
	'RolesEditorHTML_Identifier': "Identificativo:",
	'RolesEditorHTML_Many': "multiplo",
	'RolesEditorHTML_MoveRoleDown': "Sposta giù il ruolo selezionato",
	'RolesEditorHTML_MoveRoleUp': "Sposta su il ruolo selezionato",
	'RolesEditorHTML_Name': "Nome:",
	'RolesEditorHTML_RemoveRole': "Rimuovi ruolo...",
	'RolesEditorHTML_RolesHeading': "Ruoli",
	'RolesEditorHTML_RolesHeadingDescription': "Ogni area progetto e ogni area team possono definire una serie di ruoli. I ruoli definiti sono visibili nell'area in cui sono stati dichiarati e in tutte le aree child. I ruoli definiti nell'area progetto possono essere assegnati agli utenti dell'intera area progetto o possono essere assegnati in qualsiasi area team. Allo stesso modo, i ruoli definiti in un'area team possono essere assegnati in tale team o in qualsiasi team child. L'ordinamento dei ruoli in questa sezione determina l'ordinamento in altre sezioni dell'editor, ma non influisce sul runtime del processo.",
	'RolesEditorHTML_Single': "singolo",
	'TimelineDialog_CreateTimelineTitle': "Crea la sequenza temporale",
	'TimelineDialog_EditTimelineTitle': "Modifica la sequenza temporale",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "Utilizza questa sequenza temporale come sequenza temporale del progetto",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "Questa è la sequenza temporale del progetto",
	'TimelineDialog_NewTimelineDefaultId': "nuova_sequenza temporale",
	'TimelineDialog_NewTimelineDefaultId_1': "new_timeline (${0})",
	'TimelineDialog_NewTimelineDefaultName': "Nuova sequenza temporale",
	'TimelineDialog_NewTimelineDefaultName_1': "Nuova sequenza temporale (${0})",
	'TimelineDialogHTML_Cancel': "Annulla",
	'TimelineDialogHTML_DisplayName': "Nome di visualizzazione:",
	'TimelineDialogHTML_EndDate': "Data di fine:",
	'TimelineDialogHTML_Finish': "OK",
	'TimelineDialogHTML_Heading': "Dettagli sequenza temporale",
	'TimelineDialogHTML_HeaderDetails': "Configurare i dettagli della sequenza temporale.",
	'TimelineDialogHTML_Identifier': "Identificativo:",
	'TimelineDialogHTML_StartDate': "Data di inizio:",
	'TimelineEditorHTML_1': "Ripristina...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "Crea iterazione...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "Crea sequenza temporale...",
	'TimelineEditorHTML_ArchiveButtonLabel': "Archivia...",
	'TimelineEditorHTML_DeleteButtonLabel': "Elimina...",
	'TimelineEditorHTML_DuplicateButtonLabel': "Duplica...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "Modifica proprietà...",
	'TimelineEditorHTML_TimelineHeading': "Sequenze temporali",
	'TimelineEditorHTML_TimelineHeadingDescription': "La sequenza temporale del progetto definisce una data iniziale e una data finale assieme a una suddivisione dell'iterazione. È possibile definire ulteriori sequenze temporali per tenere traccia di attività secondarie.",
	'TimelineEditorHTML_TimelineTreeLabel': "Sequenze temporali definite",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "Archiviare l'iterazione '${0}' e tutti i relativi elementi child?",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "Archiviare la sequenza temporale '${0}' e tutte le relative iterazioni?",
	'TimelineEditor_DeleteIterationConfirmationMessage': "Eliminare l'iterazione '${0}' e tutti i relativi elementi child?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "Eliminare la sequenza temporale '${0}' e tutte le relative iterazioni?",
	'TimelineEditor_MoveIterationTooltip': "Sposta l'iterazione selezionata",
	'TimelineEditor_SetCurrentIterationTooltip': "Imposta l'iterazione selezionata come corrente",
	'TimelineEditor_SetProjectTimelineTooltip': "Imposta la sequenza temporale selezionata come sequenza temporale del progetto",
	'TimelineEditor_ShowArchivedTooltip': "Mostra elementi archiviati",
	'TimelineStore_PendingTimelineLabel': "In sospeso...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "sconosciuta",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[Sequenza temporale del progetto]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator 
	'ProjectAreaEditor_1': "Nome progetto",
	'ProjectAreaEditor_2': "Uscire da questa pagina?\n\nNell'editor sono presenti modifiche non salvate. Se si continua, le modifiche andranno perse.\n\nPremere OK per continuare o Annulla per rimanere nella pagina corrente.",
	'ProjectAreaEditor_3': "Nell'editor sono presenti modifiche non salvate. Se si continua, le modifiche andranno perse.",
	'ProjectAreaEditor_4': "Errore durante il recupero dei modelli di processo dal repository.",
	'ProjectAreaEditor_5': "Errore durante la distribuzione dei modelli di processo predefiniti nel repository.",
	'ProjectAreaEditor_6': "Errore durante il recupero dell'area progetto.",
	'ProjectAreaEditor_7': "Nome area progetto",
	'ProjectAreaEditor_8': "Modifica",
	'ProjectAreaEditor_9': "Anteprima",
	'ProjectAreaEditor_10': "Aree progetto archiviate",
	'ProjectAreaEditor_11': "Aree progetto attive",
	'ProjectAreaEditor_12': "Errore durante il recupero della gerarchia dell'area team.",
	'ProjectAreaEditor_13': "Nessun modello di processo trovato. È possibile distribuire una serie di modelli di processo predefiniti facendo clic sul collegamento seguente.",
	'ProjectAreaEditor_14': "Distribuisci modelli di processo predefiniti",
	'ProjectAreaEditor_15': "La distribuzione dei modelli di processo predefiniti potrebbe richiedere alcuni minuti. Attendere.",
	'ProjectAreaEditor_16': "I modelli di processo predefiniti sono stati distribuiti correttamente.",
	'ProjectAreaEditor_17': "Caricamento in corso...",
	'ProjectAreaEditor_18': "Nome",
	'ProjectAreaEditor_19': "Ruoli del processo",
	'ProjectAreaEditor_20': "E-mail",
	'ProjectAreaEditor_21': "Ruoli del processo",
	'ProjectAreaEditor_22': "Rimuovi",
	'ProjectAreaEditor_23': "Modifica i ruoli del processo",
	'ProjectAreaEditor_24': "Salvataggio area progetto in corso... L'inizializzazione del progetto potrebbe richiedere alcuni minuti. Attendere.",
	'ProjectAreaEditor_25': "Salvataggio in corso...",
	'ProjectAreaEditor_26': "L'area progetto deve avere un nome",
	'ProjectAreaEditor_27': "È necessario creare un modello di processo o distribuire modelli di processo predefiniti facendo clic sul collegamento seguente.",
	'ProjectAreaEditor_28': "È necessario selezionare un modello di processo.",
	'ProjectAreaEditor_29': "Creazione dell'area progetto completata.",
	'ProjectAreaEditor_30': "Salvataggio dell'area progetto completata.",
	'ProjectAreaEditor_31': "Salvataggio dell'area progetto non riuscito.",
	'ProjectAreaEditor_32': "L'aggiornamento annullerà eventuali modifiche apportate. Continuare?",
	'ProjectAreaEditor_33': "Torna a Gestisci progetti & team",
	'ProjectAreaEditor_34': "Caricamento in corso...",
	'ProjectAreaEditor_35': "Caricamento in corso...",
	'ProjectAreaEditor_36': "Configurare un invito del team che verrà inviato tramite e-mail a ${0} con le istruzioni per unirsi al team.",
	'ProjectAreaEditor_37': "Configurare un invito del team che verrà inviato tramite e-mail ai nuovi membri del team con le istruzioni per unirsi al team.",
	'ProjectAreaEditor_38': "È stato ricevuto un invito a unirsi al team Jazz ${0}.\n\nÈ possibile esplorare l'area progetto correlata tramite il client Web in ${1}.\n\nUtilizzare File>Accetta l'invito del team nel client Rational Team Concert per aprire la finestra di dialogo Accetta l'invito del team.\nCopiare l'invito sottostante e incollarlo nel campo di testo Accetta invito.\n\n",
	'ProjectAreaEditor_39': "Benvenuto nel team ${0}",
	'ProjectAreaEditor_40': "Invita a unirsi al team",
	'ProjectAreaEditor_41': "Invio degli inviti del team in corso...",
	'ProjectAreaEditor_42': "Inviare gli inviti del team ai nuovi membri?",
	'ProjectAreaEditor_43': "Invio degli inviti del team completato.",
	'ProjectAreaEditor_44': "Invio dell'invito del team completato.",
	'ProjectAreaEditor_45': "Impossibile inviare gli inviti al team.",
	'ProjectAreaEditor_46': "Nessuno",
	'ProjectAreaEditor_47': "predefinita",//this is used as the label for a process role
	'ProjectAreaEditor_48': "Nessuno",//"None" as in "No description" 
	'ProjectAreaEditor_49': " Errore durante il recupero dei modelli di processo dal repository.",
	'ProjectAreaEditor_51': "Invita a unirsi al team",
	'ProjectAreaEditor_52': "Errore nel caricamento dell'estensione per la generazione del corpo dell'e-mail di invito",	
	'ProjectAreaEditor_53': "La distribuzione dei modelli predefiniti sul repository sovrascriverà i modelli che esistono già nel repository con gli stessi identificativi.\n\nQuesta operazione non può essere annullata. Continuare?",
	'ProjectAreaEditor_54': "Nel repository non esiste alcun modello predefinito. Per importare un modello, selezionare il collegamento \"Importa modello\" dalla pagina <a href=\"${0}\">Modelli</a>.",
	'ProjectAreaEditor_55': "Il nome dell'area progetto non può contenere un '/'",
	'ProjectAreaEditor_AccessControlTabLabel': "Controllo accessi",
	'ProjectAreaEditor_ConfigurationDataTabLabel': "Dati di configurazione",
	'ProjectAreaEditor_OverviewTabLabel': "Panoramica",
	'ProjectAreaEditor_PermissionTabLabel': "Autorizzazioni",
	'ProjectAreaEditor_RolesTabLabel': "Ruoli",
	'ProjectAreaEditor_TimelineTabLabel': "Sequenze temporali",
	'ProjectAreaEditor_ErrorLoadingLinks': "Errore nel recupero delle connessioni al servizio dell'area progetto.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "Errore nel recupero delle connessioni al servizio dell'area progetto: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "Errore nel recupero delle informazioni sulla connessione al servizio dell'area progetto.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "Errore nel recupero delle informazioni sulla connessione al servizio dell'area progetto: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "Aggiungi associazione",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "Contenitore risorse utente",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "Associazione",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "Azioni",
	'ProjectAreaEditor_ErrorDeletingLink': "Eliminazione connessione associazione area progetto non riuscita.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "Eliminazione connessione associazione area progetto non riuscita: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "Eliminazione connessione associazione di supporto area progetto non riuscita.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "Eliminazione connessione associazione di supporto area progetto non riuscita: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "Creazione di nuove connessioni associazione area progetto non riuscita.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "Creazione di nuove connessioni associazione area progetto non riuscita: ${0}.",
	'ProjectAreaEditor_ErrorCreatingBackLink': "Creazione connessione associazione di supporto area progetto non riuscita.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "Creazione connessione associazione di supporto area progetto non riuscita: ${0}.",
	'ProjectAreaEditor_ErrorNoReadAccess': "Non si dispone delle autorizzazioni di lettura necessarie per accedere all'area progetto.",
	'ProjectAreaEditor_NoLinkServiceProvder': "Non è stato possibile trovare un contenitore risorse utente per la creazione di una connessione associazione di supporto di tipo ${0}",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "Non è stato possibile trovare un contenitore risorse utente corrispondente all'area progetto per la creazione di una connessione associazione di supporto",
	'ProjectAreaEditor_CreatingBackLinks': "Creazione connessioni associazione di supporto",
	'ProjectAreaEditor_CreatingBackLinkOfType': "Creazione connessione associazione di supporto di tipo ${0} da ${1} all'area progetto personale",
	'ProjectAreaEditor_NoConsumerRegistry': "Nessuna connessione associazione di supporto creata poiché non esiste alcun registro consumer di destinazione",
	'ProjectAreaEditor_ReadingRootservices': "Lettura della risorsa rootservices: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "Determinazione dell'URL dei servizi dell'area progetto tramite la lettura della risorsa del contenitore risorse utente: ${0}",
	'ProjectAreaEditor_PostingBackLink': "Invio connessione associazione di supporto di tipo ${0} a: ${1}",
	'ProjectAreaEditor_PostedBackLink': "Connessione associazione di supporto di tipo ${0} inviata: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "Eliminazione connessioni associazione di supporto",
	'ProjectAreaEditor_DeletingBackLinkOfType': "Eliminazione connessione associazione di supporto di tipo ${0} da ${1}",
	'ProjectAreaEditor_DeletedBackLink': "Connessione associazione di supporto di tipo ${0} eliminata da ${1}",
	'ProjectAreaEditor_FailedToPostBackLink': "Impossibile inviare la connessione associazione di supporto di tipo ${0} al registro consumer di destinazione: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "Impossibile leggere la risorsa dei servizi root: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "Impossibile leggere la risorsa contenitore risorse utente: ${0}",
	'ProjectAreaEditor_FrontingAppProblem': "Impossibile leggere la risorsa friend durante il tentativo di risolvere rootservices per un server frontale",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "Scegliere l'area progetto",
	'ProjectAreaEditor_NoProcessProviderName': "Nessuno",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"L'area progetto che fornisce il processo non può essere vuota.",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "La condivisione del processo implicherà la visibilità di questa area progetto a chiunque può visualizzare un'area progetto che utilizza il processo, a prescindere dall'impostazione del controllo accessi di questo progetto.\n\nContinuare?",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "Questa area progetto fa parte di un progetto ciclo di vita:",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "Questa area progetto fa parte di ${0} progetti ciclo di vita:",
	'ProjectAreaEditorHTML_1': "Aggiorna",
	'ProjectAreaEditorHTML_2': "Salva",
	'ProjectAreaEditorHTML_3': "Crea team...",
	'ProjectAreaEditorHTML_4': "Gerarchia area team",
	'ProjectAreaEditorHTML_5': "Dettagli",
	'ProjectAreaEditorHTML_6': "Riepilogo:",
	'ProjectAreaEditorHTML_7': "Mostra tutti",
	'ProjectAreaEditorHTML_8': "Nascondi dettagli",
	'ProjectAreaEditorHTML_9': "Mostra tutti",
	'ProjectAreaEditorHTML_10': "Nascondi dettagli",
	'ProjectAreaEditorHTML_11': "Processo",
	'ProjectAreaEditorHTML_12': "Aggiungi...",
	'ProjectAreaEditorHTML_13': "Membri",
	'ProjectAreaEditorHTML_14': "I ruoli determinano le autorizzazioni di un utente nonché eventuali precondizioni e azioni di completamento eseguite per le operazioni relative a progetti e team. Le assegnazioni dei ruoli riportate di seguito sono valide anche in tutte le aree team del progetto. Se non configurato diversamente, tutti gli utenti nel repository assumono il ruolo 'predefinito'.",
	'ProjectAreaEditorHTML_15': "Mostra tutti",
	'ProjectAreaEditorHTML_16': "Nascondi dettagli",
	'ProjectAreaEditorHTML_17': "Aggiungi...",
	'ProjectAreaEditorHTML_18': "Amministratori",
	'ProjectAreaEditorHTML_19': "Se non si dispone delle autorizzazioni necessarie, contattare uno degli amministratori riportati di seguito. Gli amministratori del progetto dispongono del privilegio di modificare un'area progetto anche se non sono concesse le autorizzazioni per apportare modifiche. Questo privilegio è valido solo per le modifiche apportate alla specifica del processo, ai membri dell'area team e alle assegnazioni dei ruoli. È inoltre valido per tutte le aree team e le relative personalizzazioni.",
	'ProjectAreaEditorHTML_20': "Mostra tutti",
	'ProjectAreaEditorHTML_21': "Processi disponibili:",
	'ProjectAreaEditorHTML_22': "Filtra per locale:",
	'ProjectAreaEditorHTML_23': "Riepilogo:",
	'ProjectAreaEditorHTML_24': "Locale:",
	'ProjectAreaEditorHTML_25': "Descrizione:",
	'ProjectAreaEditorHTML_26': "Nascondi dettagli",
	'ProjectAreaEditorHTML_27': "Utilizza",
	'ProjectAreaEditorHTML_28': "Fornisce",
	'ProjectAreaEditorHTML_29': "Caricamento di altri membri...",
	'ProjectAreaEditorHTML_UsesLinkDescription': "Questa area progetto può utilizzare e creare risorse utente all'interno dei seguenti contenitori di risorse utente.",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "Le risorse utente fornite da questa area progetto possono essere create dai seguenti contenitori di risorse utente e possono essere associate alle risorse utente all'interno dei seguenti contenitori.",
	'ProjectAreaEditorHTML_LinkAddButton': "Aggiungi...",
	'ProjectAreaEditorHTML_Links': "Associazioni",
	'ProjectAreaEditorHTML_Timeline': "Sequenza temporale:",
	'ProjectAreaEditorHTML_ChangeProcess': "Cambia...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "Condivisione processi",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"I ruoli, le autorizzazioni, le precondizioni e i dati di configurazione possono essere condivisi tra aree progetto. Un'area progetto può scegliere di fornire queste informazioni, utilizzarle oppure non partecipare alla condivisione.",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "Non condividere questo processo dell'area progetto",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "Consenti ad altre aree progetto di utilizzare il processo di quest'area progetto",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "Utilizza il processo da un'altra area progetto per questa area progetto",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "Area progetto:",
	'ProjectAreaManagementPage_1': "Gestione area progetto",
	'ProjectAreaManagementPage_2': "Aree progetto attive",
	'ProjectAreaManagementPage_3': "Aree progetto archiviate",
	'ProjectAreaManagementPage_4': "Modifica area progetto",
	'ProjectAreaManagementPage_5': "Modifica area progetto archiviata",
	'ProjectAreaManagementPage_6': "Modifica area team",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: parametro richiesto mancante 'args.action'",
	'ProjectAreaManagementPage_9': "Utenti nell'area progetto",
	'ProjectAreaManagementPage_10': "Aggiorna",
	'TeamAreaEditor_2': "Caricamento in corso...",
	'TeamAreaEditor_3': "Caricamento in corso...",
	'TeamAreaEditor_4': "Nome team",
	'TeamAreaEditor_5': "Uscire da questa pagina?\n\nNell'editor dell'area team sono presenti modifiche non salvate. Se si continua, le modifiche andranno perse.\n\nPremere OK per continuare o Annulla per rimanere nella pagina corrente.",
	'TeamAreaEditor_6': "Nell'editor dell'area team sono presenti modifiche non salvate. Se si continua, le modifiche andranno perse.",
	'TeamAreaEditor_7': "Errore durante il recupero dell'area team.",
	'TeamAreaEditor_8': "Nome area team",
	'TeamAreaEditor_11': "Nome",
	'TeamAreaEditor_12': "Ruoli del processo",
	'TeamAreaEditor_13': "E-mail",
	'TeamAreaEditor_14': "Ruoli del processo",
	'TeamAreaEditor_15': "Rimuovi",
	'TeamAreaEditor_16': "Modifica i ruoli del processo",
	'TeamAreaEditor_17': "[nessuno]",
	'TeamAreaEditor_18': "Scegliere prima una gerarchia di processo",
	'TeamAreaEditor_19': "Errore durante il recupero delle sequenze temporali per l'area progetti parent.",
	'TeamAreaEditor_20': "Errore durante il recupero delle sequenze temporali per l'area team parent.",
	'TeamAreaEditor_21': "Non è stata fornita alcuna descrizione per questa sequenza temporale",
	'TeamAreaEditor_22': "Nessuna sequenza temporale associata all'area progetto selezionata.",
	'TeamAreaEditor_23': "(Nuova area team)",
	'TeamAreaEditor_24': "Aree progetto archiviate",
	'TeamAreaEditor_25': "Aree progetto attive",
	'TeamAreaEditor_26': "Salvataggio in corso...",
	'TeamAreaEditor_27': "L'area team deve avere un nome",
	'TeamAreaEditor_28': "È necessario selezionare una gerarchia di processo",
	'TeamAreaEditor_29': "Creazione dell'area team completata.",
	'TeamAreaEditor_30': "Salvataggio dell'area team completata.",
	'TeamAreaEditor_31': "Salvataggio dell'area team non riuscito.",
	'TeamAreaEditor_32': "L'aggiornamento annullerà eventuali modifiche apportate. Continuare?",
	'TeamAreaEditor_33': "Torna a Gestisci progetti & team",
	'TeamAreaEditor_35': "Il nome di un'area team non può contenere un '/'",
	'TeamAreaEditor_ErrorNoReadAccess': "Non si dispone delle autorizzazioni di lettura necessarie per accedere all'area team.",
	'TeamAreaEditorHTML_1': "Aggiorna",
	'TeamAreaEditorHTML_2': "Salva",
	'TeamAreaEditorHTML_3': "Crea team...",
	'TeamAreaEditorHTML_4': "Gerarchia area team",
	'TeamAreaEditorHTML_5': "Dettagli",
	'TeamAreaEditorHTML_6': "Riepilogo:",
	'TeamAreaEditorHTML_7': "Mostra tutti",
	'TeamAreaEditorHTML_8': "Nascondi dettagli",
	'TeamAreaEditorHTML_9': "Descrizione:",
	'TeamAreaEditorHTML_10': "Mostra tutti",
	'TeamAreaEditorHTML_11': "Nascondi dettagli",
	'TeamAreaEditorHTML_12': "Sequenza temporale",
	'TeamAreaEditorHTML_13': "Aggiungi...",
	'TeamAreaEditorHTML_14': "I ruoli determinano le autorizzazioni di un utente nonché eventuali precondizioni e azioni di completamento eseguite per le operazioni relative al team. Le assegnazioni dei ruoli riportate di seguito sono valide anche in tutte le aree team child. Se non configurato diversamente, tutti gli utenti nel repository assumono il ruolo 'predefinito'.",
	'TeamAreaEditorHTML_15': "Mostra tutti",
	'TeamAreaEditorHTML_16': "Nascondi dettagli",
	'TeamAreaEditorHTML_17': "Aggiungi...",
	'TeamAreaEditorHTML_18': "Amministratori",
	'TeamAreaEditorHTML_19': "Se non si dispone delle autorizzazioni necessarie, contattare uno degli amministratori riportati di seguito. Gli amministratori del team dispongono del privilegio di modificare un'area team anche se non sono concesse le autorizzazioni per apportare modifiche. Questo privilegio è valido solo per le modifiche apportate alla personalizzazione del processo, ai membri dell'area team e alle assegnazioni dei ruoli. È inoltre valido per tutte le aree team child e le relative personalizzazioni.",
	'TeamAreaEditorHTML_20': "Mostra tutti",
	'TeamAreaEditorHTML_21': "Nascondi dettagli",
	'TeamAreaEditorHTML_22': "Membri",
	'TeamAreaEditorHTML_23': "Caricamento di altri membri...",
	'TeamInvitationDialogHTML_1': "Sono stati aggiunti nuovi membri al team.",
	'TeamInvitationDialogHTML_2': "Selezionare i membri che devono ricevere un'e-mail di invito del team:",
	'TeamInvitationDialogHTML_3': "Seleziona tutto",
	'TeamInvitationDialogHTML_4': "Deseleziona tutto",
	'TeamInvitationDialogHTML_5': "OK",
	'TeamInvitationDialogHTML_6': "Annulla",
	'Timeline_DecoratorText': "[Sequenza temporale del progetto]",
	'ConfigurationDataEditorHTML_ConfigurationHeading': "Configurazione",
	'ConfigurationDataEditorHTML_DetailsHeading': "Dettagli",
	'ConfigurationDataStore_ConfigurationDataRootName': "Dati di configurazione",
	'ConfigurationDataStore_ConfigurationDataRootDescription': "I dati di configurazione che vengono utilizzati per formare vari aspetti del progetto. Ricevono contributi dalle applicazioni frontali.",
	'ConfigurationDataStore_UncategorizedName': "Non classificato",
	'ConfigurationDataStore_UncategorizedDescription': "I tipi di dati di configurazione che non specificano una categoria",
	'ConfigurationDataStore_ErrorFetchConfigurationDataCategories':"Errore nel recupero delle categorie dati di configurazione",
	'ConfigurationDataStore_ErrorFetchConfigurationDataTypes': "Errore nel recupero dei tipi di dati di configurazione",
	'ConfigurationDataStore_ErrorFetchConfigurationDataInstances': "Errore nel recupero delle istanze dei dati di configurazione",
	'ConfigurationDataPerTypeEditorHTML_1': "URL istanza:",
	'ConfigurationDataPerTypeEditorHTML_FinalCheckBox':  "Finale (ignora la personalizzazione di questa operazione nelle aree child)",
	'ProcessProviderDialogHTML_NoProcesses': "Non esiste alcuna area progetto che fornisce informazioni sul processo.",
	'ProcessProviderDialogHTML_Heading': "Scegliere un'area progetto.",
	'ProcessProviderDialogHTML_OK': "OK",
	'ProcessProviderDialogHTML_Cancel': "Annulla",
	'ProcessProviderDialog_Loading': "Caricamento in corso...",
	'ProcessProviderDialog_ErrorFetchingRemote': "Errore nel recupero dei processi",
	'ProcessProviderDialog_NoErrorDetails': "Nessun dettaglio disponibile.",
	'ProcessProviderDialog_Prompt': "Scegliere un'area progetto.",
	'ProcessRoleEmbeddedEditor_MemberUrlNotFound': "L'URL della risorsa del membro non è presente nei parametri della richiesta. Parametro della richiesta obbligatorio - 'memberUrl'",
	'ProcessRoleEmbeddedEditor_RolesUrlNotFound': "L'URL della risorsa dei ruoli non è presente nei parametri della richiesta. Parametro della richiesta obbligatorio - 'rolesUrl'",
	'ProcessRoleEmbeddedEditor_ErrorFetchingRoles': "Errore durante l'apertura della risorsa dei ruolo: ${0}",
	'ProcessRoleEmbeddedEditor_ErrorFetchingMember': "Errore durante l'apertura della risorsa del membro: ${0}",
	'ProcessRoleEmbeddedEditor_ErrorFetchingContributor': "Errore durante il caricamento del contributore il cui ID è ${0}",
	'ProcessRoleEmbeddedEditor_SaveSuccess': "Ruoli salvati correttamente.",
	'ProcessRoleEmbeddedEditor_SaveFailed': "Salvataggio dei ruoli non riuscito."
})

