/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2010. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractProjectAreaEditor_DuplicateSaveParticipant': "ID가 \"${0}\"인 저장 참여자가 이미 등록되었습니다.",
	'AbstractProcessAreaEditor_1': "프로젝트 영역 복원",
	'AbstractProcessAreaEditor_2': "팀 영역 복원",
	'AbstractProcessAreaEditor_3': "팀 영역 복원 진행 중...",
	'AbstractProcessAreaEditor_4': "팀 영역이 복원되었습니다.",
	'AbstractProcessAreaEditor_5': "팀 영역 복원 중 오류 발생: ${0}",
	'AbstractProcessAreaEditor_6': "팀 영역 ${0} 및 모든 하위 팀 영역을 복원하시겠습니까?",
	'AbstractProcessAreaEditor_7': "저장소에서 ${0}의 멤버를 페치하는 중에 오류가 발생했습니다.",
	'AbstractProcessAreaEditor_ErrorDuplicateTabId': "ID가 ${0}인 탭이 이미 있습니다. 중복 탭은 작성되지 않습니다.",
	'AbstractProcessAreaEditor_ErrorFetchingDevelopmentLines': "타임라인을 페치하는 중에 오류가 발생했습니다.",
	'AbstractProcessAreaEditor_ErrorFetchingIterationTypes': "반복 유형을 페치하는 중에 오류가 발생했습니다.",
	'AbstractProcessAreaEditor_ErrorFetchingIterations': "반복을 페치하는 중에 오류가 발생했습니다.",
	'AbstractProcessAreaEditor_UserTableActionsHeader': "조치",
	'AbstractProcessAreaEditor_NewMembersWithoutRoles': "프로세스 역할이 지정되지 않은 새 멤버:\n\t",
	'AbstractProcessAreaEditor_NewMembersWithoutRolesWarningHeader': "일부 새 멤버는 프로세스 역할을 지정하지 않고 추가되었습니다. 지정된 역할이 없는 멤버는 \"모든 사용자\" 역할의 권한을 갖게 되며 제한될 수 있습니다. 멤버에 특정 역할을 지정하는 것이 좋습니다. 프로세스 역할을 지정하려면 이 편집기의 멤버 섹션에 있는 조치 열에서 프로세스 역할 조치를 선택하십시오.",
	'AbstractProcessAreaEditor_ArchiveTeamArea': "팀 영역 아카이브",
	'AbstractProcessAreaEditor_ArchiveProjectArea': "프로젝트 영역 아카이브",
	'AbstractProcessAreaEditor_ArchiveTeamAreaInProgress': "팀 영역 아카이브 진행 중...",
	'AbstractProcessAreaEditor_ArchiveTeamAreaSuccess': "팀 영역이 아카이브되었습니다.",
	'AbstractProcessAreaEditor_ArchiveTeamAreaError': "팀 영역을 아카이브하는 중에 오류 발생: ${0}",
	'AbstractProcessAreaEditor_ShowArchived': "아카이브됨 표시",
	'AbstractProcessAreaEditor_ConfirmArchiveTeam': "팀 영역 ${0} 및 모든 하위 팀 영역을 아카이브하시겠습니까?",
	'AccessControlEditor_ErrorFetchingMembers': "프로젝트 영역에 대한 읽기 액세스 권한이 부여된 멤버를 페치하는 중에 오류가 발생했습니다.",
	'AccessControlEditor_NoUsersGrantedAccess': "현재 액세스 목록에 사용자가 없습니다.",
	'AccessControlEditor_NoUsersGrantedAccessThatMatchSearch': "액세스 목록에 일치하는 사용자가 없습니다.",
	'AccessControlEditor_RemoveIconLabel': "제거",
	'AccessControlEditor_UserTableNameHeader': "이름",
	'AccessControlEditor_UserTableEmailHeader': "이메일",
	'AccessControlEditor_UserTableUserIdHeader': "사용자 ID",
	'AccessControlEditor_UserTableActionsHeader': "조치",
	'AccessControlEditorHTML_AccessControlDescription': "프로젝트 영역 및 해당 아티팩트에 대한 읽기 액세스를 가지는 사용자를 구성합니다. 프로젝트 영역 계층 구조의 멤버에 대한 액세스를 부여하는 경우, 팀에 멤버를 추가하는 사용자가 전체 프로젝트에 대한 액세스를 암시적으로 부여합니다. 엄밀한 제어의 경우 액세스 목록의 사용자에 대한 액세스만 부여합니다. 저장소 관리자는 항상 액세스 권한을 가집니다.<p/>이 프로젝트 영역이 프로세스를 공유하는 경우, 프로세스를 사용하는 프로젝트 영역을 읽을 수 있는 모든 사람은 이 페이지의 설정과 상관 없이 이 프로젝트 영역을 읽을 수 있습니다.",
	'AccessControlEditorHTML_AccessControlHeader': "액세스 제어",
	'AccessControlEditorHTML_GrantAccessLabel': "읽기 액세스 부여 대상:",
	'AccessControlEditorHTML_MembersHeader': "액세스 목록 찾아보기",
	'AccessControlEditorHTML_AdminVisibility': "없음(저장소 관리자 전용)",
	'AccessControlEditorHTML_MemberVisibility': "프로젝트 영역 계층 구조의 멤버",
	'AccessControlEditorHTML_MemberAndUserVisibility': "프로젝트 영역 계층 구조의 멤버과 액세스 목록의 사용자",
	'AccessControlEditorHTML_PendingMembersAddHeader': "액세스 목록에 추가할 사용자",
	'AccessControlEditorHTML_PendingMembersAddLink': "추가...",
	'AccessControlEditorHTML_PendingMembersRemoveLink': "추가...",
	'AccessControlEditorHTML_PendingMembersRemoveHeader': "액세스 목록에서 제거할 사용자",
	'AccessControlEditorHTML_PublicVisibility': "모든 사용자",
	'AccessControlEditorHTML_SearchDescription': "액세스 목록에 현재 있는 사용자를 찾습니다. 목록에서 모든 사용자를 검색하려면 검색 필드를 비워 둡니다. 특정 사용자를 검색하려면 선택적 와일드카드 문자 *와 함께 사용자 이름을 입력하십시오.",
	'AccessControlEditorHTML_SearchButton': "검색",
	'AccessControlEditorHTML_SpecificUsersVisibility': "액세스 목록의 사용자만",
	'AddProjectLinkDialogHTML_HeaderDetails': "프로젝트 영역과 아래에서 선택한 아티팩트 컨테이너 간에 연관을 추가하십시오.",
	'AddProjectLinkDialogHTML_NoServerDefined': "정의된 상호 서버 통신이 없습니다. 관리자는 ${0}상호 서버 통신${1} 페이지에서 서버간 통신을 정의할 수 있습니다.", // Note to translator:  ${0} and ${1} will become the HTML anchor tags <a> and </a>
	'AddProjectLinkDialogHTML_NoServerDefinedTitle': "상호 서버 통신",
	'AddProjectLinkDialogHTML_Finish': "확인",
	'AddProjectLinkDialogHTML_Cancel': "취소",
	'AddProjectLinkDialogHTML_Server': "애플리케이션:",
	'AddProjectLinkDialogHTML_Service': "연관:",
	'AddProjectLinkDialogHTML_Projects': "아티팩트 컨테이너:",
	'AddProjectLinkDialogHTML_Link': "미리보기:",
	'AddProjectLinkDialog_Pending': "보류 중...",
	'AddProjectLinkDialog_ErrorFetchingRemote': "원격 데이터를 페치하는 중에 문제점 발생:",
	'AddProjectLinkDialog_NoErrorDetails': "사용할 수 있는 세부사항이 없습니다.",
	'AddProjectLinkDialog_NoServiceProviders': "사용 가능한 아티팩트 컨테이너가 없음",
	'AddProjectLinkDialog_TargetSupportedCatalogsNotFound': "가능한 연관에 대해 선택된 애플리케이션에서 사용 가능한 아티팩트 컨테이너 카탈로그가 없습니다.",
	'AddProjectLinkDialog_NoServiceProvidersSpecified': "지정된 아티팩트 컨테이너가 없음",
	'AddProjectLinkDialog_SelectServer': "애플리케이션 선택...",
	'AddProjectLinkDialog_FailedServiceProviderCatalogResource': "아티팩트 컨테이너 카탈로그 자원 읽기 실패:",
	'AddProjectLinkDialog_FailedMatchingServiceProviderCatalogResource': "일치하는 아티팩트 컨테이너 카탈로그 자원 읽기 실패:",
	'AddProjectLinkDialog_FailedRootServicesResource': "루트 서비스 자원 읽기 실패:",
	'AddProjectLinkDialog_FailedFriendsResource': "동반자 자원 읽기 실패:",
	'AddProjectLinkDialog_FailedServiceProviderCatalog': "링크 유형 판별에 실패했습니다. 아티팩트 컨테이너 카탈로그를 읽는 중에 문제점이 발생했습니다.",
	'AddProjectLinkDialog_Loading': "로드 중...",
	'AddProjectLinkDialog_None': "없음",
	'AddProjectLinkDialog_ServerCatalogNotFound': "이 애플리케이션의 루트 서비스 자원에 공개된 아티팩트 컨테이너 카탈로그가 없습니다. 따라서 이 프로젝트 영역의 연관 유형을 평가할 수 없습니다.",
	'AddProjectLinkDialog_ServerProviderNotFound': "이 애플리케이션의 루트 서비스 자원에 공개된 모든 카탈로그에서 이 프로젝트 영역을 아티팩트 컨테이너로 사용할 수 없습니다. 따라서 이 프로젝트 영역의 연관 유형을 평가할 수 없습니다.",
	'AddProjectLinkDialog_ApplicationName': "${0}(${1})",
	'AddProjectLinkDialog_LocalApplicationName': "로컬",
	'AddProjectLinkDialog_NestedCatalogName': "서비스 제공자 카탈로그",
	'AddProjectLinkDialog_UsesLinkTypeName': "사용",
	'AddProjectLinkDialog_ProvidesLinkTypeName': "제공",
	'AddProjectLinkDialog_ServiceProviderOptionName': "${0} - ${1}",
	'AddProjectLinkDialog_PreviewTextWithTarget_Uses': "${0}은(는) ${2}의 ${1}을(를) 사용함", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithTarget_Provides': "${0}은(는) ${1}을(를) ${2}에 제공함", // {0} is Source Artifact Container Name, {1} is Association Type Name, {2} is Target Artifact Container Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Uses': "${0}은(는) ${1}을(를) 사용함", // {0} is Source Artifact Container Name, {1} is Association Type Name
	'AddProjectLinkDialog_PreviewTextWithoutTarget_Provides': "${0}은(는) ${1}을(를) 제공함",	// {0} is Source Artifact Container Name, {1} is Association Type Name
	'DeferredLoadReadStore_NoServiceProviders': "사용 가능한 아티팩트 컨테이너가 없음",
	'DeferredLoadReadStore_NoServiceProvidersSpecified': "지정된 아티팩트 컨테이너가 없음",
	'DeferredLoadReadStore_Error': "오류. 자세한 내용은 콘솔을 참조하십시오.",
	'ErrorTabHTML_ID': "ID:",
	'ErrorTabHTML_Title': "제목:",
	'ErrorTabHTML_Widget': "위젯:",
	'ErrorTabHTML_Error': "오류:",
	'InvitationCustomizationDialog_1': "지정된 이메일 주제가 없습니다.",
	'InvitationCustomizationDialog_2': "지정된 초대 텍스트가 없습니다.",
	'InvitationCustomizationDialogHTML_1': "팀 초대",
	'InvitationCustomizationDialogHTML_2': "초대 이메일 주제:",
	'InvitationCustomizationDialogHTML_3': "아래에 초대의 첫 번째 단락이 표시됩니다.",
	'InvitationCustomizationDialogHTML_4': "해당 단락을 초대에 포함할 항목으로 변경하십시오.",
	'InvitationCustomizationDialogHTML_5': "팀 초대를 구성할 특성:",
	'InvitationCustomizationDialogHTML_6': "초대 사본을 사용자에게 이메일로 보냄",
	'InvitationCustomizationDialogHTML_7': "확인",
	'InvitationCustomizationDialogHTML_8': "취소",
	'IterationDialog_CreateIterationTitle': "반복 작성",
	'IterationDialog_EditIterationTitle': "반복 편집",
	'IterationDialog_NewIterationDefaultId': "new_iteration",
	'IterationDialog_NewIterationDefaultId_1': "new_iteration(${0})",
	'IterationDialog_NewIterationDefaultName': "새 반복",
	'IterationDialog_NewIterationDefaultName_1': "새 반복(${0})",
	'IterationDialog_IterationTypeNone': "<없음>",
	'IterationDialog_IterationTypeArchivedLabel': "${0}(아카이브됨)",
	'IterationDialogHTML_Cancel': "취소",
	'IterationDialogHTML_DisplayName': "표시 이름:",
	'IterationDialogHTML_EndDate': "종료 날짜:",
	'IterationDialogHTML_Finish': "확인",
	'IterationDialogHTML_Heading': "타임라인 세부사항",
	'IterationDialogHTML_HeaderDetails': "반복의 세부사항을 구성하십시오.",
	'IterationDialogHTML_Identifier': "ID:",
	'IterationDialogHTML_IterationTypes': "반복 유형:",
	'IterationDialogHTML_ScheduledRelease': "이 반복에 대해 릴리스가 스케줄링됩니다.",
	'IterationDialogHTML_StartDate': "시작 날짜:",
	'LinkType_Implements': "구현 요청",
	'LinkType_Implemented': "구현 요청",
	'LinkType_Validates': "요구사항",
	'LinkType_Validated': "요구사항",
	'LinkType_Tests': "결함",
	'LinkType_Tested': "결함",
	'LinkType_RelatedTo': "관련 변경 요청",
	'LinkType_Tracks': "품질 관리 태스크",
	'LinkType_Tracked': "품질 관리 태스크",
	'LinkType_TracksChanges': "변경 세트",
	'LinkType_ChangesTrackedBy': "변경 세트",
	'LinkType_Tracks_RM': "요구사항 변경 요청",
	'LinkType_Tracked_By_CM': "요구사항 변경 요청",
	'LinkType_Elaborates': "요구사항",
	'LinkType_ElaboratedBy': "요구사항",
	'LinkType_Architects': "변경 요청",
	'LinkType_ArchitectedBy': "변경 요청",
	'LinkType_ValidatedByAM': "품질 관리 아티팩트",
	'LinkType_ValidatesAM': "품질 관리 아티팩트",
	'LinkType_QualifiedLabel': "${0}(${1})",
	'ManageArchivedProjectAreas_1': "아카이브된 프로젝트 영역",
	'ManageArchivedProjectAreas_2': "이 인터페이스를 사용하여 아카이브된 프로젝트 영역을 관리합니다. 프로젝트 영역을 편집하려면 아래 테이블에서 프로젝트 영역 이름을 클릭하십시오.",
	'ManageArchivedProjectAreas_3': "이름",
	'ManageArchivedProjectAreas_4': "설명",
	'ManageArchivedProjectAreas_5': "로드 중...",
	'ManageArchivedProjectAreas_6': "아카이브된 프로젝트 영역이 없음",
	'ManageArchivedProjectAreas_7': "프로젝트 영역 복원",
	'ManageArchivedProjectAreas_8': "프로젝트 영역 복원 진행 중...",
	'ManageArchivedProjectAreas_9': "프로젝트 영역 복원됨",
	'ManageArchivedProjectAreas_10': "프로젝트 영역 복원 중 오류 발생: ${0}",
	'ManageArchivedProjectAreas_11': "조치",
	'ManageArchivedProjectAreas_12': "프로젝트 영역 ${0} 및 모든 하위 팀 영역을 복원하시겠습니까?",
	'ManageProjectAreas_1': "활성 프로젝트 영역",
	'ManageProjectAreas_2': "이 인터페이스를 사용하여 프로젝트 영역을 작성하고 업데이트할 수 있습니다. 프로젝트 영역을 새로 작성하려면 \"프로젝트 영역 작성\" 링크를 클릭하십시오. 기존 프로젝트 영역을 편집하려면 아래 테이블에서 프로젝트 영역 이름을 클릭하십시오.", //$NON-NLS-2$
	'ManageProjectAreas_3': "이름",
	'ManageProjectAreas_4': "설명",
	'ManageProjectAreas_5': "프로젝트 영역 작성",
	'ManageProjectAreas_6': "로드 중...",
	'ManageProjectAreas_7': "프로젝트 영역 아카이브",
	'ManageProjectAreas_8': "프로젝트 영역 ${0} 및 모든 하위 팀 영역을 아카이브하시겠습니까?",
	'ManageProjectAreas_9': "프로젝트 영역이 없음",
	'ManageProjectAreas_10': "프로젝트 영역 아카이브 진행 중...",
	'ManageProjectAreas_11': "프로젝트 영역이 아카이브됨",
	'ManageProjectAreas_12': "프로젝트 영역 아카이브 중에 오류 발생: ${0}",
	'ManageProjectAreas_13': "프로젝트 영역에 있는 사용자 찾기",
	'ManageProjectAreas_14': "프로젝트 영역에 없는 사용자 찾기",
	'ManageProjectAreas_15': "프로젝트 영역 초기화 진행 중...",
	'ManageProjectAreas_16': "프로젝트 영역이 초기화되었습니다.",
	'ManageProjectAreas_17': "프로젝트 영역을 초기화하는 중에 오류 발생: ${0}",
	'ManageProjectAreas_18': "프로젝트 영역 초기화",
	'ManageProjectAreas_ActionsColumnHeader': "조치",
	'ManageProjectAreas_LPAExplanation':"<p>\"프로젝트 영역 작성\" 조치를 사용하여 이 페이지에서 프로젝트 영역을 작성할 수 있습니다. 새 프로젝트 영역은 사용자가 현재 있는 애플리케이션에 고유한 것이며 다른 애플리케이션의 프로젝트 영역과 연관되지 않습니다.<p>소프트웨어 개발 라이프사이클에서 더 많은 기능을 활용하기 위해 프로젝트 영역을 다른 애플리케이션의 프로젝트 영역과 연관시키려면 <a href = \"${0}\">라이프사이클 프로젝트 관리</a>를 대신 사용하여 라이프사이클 프로젝트를 작성하는 것이 좋습니다. <p class=\"noBottomMargin\">프로젝트 영역 및 라이프사이클 프로젝트에 대한 자세한 정보는 Information Center의 다음 주제를 참조하십시오. <ul><li><a href=${1}>프로젝트 영역</a></li><li><a href=${2}>라이프사이클 프로젝트 작성 및 관리</a></li></ul>",
	'ManageProjectAreas_CreateLifecycleProject':  "라이프사이클 프로젝트 작성",
	'ManageProjectAreasHTML_LPAHeaderText': "프로젝트 영역 또는 라이프사이클 프로젝트를 작성하려고 했습니까?",
	'Members_ArchiveAllUsers': "${0}명 사용자 모두 아카이브",
	'Members_ActiveProjectAreas': "활성 프로젝트 영역",
	"Members_ArchiveUser": "사용자 아카이브",
	'Members_Description': "이 페이지를 사용하여 프로젝트 영역에 독점적으로 포함된 활성 사용자와 영역 내에 포함된 모든 활성 팀을 찾아서 아카이브할 수 있습니다. 여기에는 관리자와 멤버 모두 포함됩니다.",
	'Members_ErrorArchivingUser': "사용자 아카이브 중에 오류 발생: ${0}",
	'Members_ErrorFetchingUsers': "사용자 페치 중에 오류 발생: ${0}",
	'Members_Heading': "${0}에 있는 활성 사용자",
	'Members_Not_Heading': "${0}에 있지 않은 활성 사용자",
	'Members_Not_Description': "이 페이지를 사용하여 프로젝트 영역에 독점적으로 포함되지 않은 활성 사용자와 영역 내에 포함된 모든 활성 팀을 찾아서 아카이브할 수 있습니다. 여기에는 관리자와 멤버 모두 포함됩니다.",
	'Members_NoUsersFound': "사용자가 없습니다.",
	'Members_PromptArchiveUser': "이 사용자를 아카이브하시겠습니까?",
	'Members_PromptArchiveAllUsers': "이 모든 사용자를 아카이브하시겠습니까?",
	'Members_SearchingForUsers': "사용자 검색 중...",
	'Members_UserTableEmailHeader': '이메일',
	'Members_UserTableNameHeader': '이름',
	'Members_UserTableUserIdHeader': '사용자 ID',
	'PermissionsPerRoleEditor_ErrorFetchingPermissionExtensions': "권한 확장을 페치하는 중에 오류가 발생했습니다.",
	'PermissionsPerRoleEditor_ErrorFetchingPermissions': "구성된 권한을 페치하는 중에 오류가 발생했습니다.",
	'PermissionsPerRoleEditor_LoadingPermissions': "허용된 조치 로드 중...",
	'PermissionsPerRoleEditor_ConfigurationHeading': "구성: ${0}",
	'PermissionsPerRoleEditor_AddProcessRole': "프로세스 역할 추가",
	'PermissionsPerRoleEditor_RemoveProcessRole': "역할을 삭제하면 해당 역할이 계속 참조되는 경우 종속자 팀 사용자 정의 및 프로세스 스펙의 상태가 일치하지 않을 수 있습니다.\n역할 삭제를 계속하시겠습니까?",
	'PermissionsPerRoleEditor_DefaultRoleIdLabel': "모든 사용자(${0})", // {0} will always be the English role id of "default"
	'PermissionsPerRoleEditorHTML_ClearOverride': "대체 지우기",
	'PermissionsPerRoleEditorHTML_FinalCheckBox': "최종(하위 영역에서 이 오퍼레이션의 사용자 정의 무시)",
	'PermissionsPerRoleEditorHTML_PermissionDeniedExplanationLabel': "권한 제거 시 표시할 설명:",
	'PermissionsPerRoleEditorHTML_PermittedActionsHeading': "허용된 조치:",
	'PermissionsPerRoleEditorHTML_RolesHeading': "역할:",
	'PermissionsScopeEditorHTML_ConfigurationHeading': "구성",
	'PermissionsScopeEditorHTML_DetailsHeading': "세부사항",
	'PermissionScopeEditor_LoadingPermissions': "권한 구성 로드 중...",
	'PermissionScopeEditor_IterationsNodeMessage': "각 반복에 대해 권한을 구성할 수 있습니다.",
	'PermissionScopeEditor_IterationTypesNodeMessage': "선택된 ${0}반복 유형${1}의 반복 중에 적용되는 권한을 구성합니다.",
	'PermissionScopeEditor_TimelinesNodeMessage': "각 타임라인에 대해 권한을 구성할 수 있습니다. 이러한 구성은 해당 타임라인의 모든 팀 영역에 적용됩니다.",
	'PermissionScopeEditor_RuntimeLookupHeader': "임의의 시점에서 프로세스는 사용 가능한 반복 특정 권한 구성을 선택합니다. 우선순위를 최상위에서 최하위로 순서 지정하기 위해 프로세스 런타임은 다음을 선택합니다.",
	'PermissionScopeEditor_RuntimeLookupListItem1': "현재 반복의 반복 유형 또는 현재 반복에 대해 지정된 구성",
	'PermissionScopeEditor_RuntimeLookupListItem2': "상위 반복(루트 범위 내)의 반복 유형 또는 현재 반복의 상위에 대해 지정된 구성",
	'PermissionScopeEditor_RuntimeLookupListItem3': "팀 영역의 타임라인에 지정된 구성(팀 사용자 정의에서 최상위 레벨 구성임)",
	'PermissionScopeEditor_RuntimeLookupListItem4': "프로젝트 영역 중 팀 구성의 최상위 레벨에서 지정된 구성",
	'PermissionScopeEditor_PermissionSectionIntro': "왼쪽의 ${0}구성 옵션${1}을 선택하여 해당 세부사항을 보고 구성합니다.", // {0} and {1} are HTML tags used for formating
	'PermissionsScopeStore_ProjectConfigurationNodeName': "프로젝트 구성",
	'PermissionsScopeStore_TeamConfigurationNodeName': "팀 구성",
	'PermissionsScopeStore_IterationsNodeName': "반복",
	'PermissionsScopeStore_IterationTypesNodeName': "반복 유형",
	'PermissionsScopeStore_TimelinesNodeName': "타임라인",
	'PermissionsScopeStore_PermissionsNodeName': "권한",
	'PermissionsScopeTree_ProjectTimelineDecoratorText': "[프로젝트 타임라인]",
	'PermissionsScopeTree_TimelineDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is PermissionsScopeTree_ProjectTimelineDecoratorText 
	'ProcessRoleDialog_1': "${0} [수정 불가능]",
	'ProcessRoleDialog_2': "${0}의 프로세스 역할을 지정하십시오.",
	'ProcessRoleDialog_3': "참고:",
	'ProcessRoleDialog_4': "${0} 사용자의 지정된 역할 순서는 상대적 우선순위를 반영합니다. 여러 역할의 동작이 구성되면 프로세스 프레임워크는 사용자의 최고 우선순위 역할과 연관된 동작을 실행합니다. 우선순위는 권한에 적용되지 않습니다. 프로세스 런타임을 통해 사용자는 지정된 해당 역할에 부여된 조치를 수행할 수 있습니다.",
	'ProcessRoleDialogHTML_1': "프로세스 역할",
	'ProcessRoleDialogHTML_2': "사용 가능한 역할:",
	'ProcessRoleDialogHTML_3': "선택된 역할:",
	'ProcessRoleDialogHTML_4': "추가",
	'ProcessRoleDialogHTML_5': "제거",
	'ProcessRoleDialogHTML_6': "위로",
	'ProcessRoleDialogHTML_7': "아래로",
	'ProcessRoleDialogHTML_8': "설명:",
	'ProcessRoleDialogHTML_9': "확인",
	'ProcessRoleDialogHTML_10': "취소",
	'RolesEditor_DefaultIdentifier': "new_role",
	'RolesEditor_DefaultIdentifier_2': "new_role(${0})",
	'RolesEditor_RemoveProcessRole': "역할을 삭제하면 해당 역할이 계속 참조되는 경우 종속자 팀 사용자 정의 및 프로세스 스펙의 상태가 일치하지 않을 수 있습니다.\n역할 삭제를 계속하시겠습니까?",
	'RolesEditor_ChangeRoleIDMessage': "역할 ID를 변경하면 이전 역할 ID를 참조하는 종속자 팀 사용자 정의 및 프로세스 스펙의 상태가 일치하지 않을 수 있습니다.",
	'RolesEditor_DuplicateIDMessage': "ID가 '${0}'인 역할이 이미 정의되어 있습니다. 다른 ID를 선택하십시오.",
	'RolesEditor_IdentifierMustNotBeEmpty': "역할 ID가 비어 있어서는 안됩니다.",
	'RolesEditor_IdentifierRequired': "역할 ID 필수",
	'RolesEditorHTML_AddRole': "역할 추가...",
	'RolesEditorHTML_Cardinality': "카디널리티",
	'RolesEditorHTML_Cardinality_Single': "카디널리티: 단일",
	'RolesEditorHTML_Cardinality_Many': "카디널리티: 다수",
	'RolesEditorHTML_DefinedRolesHeading': "정의된 역할",
	'RolesEditorHTML_DetailsHeading': "역할 세부사항",
	'RolesEditorHTML_Description': "설명:",
	'RolesEditorHTML_Identifier': "ID:",
	'RolesEditorHTML_Many': "다중",
	'RolesEditorHTML_MoveRoleDown': "선택된 역할을 아래로 이동",
	'RolesEditorHTML_MoveRoleUp': "선택된 역할을 위로 이동",
	'RolesEditorHTML_Name': "이름:",
	'RolesEditorHTML_RemoveRole': "역할 제거...",
	'RolesEditorHTML_RolesHeading': "역할",
	'RolesEditorHTML_RolesHeadingDescription': "각 프로젝트 영역 및 각 팀 영역은 역할 세트를 정의할 수 있습니다. 정의된 역할은 역할이 선언된 영역과 모든 하위 영역에서 볼 수 있습니다. 프로젝트 영역에 정의된 역할은 전체 프로젝트 영역의 사용자에게 지정되거나 모든 팀 영역에 지정될 수 있습니다. 마찬가지로 팀 영역에 정의된 역할은 해당 팀 또는 모든 하위 팀에 지정될 수 있습니다. 이 섹션의 역할 순서는 편집기의 기타 섹션에서 순서 지정되는 방법을 판별하나 프로세스 런타임에는 영향을 주지 않습니다.",
	'RolesEditorHTML_Single': "단일",
	'TimelineDialog_CreateTimelineTitle': "타임라인 작성",
	'TimelineDialog_EditTimelineTitle': "타임라인 편집",
	'TimelineDialog_ExistingProjectTimelineCheckBoxLabel': "이 타임라인을 프로젝트 타임라인으로 사용",
	'TimelineDialog_NewProjectTimelineCheckBoxLabel': "이는 프로젝트 타임라인임",
	'TimelineDialog_NewTimelineDefaultId': "new_timeline",
	'TimelineDialog_NewTimelineDefaultId_1': "new_timeline(${0})",
	'TimelineDialog_NewTimelineDefaultName': "새 타임라인",
	'TimelineDialog_NewTimelineDefaultName_1': "새 타임라인(${0})",
	'TimelineDialogHTML_Cancel': "취소",
	'TimelineDialogHTML_DisplayName': "표시 이름:",
	'TimelineDialogHTML_EndDate': "종료 날짜:",
	'TimelineDialogHTML_Finish': "확인",
	'TimelineDialogHTML_Heading': "타임라인 세부사항",
	'TimelineDialogHTML_HeaderDetails': "타임라인의 세부사항을 구성하십시오.",
	'TimelineDialogHTML_Identifier': "ID:",
	'TimelineDialogHTML_StartDate': "시작 날짜:",
	'TimelineEditorHTML_1': "복원...",
	'TimelineEditorHTML_CreateIterationButtonLabel': "반복 작성...",
	'TimelineEditorHTML_CreateTimelineButtonLabel': "타임라인 작성...",
	'TimelineEditorHTML_ArchiveButtonLabel': "아카이브...",
	'TimelineEditorHTML_DeleteButtonLabel': "삭제...",
	'TimelineEditorHTML_DuplicateButtonLabel': "복제...",
	'TimelineEditorHTML_EditPropertiesButtonLabel': "특성 편집...",
	'TimelineEditorHTML_TimelineHeading': "타임라인",
	'TimelineEditorHTML_TimelineHeadingDescription': "프로젝트 타임라인에서는 반복 구분으로 시작 및 종료 날짜를 정의합니다. 추가 타임라인을 정의하여 2차 활동을 추적할 수 있습니다.",
	'TimelineEditorHTML_TimelineTreeLabel': "정의된 타임라인",
	'TimelineEditor_ArchiveIterationConfirmationMessage': "반복 '${0}' 및 모든 해당 하위를 아카이브하시겠습니까?",
	'TimelineEditor_ArchiveTimelineConfirmationMessage': "타임라인 '${0}' 및 모든 해당 하위를 아카이브하시겠습니까?",
	'TimelineEditor_DeleteIterationConfirmationMessage': "반복 '${0}' 및 모든 해당 하위를 삭제하시겠습니까?",
	'TimelineEditor_DeleteTimelineConfirmationMessage': "타임라인 '${0}' 및 모든 해당 반복을 삭제하시겠습니까?",
	'TimelineEditor_MoveIterationTooltip': "선택된 반복 이동",
	'TimelineEditor_SetCurrentIterationTooltip': "선택된 반복을 현재로 설정",
	'TimelineEditor_SetProjectTimelineTooltip': "선택한 타임라인을 프로젝트 타임라인으로 설정",
	'TimelineEditor_ShowArchivedTooltip': "아카이브됨 표시",
	'TimelineStore_PendingTimelineLabel': "보류 중...",
	'TimelineTree_DateDecorator': "[${0} - ${1}]", // As in a date range... [3/31/09 - 4/15/09]	
	'TimelineTree_DateUnknown': "알 수 없음",
	'TimelineTree_IterationDecoratorText': "${0} ${1}", // {0} is the label of a time line and {1} is TimelineTree_DateDecorator
	'TimelineTree_ProjectTimelineDecoratorText': "[프로젝트 타임라인]",
	'TimelineTree_TimelineDecoratorText': "${0} ${1} ${2}", // {0} is the label of a time line, {1} is TimelineTree_ProjectTimelineDecoratorText and {2} is TimelineTree_DateDecorator 
	'ProjectAreaEditor_1': "프로젝트 이름",
	'ProjectAreaEditor_2': "이 페이지를 벗어나시겠습니까?\n\n편집기에서 변경사항이 저장되지 않았습니다. 계속하면 변경사항이 손실됩니다.\n\n확인을 눌러 계속하거나 취소를 눌러 현재 페이지에 머무르십시오.",
	'ProjectAreaEditor_3': "편집기에서 변경사항이 저장되지 않았습니다. 계속하면 변경사항이 사라집니다.",
	'ProjectAreaEditor_4': "저장소에서 프로세스 템플리트를 페치하는 중에 오류가 발생했습니다.",
	'ProjectAreaEditor_5': "사전 정의된 프로세스 템플리트를 저장소에 배치하는 중에 오류가 발생했습니다.",
	'ProjectAreaEditor_6': "프로젝트 영역 데이터를 페치하는 중에 오류가 발생했습니다.",
	'ProjectAreaEditor_7': "프로젝트 영역 이름",
	'ProjectAreaEditor_8': "편집",
	'ProjectAreaEditor_9': "미리보기",
	'ProjectAreaEditor_10': "아카이브된 프로젝트 영역",
	'ProjectAreaEditor_11': "활성 프로젝트 영역",
	'ProjectAreaEditor_12': "팀 영역 계층 구조를 페치하는 중에 오류가 발생했습니다.",
	'ProjectAreaEditor_13': "프로세스 템플리트가 없습니다. 아래 링크를 클릭하여 사전 정의된 프로세스 템플리트 세트를 배치할 수 있습니다.",
	'ProjectAreaEditor_14': "사전 정의된 프로세스 템플리트 배치",
	'ProjectAreaEditor_15': "사전 정의된 프로세스 템플리트 배치에는 1분이 소요될 수 있습니다. 잠시 기다리십시오.",
	'ProjectAreaEditor_16': "사전 정의된 프로세스 템플리트가 배치되었습니다.",
	'ProjectAreaEditor_17': "로드 중...",
	'ProjectAreaEditor_18': "이름",
	'ProjectAreaEditor_19': "프로세스 역할",
	'ProjectAreaEditor_20': "이메일",
	'ProjectAreaEditor_21': "프로세스 역할",
	'ProjectAreaEditor_22': "제거",
	'ProjectAreaEditor_23': "프로세스 역할 편집",
	'ProjectAreaEditor_24': "프로젝트 영역 저장 진행 중...  프로젝트 초기화에는 1분이 소요될 수 있습니다. 잠시 기다리십시오.",
	'ProjectAreaEditor_25': "저장 진행 중...",
	'ProjectAreaEditor_26': "프로젝트 영역에는 이름이 있어야 합니다.",
	'ProjectAreaEditor_27': "프로세스 템플리트를 작성하거나 아래 링크를 클릭하여 사전 정의된 프로세스 템플리트를 배치해야 합니다.",
	'ProjectAreaEditor_28': "프로세스 템플리트를 선택해야 합니다.",
	'ProjectAreaEditor_29': "프로젝트 영역이 작성되었습니다.",
	'ProjectAreaEditor_30': "프로젝트 영역이 저장되었습니다.",
	'ProjectAreaEditor_31': "프로젝트 영역 저장에 실패했습니다.",
	'ProjectAreaEditor_32': "새로 고치면 작성한 변경사항이 버려집니다. 계속하시겠습니까?",
	'ProjectAreaEditor_33': "프로젝트 & 팀 관리로 돌아갑니다.",
	'ProjectAreaEditor_34': "로드 중...",
	'ProjectAreaEditor_35': "로드 중...",
	'ProjectAreaEditor_36': "${0}에게 이메일로 보낼 팀 결합을 위한 지시사항 및 팀 초대장을 구성하십시오.",
	'ProjectAreaEditor_37': "새 팀 멤버에게 이메일로 보낼 팀 결합을 위한 지시사항 및 팀 초대장을 구성하십시오.",
	'ProjectAreaEditor_38': "Jazz 팀 ${0}에 합류하도록 초대되었습니다.\n\n${1}에 있는 웹 클라이언트를 통해 관련 프로젝트 영역을 탐색할 수 있습니다.\n\nRational Team Concert 클라이언트에서 파일 > 팀 초대 승인을 사용하여 팀 초대 승인 대화 상자를 여십시오.\n아래의 초대장을 복사하여 초대 승인 텍스트 필드에 붙여넣으십시오.\n\n",
	'ProjectAreaEditor_39': "${0} 팀 시작",
	'ProjectAreaEditor_40': "팀에 합류하도록 초대",
	'ProjectAreaEditor_41': "팀 초대장 송신 중...",
	'ProjectAreaEditor_42': "새 멤버에 팀 초대장을 송신하시겠습니까?",
	'ProjectAreaEditor_43': "팀 초대장이 송신되었습니다.",
	'ProjectAreaEditor_44': "팀 초대장이 송신되었습니다.",
	'ProjectAreaEditor_45': "팀 초대장을 발송하는 데 실패했습니다.",
	'ProjectAreaEditor_46': "없음",
	'ProjectAreaEditor_47': "기본값",//this is used as the label for a process role
	'ProjectAreaEditor_48': "없음",//"None" as in "No description" 
	'ProjectAreaEditor_49': " 저장소에서 프로세스 템플리트를 페치하는 중에 오류가 발생했습니다.",
	'ProjectAreaEditor_51': "팀에 합류하도록 초대",
	'ProjectAreaEditor_52': "초대 이메일 본문을 생성하기 위해 확장 부분을 로드하는 중에 오류가 발생함",	
	'ProjectAreaEditor_53': "사전 정의된 템플리트를 저장소에 배치하면 이미 저장소에 있는 동일한 ID의 템플리트 위에 겹쳐씁니다.\n\n이는 실행 취소할 수 없습니다. 계속하시겠습니까?",
	'ProjectAreaEditor_54': "저장소에 사전 정의된 템플리트가 없습니다. 템플리트를 가져오려면 <a href=\"${0}\">템플리트 페이지</a>에서 \"템플리트 가져오기\"를 클릭하십시오.",
	'ProjectAreaEditor_55': "프로젝트 영역 이름에 '/'를 포함할 수 없음",
	'ProjectAreaEditor_AccessControlTabLabel': "액세스 제어",
	'ProjectAreaEditor_ConfigurationDataTabLabel': "구성 데이터",
	'ProjectAreaEditor_OverviewTabLabel': "개요",
	'ProjectAreaEditor_PermissionTabLabel': "권한",
	'ProjectAreaEditor_RolesTabLabel': "역할",
	'ProjectAreaEditor_TimelineTabLabel': "타임라인",
	'ProjectAreaEditor_ErrorLoadingLinks': "프로젝트 영역 서비스 연결을 페치하는 중에 오류가 발생했습니다.",
	'ProjectAreaEditor_ErrorLoadingLinksWithReason': "프로젝트 영역 서비스 연결을 페치하는 중에 오류 발생: ${0}",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLink': "프로젝트 영역 서비스 연결 정보를 페치하는 중에 오류가 발생했습니다.",
	'ProjectAreaEditor_ErrorLoadingProjectAreaForLinkWithReason': "프로젝트 영역 서비스 연결 정보를 페치하는 중에 오류 발생: ${0}",
	'ProjectAreaEditor_AddProjectLinkDialogTitle': "연관 추가",
	'ProjectAreaEditor_ProjectAreaLinkHeader': "아티팩트 컨테이너",
	'ProjectAreaEditor_ProjectAreaLinkHeader2': "연관",
	'ProjectAreaEditor_ProjectAreaLinkActionsHeader': "조치",
	'ProjectAreaEditor_ErrorDeletingLink': "프로젝트 영역 연관 연결 삭제에 실패했습니다.",
	'ProjectAreaEditor_ErrorDeletingLinkWithReason': "프로젝트 영역 연관 연결 삭제 실패: ${0}",
	'ProjectAreaEditor_ErrorDeletingBackLink': "프로젝트 영역 이전 연관 연결 삭제에 실패했습니다.",
	'ProjectAreaEditor_ErrorDeletingBackLinkWithReason': "프로젝트 영역 이전 연관 연결 삭제 실패: ${0}",
	'ProjectAreaEditor_ErrorCreatingLink': "새 프로젝트 영역 연관 연결 작성에 실패했습니다.",
	'ProjectAreaEditor_ErrorCreatingLinkWithReason': "새 프로젝트 영역 연관 연결 작성 실패: ${0}",
	'ProjectAreaEditor_ErrorCreatingBackLink': "프로젝트 영역 이전 연관 연결 작성에 실패했습니다.",
	'ProjectAreaEditor_ErrorCreatingBackLinkWithReason': "프로젝트 영역 이전 연관 연결 작성 실패: ${0}",
	'ProjectAreaEditor_ErrorNoReadAccess': "프로젝트 영역에 액세스할 수 있는 필수 읽기 권한을 부여받지 못했습니다.",
	'ProjectAreaEditor_NoLinkServiceProvder': "${0} 유형의 이전 연관 연결을 작성할 아티팩트 컨테이너를 찾을 수 없음",
	'ProjectAreaEditor_NoMatchingProjectAreaForLink': "이전 연관 연결을 작성할 프로젝트 영역과 일치하는 아티팩트 컨테이너를 찾을 수 없음",
	'ProjectAreaEditor_CreatingBackLinks': "이전 연관 연결 작성",
	'ProjectAreaEditor_CreatingBackLinkOfType': "${0} 유형의 이전 연관 연결을 ${1}에서 사용자 프로젝트 영역으로 작성",
	'ProjectAreaEditor_NoConsumerRegistry': "대상 이용자 레지스트리가 없으므로 작성된 이전 연관 연결이 없음",
	'ProjectAreaEditor_ReadingRootservices': "rootservices 자원 읽기: ${0}",
	'ProjectAreaEditor_DeterminingProjectAreaServicesURL': "아티팩트 컨테이너 자원을 읽어 사용자 프로젝트 영역 서비스 URL 판별: ${0}",
	'ProjectAreaEditor_PostingBackLink': "${0} 유형의 이전 연관 연결을 다음 위치에 게시: ${1}",
	'ProjectAreaEditor_PostedBackLink': "${0} 유형의 이전 연관 연결이 다음 위치에 게시됨: ${1}",
	'ProjectAreaEditor_DeletingBackLinks': "이전 연관 연결 삭제",
	'ProjectAreaEditor_DeletingBackLinkOfType': "${1}에서 ${0} 유형의 이전 연관 연결 삭제",
	'ProjectAreaEditor_DeletedBackLink': "${1}에서 ${0} 유형의 이전 연관 연결 삭제됨",
	'ProjectAreaEditor_FailedToPostBackLink': "${0} 유형의 이전 연관 서비스 연결을 대상 이용자 레지스트리에 게시 실패: ${1}",
	'ProjectAreaEditor_FailedRootServicesResource': "루트 서비스 자원 읽기 실패: ${0}",
	'ProjectAreaEditor_FailedServiceProviderResource': "아티팩트 컨테이너 자원 읽기 실패: ${0}",
	'ProjectAreaEditor_FrontingAppProblem': "프론팅 서버의 루트 서비스를 해결하는 중에 동반자 자원 읽기에 실패",
	'ProjectAreaEditor_ProcessProviderDialogTitle': "프로젝트 영역 선택",
	'ProjectAreaEditor_NoProcessProviderName': "없음",
	'ProjectAreaEditor_EnterpriseProcessEmptyError':"프로세스를 제공하는 프로젝트 영역이 비어 있을 수 없습니다.",
	'ProjectAreaEditor_EnterpriseProcessVisibilityPrompt': "프로세스를 공유하면 이 프로젝트의 액세스 제어 설정과 관계 없이 프로세스를 사용하는 프로젝트를 볼 수 있는 사용자 모두에게 이 프로젝트가 표시됩니다.\n\n계속하시겠습니까?",
	'ProjectAreaEditor_LpaBreadcrumbIntroSingle': "이 프로젝트 영역은 라이프사이클 프로젝트의 일부입니다:",
	//NOTE TO TRANSLATORS: ${0} in the string below will always be a number greater than 1.
	'ProjectAreaEditor_LpaBreadcrumbIntroMulti': "이 프로젝트는 ${0} 라이프사이클 프로젝트의 일부입니다:",
	'ProjectAreaEditorHTML_1': "새로 고치기",
	'ProjectAreaEditorHTML_2': "저장",
	'ProjectAreaEditorHTML_3': "팀 작성...",
	'ProjectAreaEditorHTML_4': "팀 영역 계층 구조",
	'ProjectAreaEditorHTML_5': "세부사항",
	'ProjectAreaEditorHTML_6': "요약:",
	'ProjectAreaEditorHTML_7': "모두 표시",
	'ProjectAreaEditorHTML_8': "간략히 표시",
	'ProjectAreaEditorHTML_9': "모두 표시",
	'ProjectAreaEditorHTML_10': "간략히 표시",
	'ProjectAreaEditorHTML_11': "프로세스",
	'ProjectAreaEditorHTML_12': "추가...",
	'ProjectAreaEditorHTML_13': "멤버",
	'ProjectAreaEditorHTML_14': "역할은 프로젝트 및 팀 오퍼레이션에 대해 실행되는 후속 조치 및 전제조건과 사용자 권한을 판별합니다. 아래의 역할 지정사항은 모든 프로젝트 팀 영역에서도 유효합니다. 달리 구성하지 않는 한, 저장소의 모든 사용자는 '기본' 역할을 수행합니다.",
	'ProjectAreaEditorHTML_15': "모두 표시",
	'ProjectAreaEditorHTML_16': "간략히 표시",
	'ProjectAreaEditorHTML_17': "추가...",
	'ProjectAreaEditorHTML_18': "관리자",
	'ProjectAreaEditorHTML_19': "필요한 권한이 없으면 아래의 관리자 중 한 분에게 문의하십시오. 프로젝트 관리자는 변경할 수 있는 권한이 부여되지 않아도 프로젝트 영역을 수정할 수 있는 특권을 가지고 있습니다. 이 특권은 프로세스 스펙, 팀 영역 멤버십 및 역할 지정에 대한 변경사항에만 적용됩니다. 또한 모든 팀 영역 및 해당되는 사용자 정의사항에도 적용됩니다.",
	'ProjectAreaEditorHTML_20': "모두 표시",
	'ProjectAreaEditorHTML_21': "사용 가능한 프로세스:",
	'ProjectAreaEditorHTML_22': "로케일별 필터:",
	'ProjectAreaEditorHTML_23': "요약:",
	'ProjectAreaEditorHTML_24': "로케일:",
	'ProjectAreaEditorHTML_25': "설명:",
	'ProjectAreaEditorHTML_26': "간략히 표시",
	'ProjectAreaEditorHTML_27': "사용",
	'ProjectAreaEditorHTML_28': "제공",
	'ProjectAreaEditorHTML_29': "멤버 계속 로드 중...",
	'ProjectAreaEditorHTML_UsesLinkDescription': "이 프로젝트 영역은 다음 아티팩트 컨테이너의 아티팩트를 사용할 수 있으며, 그 아티팩트 컨테이너에서 아티팩트를 작성할 수 있습니다.",
	'ProjectAreaEditorHTML_ProvidesLinkDescription': "이 프로젝트 영역이 제공하는 아티팩트는 다음 아티팩트 컨테이너에서 작성되고 다음 아티팩트 컨테이너에서 아티팩트와 연관될 수 있습니다.",
	'ProjectAreaEditorHTML_LinkAddButton': "추가...",
	'ProjectAreaEditorHTML_Links': "연관",
	'ProjectAreaEditorHTML_Timeline': "타임라인:",
	'ProjectAreaEditorHTML_ChangeProcess': "변경...",
	'ProjectAreaEditorHTML_EnterpriseProcessHeading': "프로세스 공유",
	'ProjectAreaEditorHTML_EnterpriseProcessDescription':"프로젝트 영역간에 역할, 권한, 전제조건 및 구성 데이터를 공유할 수 있습니다. 프로젝트 영역은 이 정보를 제공하거나, 정보를 이용하거나, 공유에 참여하지 않도록 선택할 수 있습니다.",
	'ProjectAreaEditorHTML_EnterpriseProcessNotUsed': "이 프로젝트 영역의 프로세스를 공유하지 않음",
	'ProjectAreaEditorHTML_IsEnterpriseProcess': "다른 프로젝트 영역에서 이 프로젝트 영역의 프로세스를 사용하도록 허용",
	'ProjectAreaEditorHTML_UsesEnterpriseProcess': "이 프로젝트에 영역에 대해 다른 프로젝트 영역에서 프로세스 사용:",
	'ProjectAreaEditorHTML_EnterpriseProcessName': "프로젝트 영역:",
	'ProjectAreaManagementPage_1': "프로젝트 영역 관리",
	'ProjectAreaManagementPage_2': "활성 프로젝트 영역",
	'ProjectAreaManagementPage_3': "아카이브된 프로젝트 영역",
	'ProjectAreaManagementPage_4': "프로젝트 영역 편집",
	'ProjectAreaManagementPage_5': "아카이브된 프로젝트 영역 편집",
	'ProjectAreaManagementPage_6': "팀 영역 편집",
	'ProjectAreaManagementPage_8': "UsersPage.js#_handleAction: 필수 매개변수 'args.action' 누락",
	'ProjectAreaManagementPage_9': "프로젝트 영역의 사용자",
	'ProjectAreaManagementPage_10': "새로 고치기",
	'TeamAreaEditor_2': "로드 중...",
	'TeamAreaEditor_3': "로드 중...",
	'TeamAreaEditor_4': "팀 이름",
	'TeamAreaEditor_5': "이 페이지에서 탐색하시겠습니까?\n\n팀 영역 편집기에서 변경사항을 저장하지 않았습니다. 계속하면 변경사항이 손실됩니다.\n\n확인을 눌러 계속하거나 취소를 눌러 현재 페이지에서 유지하십시오.",
	'TeamAreaEditor_6': "팀 영역 편집기에서 변경사항을 저장하지 않았습니다. 계속하면 변경사항이 손실됩니다.",
	'TeamAreaEditor_7': "팀 영역 데이터를 페치하는 중에 오류가 발생했습니다.",
	'TeamAreaEditor_8': "팀 영역 이름",
	'TeamAreaEditor_11': "이름",
	'TeamAreaEditor_12': "프로세스 역할",
	'TeamAreaEditor_13': "이메일",
	'TeamAreaEditor_14': "프로세스 역할",
	'TeamAreaEditor_15': "제거",
	'TeamAreaEditor_16': "프로세스 역할 편집",
	'TeamAreaEditor_17': "[없음]",
	'TeamAreaEditor_18': "먼저 프로세스 계층 구조 선택",
	'TeamAreaEditor_19': "상위 프로젝트 영역의 타임라인을 페치하는 중에 오류가 발생했습니다.",
	'TeamAreaEditor_20': "상위 팀 영역의 타임라인을 페치하는 중에 오류가 발생했습니다.",
	'TeamAreaEditor_21': "이 타임라인에 제공된 설명이 없음",
	'TeamAreaEditor_22': "선택한 프로젝트 영역과 연관된 타임라인이 없습니다.",
	'TeamAreaEditor_23': "(새 팀 영역)",
	'TeamAreaEditor_24': "아카이브된 프로젝트 영역",
	'TeamAreaEditor_25': "활성 프로젝트 영역",
	'TeamAreaEditor_26': "저장 진행 중...",
	'TeamAreaEditor_27': "팀 영역에는 이름이 있어야 합니다.",
	'TeamAreaEditor_28': "프로세스 계층 구조를 선택해야 합니다.",
	'TeamAreaEditor_29': "팀 영역이 작성되었습니다.",
	'TeamAreaEditor_30': "팀 영역이 저장되었습니다.",
	'TeamAreaEditor_31': "팀 영역 저장에 실패했습니다.",
	'TeamAreaEditor_32': "새로 고치면 작성한 변경사항이 버려집니다. 계속하시겠습니까?",
	'TeamAreaEditor_33': "프로젝트 & 팀 관리로 돌아갑니다.",
	'TeamAreaEditor_35': "팀 영역 이름에 '/'를 포함할 수 없음",
	'TeamAreaEditor_ErrorNoReadAccess': "팀 영역에 액세스할 수 있는 필수 읽기 권한을 부여받지 못했습니다.",
	'TeamAreaEditorHTML_1': "새로 고치기",
	'TeamAreaEditorHTML_2': "저장",
	'TeamAreaEditorHTML_3': "팀 작성...",
	'TeamAreaEditorHTML_4': "팀 영역 계층 구조",
	'TeamAreaEditorHTML_5': "세부사항",
	'TeamAreaEditorHTML_6': "요약:",
	'TeamAreaEditorHTML_7': "모두 표시",
	'TeamAreaEditorHTML_8': "간략히 표시",
	'TeamAreaEditorHTML_9': "설명:",
	'TeamAreaEditorHTML_10': "모두 표시",
	'TeamAreaEditorHTML_11': "간략히 표시",
	'TeamAreaEditorHTML_12': "타임라인",
	'TeamAreaEditorHTML_13': "추가...",
	'TeamAreaEditorHTML_14': "역할은 팀 오퍼레이션에 대해 실행되는 후속 조치 및 전제조건과 사용자 권한을 판별합니다. 아래의 역할 지정사항은 모든 프로젝트 팀 영역에서도 유효합니다.. 달리 구성하지 않는 한, 저장소의 모든 사용자는 '기본' 역할을 수행합니다.",
	'TeamAreaEditorHTML_15': "모두 표시",
	'TeamAreaEditorHTML_16': "간략히 표시",
	'TeamAreaEditorHTML_17': "추가...",
	'TeamAreaEditorHTML_18': "관리자",
	'TeamAreaEditorHTML_19': "필요한 권한이 없으면 아래의 관리자에게 문의하십시오. 팀 관리자는 변경할 수 있는 권한이 부여되지 않아도 팀 영역을 수정할 수 있는 특권을 가지고 있습니다. 이 특권은 프로세스 사용자 정의, 팀 영역 멤버십 및 역할 지정에 대한 변경사항에만 적용됩니다. 또한 모든 하위 팀 영역 및 해당되는 사용자 정의사항에도 적용됩니다.",
	'TeamAreaEditorHTML_20': "모두 표시",
	'TeamAreaEditorHTML_21': "간략히 표시",
	'TeamAreaEditorHTML_22': "멤버",
	'TeamAreaEditorHTML_23': "멤버 계속 로드 중...",
	'TeamInvitationDialogHTML_1': "새 멤버가 팀에 추가되었습니다.",
	'TeamInvitationDialogHTML_2': "팀 초대 이메일을 수신해야 하는 멤버 선택:",
	'TeamInvitationDialogHTML_3': "모두 선택",
	'TeamInvitationDialogHTML_4': "모두 선택 취소",
	'TeamInvitationDialogHTML_5': "확인",
	'TeamInvitationDialogHTML_6': "취소",
	'Timeline_DecoratorText': "[프로젝트 타임라인]",
	'ConfigurationDataEditorHTML_ConfigurationHeading': "구성",
	'ConfigurationDataEditorHTML_DetailsHeading': "세부사항",
	'ConfigurationDataStore_ConfigurationDataRootName': "구성 데이터",
	'ConfigurationDataStore_ConfigurationDataRootDescription': "프로젝트의 다양한 측면을 형성하는 데 사용되는 구성 데이터입니다. 이 데이터는 프론팅 애플리케이션이 제공합니다.",
	'ConfigurationDataStore_UncategorizedName': "분류되지 않음",
	'ConfigurationDataStore_UncategorizedDescription': "카테고리를 지정하지 않는 구성 데이터 유형",
	'ConfigurationDataStore_ErrorFetchConfigurationDataCategories':"구성 데이터 카테고리 페치 중에 오류 발생",
	'ConfigurationDataStore_ErrorFetchConfigurationDataTypes': "구성 데이터 유형 페치 중에 오류 발생",
	'ConfigurationDataStore_ErrorFetchConfigurationDataInstances': "구성 데이터 인스턴스 페치 중에 오류 발생",
	'ConfigurationDataPerTypeEditorHTML_1': "인스턴스 URL:",
	'ConfigurationDataPerTypeEditorHTML_FinalCheckBox':  "최종(하위 영역에서 이 오퍼레이션의 사용자 정의 무시)",
	'ProcessProviderDialogHTML_NoProcesses': "프로세스 정보를 제공하는 프로젝트 영역이 없습니다.",
	'ProcessProviderDialogHTML_Heading': "프로젝트 영역을 선택합니다.",
	'ProcessProviderDialogHTML_OK': "확인",
	'ProcessProviderDialogHTML_Cancel': "취소",
	'ProcessProviderDialog_Loading': "로드 중...",
	'ProcessProviderDialog_ErrorFetchingRemote': "프로세스 페치 중에 오류 발생",
	'ProcessProviderDialog_NoErrorDetails': "사용할 수 있는 세부사항이 없습니다.",
	'ProcessProviderDialog_Prompt': "프로젝트 영역을 선택합니다.",
	'ProcessRoleEmbeddedEditor_MemberUrlNotFound': "요청 매개변수에서 멤버의 자원 URI가 누락되었습니다. 필수 요청 매개변수 - 'memberUrl'",
	'ProcessRoleEmbeddedEditor_RolesUrlNotFound': "요청 매개변수에서 역할의 자원 URI가 누락되었습니다. 필수 요청 매개변수 - 'rolesUrl'",
	'ProcessRoleEmbeddedEditor_ErrorFetchingRoles': "역할 자원을 페치하는 중에 오류 발생: ${0}",
	'ProcessRoleEmbeddedEditor_ErrorFetchingMember': "멤버 자원을 페치하는 중에 오류 발생: ${0}",
	'ProcessRoleEmbeddedEditor_ErrorFetchingContributor': "ID가 ${0}인 컨트리뷰터 페치 중에 오류 발생",
	'ProcessRoleEmbeddedEditor_SaveSuccess': "역할이 저장되었습니다.",
	'ProcessRoleEmbeddedEditor_SaveFailed': "역할을 저장하는 데 실패했습니다."
})



