/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// template 
	'save': "Sauvegarder",
	'loading': "Chargement des données...",
	'noProperties': "Aucune propriété ne correspond à vos critères de sélection.",

	// widget
	'serviceError': "CRJAZ1515E Erreur d'extraction des propriétés de configuration",
	
	// super utility
	'correctInvalid': "Aucune propriété ne comporte de valeur valide. Corrigez les propriétés marquées ci-dessous et tentez une nouvelle sauvegarde.",
	'saveSuccess': "La sauvegarde des modifications de configuration a abouti.", 
	'saveRestart': "  Toutefois, certaines de vos modifications vont nécessiter le redémarrage du serveur avant de pouvoir être effectives.",
	'saveError': "CRJAZ1513E Une erreur s'est produite lors de la sauvegarde des propriétés de configuration. Pour plus de détails, consultez votre journal serveur",
	'serverUnreachable': "CRJAZ1514E Le serveur est inaccessible. Vérifiez la connectivité du réseau.",

	// advanced properties page
	'advancedHeader': "Propriétés avancées",
	'hideDefault': "Masquer les propriétés définies avec les valeurs par défaut",
	'hideUnchanged': "Masquer les propriétés non modifiées",

	// configure database connection page
	'databaseHeading': "Connexion à la base de données", 
	'databaseTableHeading': "Propriétés de la connexion", 
	
	// configure feeds page
	'feedsHeading': "Paramètres du flux",
	'feedTableHeading': "Propriétés de la connexion", 
	
	// configure feeds page
	'mailHeading': "Configuration de la messagerie électronique",
	'mailTableHeading': "Propriétés de la connexion",
	
	// configure theming page
	'themingHeading': "Thèmes",
	'uploadThemeTitle': "Téléchargement du style de thème",
	'manageThemeTitle': "Gestion des styles de thème",
	'themeLabel': "Libellé de thème :",
	'themeZip': "Fichier .zip de thèmes :",
	'themeUpload': "Télécharger",
	'themingInvalidLabel': "Le libellé ne doit pas contenir d'espace",
	'themePageIntro': "Utilisez cette page pour gérer les thèmes sur votre serveur. Vous pouvez télécharger un fichier .zip de thèmes contenant des fichiers CSS, des fichiers HTML, des images et " +
			"des widgets JavaScript. Une fois un nouveau thème téléchargé, vous pouvez cliquer sur le lien \"Aperçu\" pour le tester et sur le lien \"Activer\" pour " +
			"appliquer le thème à l'intégralité du serveur.",
	'themeName': "Libellé de thème",
	'themeActions': "Actions",
	'themeUploadSuccess': "Fichier .zip de thèmes téléchargé",
	'themeUploadError': "CRJAZ1516E Erreur lors de l'envoi par téléchargement du fichier .zip de thèmes : ${0}",
	'errorFetchingThemes': "CRJAZ1512E Erreur lors de l'extraction des définitions de thème. Pour plus de détails, consultez le journal du serveur.",
	'themeActionActivate': "Activer",
	'themeActionPreview': "Aperçu",
	'themeActionDelete': "Supprimer",
	'confirmDefaultTheme': "Voulez-vous vraiment activer l'apparence et la convivialité par défaut ?",
	'confirmActivateTheme': "Voulez-vous vraiment que \"${0}\" devienne le thème actif ?",
	'confirmDeleteTheme': "Voulez-vous vraiment supprimer \"${0}\" ?",	
	'errorSavingProperties' : "Une erreur s'est produite lors de la sauvegarde des propriétés",
	'dirtyCancelWarn' : "L'annulation va supprimer les modifications apportées. Voulez-vous vraiment continuer ?",
	'editPropertiesTitle' : "Editer les propriétés",
	'editPropertiesHeader': "Propriétés ${0}"
	
})

