/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "Baux de licences flottantes acquises",
	'description': "Cette page affiche la liste des licences flottantes actuellement acquises à partir du serveur de licences par les utilisateurs de ce serveur.",
	'usersPageDescription': "Vous pouvez créer des comptes utilisateur et modifier le compte utilisateur et les informations de licence dans les pages d'administration des utilisateurs de l'application ou dans les pages d'administration des utilisateurs du serveur Jazz Team Server. Cependant, pour modifier les paramètres utilisateur spécifiques à l'application, vous devez utiliser la page d'administration des utilisateurs de l'application. Dans tous les cas, les informations utilisateur communes sont synchronisées entre les applications et le serveur.",
	
	'notEnabled': "Les licences flottantes ne sont pas activées sur ce serveur. Pour ajouter la prise en charge de licences flottantes, installez un serveur de licences qui autorise les licences flottantes et configurez ce serveur pour une connexion à un serveur de licences.",
	'failedFloatCheck': "CRJAZ1536E Echec de la vérification de la prise en charge de licences flottantes", 
	
	'license': "Licence", 
	'userName': "Nom d'utilisateur",
	'userId': "ID utilisateur", 
	'timeout': "Délai d'expiration",
	'actionsLabel': "Actions",
	
	'noAcquired': "Aucune licence flottante n'a été acquise par les utilisateurs sur ce serveur. Actualisez cette page pour afficher les mises à jour.",
	'confirmTerminate': "Voulez-vous vraiment arrêter le bail pour ${0} ? L'arrêt du bail va entraîner pour l'utilisateur une nouvelle acquisition d'une licence Client Access flottante avant de pouvoir continuer l'exécution des opérations sur les licences.",
	'yesTerminate': "Arrêter",
	'noCancel': "Annuler",
	'terminateTitle': "Arrêter le bail ?",
	'terminateError': "CRJAZ1538E Erreur lors de l'arrêt du bail de la licence Client Access pour ${0}",
	'terminateIconTitle':"Arrêter le bail",

	'detailed': " (message détaillé : ${0}).",
	'unreachable': "serveur inaccessible - vérifiez la connectivité du réseau ou prenez contact avec l'administrateur du serveur",
	'serviceError': "CRJAZ1537E Erreur lors de l'extraction des informations de bail relatives aux licences flottantes acquises"

})

