/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "リポジトリーのアクセス権",
	'loading': "ロード中...",
	'details': "詳細",
	'userIdCS': "ユーザー ID (大/小文字が区別されます):",
	'emailAddr': "E メール・アドレス:",
	'changePassword': "パスワードの変更...",
	'clientAccessLicenses': "クライアント・アクセス・ライセンス",
	'noCALMessage': "クライアント・アクセス・ライセンスを割り当てられていないユーザーには、すべての機能に対する読み取り専用アクセス権があります。また、クライアント・アクセス・ライセンスは、Jazz Team Server を管理するユーザーに必須ではありません。サーバーはクライアント・アクセス・ライセンスを割り当てられていないユーザーの数は制限しません。したがって、それらのユーザーはサーバー制限の一部としてカウントされません。",
	'serverLicenseLimitMessage': "CRJAZ1531W 警告: サーバーは、最大ユーザー数に達しました。クライアント・アクセス・ライセンス・タイプが割り当てられていて、サーバーのユーザー数にカウントされるユーザーの数を増やすことはできません。",
	'readOnlyName': "名前は読み取り専用属性です",
	'readOnlyUserID': "ユーザー ID は読み取り専用属性です",
	'readOnlyEmailAddress': "E メール・アドレスは読み取り専用属性です",
	'userRegistryNotWritable': "このサーバーは外部ユーザー・レジストリーを使用するため、ユーザー詳細は読み取り専用です",
	'photo': "写真",
	'revert': "前回の状態に戻す",
	'remove': "削除",
	'scaled': "100 x 100 ピクセルまで拡張されます",
	'userName': "ユーザー名",
	'navigateAway': "このページから移動してもよろしいですか?",
	'unsavedChanges': "ユーザー・エディター内に保存されていない変更があります。続行すると、変更内容が失われます。",
	'okOrCancel': "続行する場合は「OK」を、現行ページから移動しない場合は「キャンセル」を押してください。",
	'userRegistryError': "CRJAZ1533E ユーザー・レジストリー情報の取り出し中にエラーが発生しました。ユーザー・レジストリー構成を確認してください。",
	'newDefaultPassword': "新規ユーザーは、デフォルトのパスワードにユーザー ID と等しい値を使用して、ディレクトリー・サービスに作成されます。",
	'licensesAvailable': "(使用可能: ${0})",
	'simpleLicensesAvailable': "使用可能: ${0}",
	'noCALsFound': "クライアント・アクセス・ライセンスが見つかりませんでした。",
	'licenseInfoError': "CRJAZ1525E リポジトリーからライセンス情報を取り出しているときにエラーが発生しました。",
	'groupInfoError': "CRJAZ1523E ユーザー・レジストリーからグループ情報を取り出しているときにエラーが発生しました。レジストリー構成を確認してください。",
	'dsNotWritable': "注意: 書き込み可能ではないディレクトリー・サービスを使用中です。ユーザーの役割を変更できません。",
	'errorFetchingUserData': "CRJAZ1520E ユーザー・データの取り出し中にエラーが発生しました。レジストリー構成を確認してください。",
	'userNotFound': "CRJAZ1532I このユーザーがディレクトリー・サービスに見つかりませんでした。ディレクトリー・サービス内にアカウントがない場合、このユーザーはログインできません。",
	'problemFetchingRoles': "CRJAZ1527E ユーザーの役割を取り出し中に問題が発生しました: ${0}",
	'errorFetchingAssignedLicenses': "CRJAZ1519E リポジトリーから、割り当てられたライセンスを取り出しているときにエラーが発生しました。",
	'passwordNoMatch': "入力されたパスワードが一致しません",
	'passwordChangeSuccess': "パスワードは正常に変更されました。",
	'passwordChangeError': "CRJAZ1526E パスワードの変更中にエラーが発生しました: ${0}",
	'incorrectPassword': "パスワードが正しくありません",
	'invalidFileName': "CRJAZ1524E ファイルのアップロード中にエラーが発生しました。\nこれは、無効な完全修飾ファイル名が指定された場合に発生します。",
	'errorUploadingFile': "CRJAZ1522E ファイルのアップロード中にエラーが発生しました: ${0}",
	'noPhotoOnFile': "ファイルに写真がありません",
	'photoToBeRemoved': "保存時に削除する写真",
	'revokeAdminUserWarning': "CRJAZ1528W 警告: アカウントから JazzAdmin 特権および JazzUser 特権を取り消そうとしています。続行する場合、アカウントはリポジトリーから完全にロックアウトされます。続行してもよろしいですか?",
	'revokeAdminWarning': "CRJAZ1529W 警告: アカウントから JazzAdmin 特権を取り消そうとしています。続行する場合、アカウントは admin アプリケーションからロックアウトされます。続行してもよろしいですか?",
	'revokeUserWarning': "CRJAZ1530W 警告: アカウントから JazzUser 特権を取り消そうとしています。続行する場合、アカウントはリポジトリーから完全にロックアウトされます。続行してもよろしいですか?",
	'saveInProgress': "保存が進行中...",
	'userMustHaveName': "ユーザーには名前が必要です",
	'userMustHaveID': "ユーザーにはユーザー ID が必要です",
	'userMustHaveEmail': "ユーザーには E メール・アドレスが必要です",
	'userCreatedSuccessfully': "ユーザーが正常に作成されました。",
	'userSavedSuccessfully': "ユーザーが正常に保存されました。",
	'userSaveFailed': "CRJAZ1534E ユーザーの保存に失敗しました。",
	'refreshWarning': "更新によって変更内容はいずれも破棄されます。続行してもよろしいですか?",
	'errorTimeout': "CRJAZ1521E エディター・ページで保存操作がタイムアウトになりました: ${0}",
	'overviewTabName': "概要",
	'refresh': "更新", 
	'save': "保存",
	'invalidEmail': "E メール・アドレスが無効です。下の E メール・アドレスを訂正してください。",
	'licenseHelpMessage': "ライセンスについての詳細情報 >",
	'licenseAssignedError': "CRJAZ1846E クライアント・アクセス・ライセンス・キーをユーザーに割り当てようとしているときにエラーが発生しました。ライセンス割り当てエラーの詳細を表示するには、「詳細の表示」をクリックしてください。指示に従って問題を解決して、「保存」をクリックして再試行します。"
})	
