/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractPracticesEditor_0': "プラクティス ${0} を削除しますか?",
	'AbstractPracticesEditor_1': "新規カテゴリー",
	'AbstractPracticesEditor_2': "新規プラクティス",
	'AbstractPracticesEditor_3': "新規プラクティス要素",
	'AbstractPracticesEditor_4': "ノード ${0} を削除しますか?",
	'AbstractPracticesEditor_5': "プラクティス要素 ${0} を削除しますか?",
	'AbstractPracticesEditor_6': "このページからナビゲートしてもよろしいですか?\n\nエディターに保存されていない変更があります。続行すると、変更は失われます。\n\n続行する場合は「OK」を押し、現行ページから移動しない場合は「キャンセル」を押してください。",
	'AbstractPracticesEditor_7': "エディター内に保存されていない変更があります。続行すると、変更内容が失われます。",
	'AbstractPracticesEditor_8': "${0} がこのリソースを編集中であると思われます。本当にこのリソースを編集しますか?",
	'AbstractPracticesEditor_9': "プラクティスの詳細",
	'AbstractPracticesEditor_11': "再配列の必要はありません。",
	'AbstractPracticesEditor_12': "編集",
	'AbstractPracticesEditor_13': "表示",
	'ContentEditor_0': "セクションの追加",
	'ContentEditor_1': "プレビュー",
	'ContentEditor_2': "プラクティスの編集",
	'ContentEditor_3': "&nbsp;",
	'ContentEditor_5': "プレビュー・モードに変更すると、今までの変更はすべて破棄されます。続行しますか?",
	'ContentEditor_6': "名前",
	'ContentEditorHTML_ReadOnly': "この共用プラクティスを編集するには、<a dojoAttachPoint=warningLink href=#>プラクティス・エディターをオープン</a>してください。",
	'CopyResourceLinkDialogHTML_1': "リソース・リンク:",	
	'CopyResourceLinkDialog_CLOSE': "閉じる",
	'CopyResourceLinkDialog_0': "リソース・リンクのコピー",

	'GeneralInputFieldEditor_0': "タイトル:",
	'GeneralInputFieldEditor_1': "説明:",
	'GeneralInputFieldEditor_2': "このカテゴリーは読み取り専用です。",
	
	'GeneralInputFieldEditorHTML_0': "プレビュー",
	'GeneralInputFieldEditorHTML_1': "詳細",
	'GeneralInputFieldEditorHTML_2': "タイトル:",
	'GeneralInputFieldEditorHTML_4': "タイトル",
	'GeneralInputFieldEditorHTML_5': "この共用プラクティスを編集するには、<a dojoAttachPoint=warningLink href=#>プラクティス・エディターをオープン</a>してください。",
	
	'PracticeListPageHTML_0': "プラクティス",
	'PracticeListPageHTML_1': "プラクティスの作成",
	'PracticeListPageHTML_2': "プラクティス",
	'PracticeListPageHTML_3': "プライベート・プラクティス",
	'PracticeListPageHTML_4': "現在プラクティスはありません。",
	'PracticeListPageHTML_5': "プラクティスのインポート",
	'PracticeListPageHTML_6': "共有プラクティスにアクセスするためのプロセス・オーサリング・ライセンスがありません。",
	'PracticeListPageHTML_7': "プラクティス・インターフェースを使用してプラクティスを作成および編集します。新規プラクティスを作成するには、「プラクティスの作成」アクションをクリックします。既存のプラクティスを編集または表示するには、下記のリスト内のプラクティス名をクリックしてください。",
	
	'PracticeListPage_0': "関係",
	'PracticeListPage_6': "ロード中...",
	'PracticeListPage_7': "プラクティスの削除",
	'PracticeListPage_8': "このプラクティスを削除しますか?",
	'PracticeListPage_9': "プラクティスが存在しません",
	'PracticeListPage_10': "プラクティスの削除が進行中です",
	'PracticeListPage_11': "プラクティスは正常に削除されました",
	'PracticeListPage_12': "プラクティスの削除中にエラーが発生しました",
	'PracticeListPage_13': "プラクティスの取り出し中にエラーが発生しました",
	'PracticeListPage_14': "プラクティスのエクスポート",
	'PracticeListPage_15': "プラクティス ${0} のエクスポート",
	'PracticeListPage_16': "このインターフェースを使用してプラクティスを作成および更新します。新規プラクティスを作成するには、「プラクティスの作成」リンクをクリックしてください。既存のプラクティスを編集するには、下記のリスト内のプラクティス名をクリックしてください。",
	
	'ProcessDescriptionListPageHTML_0': "プロセス記述",
	'ProcessDescriptionListPageHTML_1': "プロセス記述の作成",
	'ProcessDescriptionListPageHTML_2': "プロセス記述",
	'ProcessDescriptionListPageHTML_4': "現在プロセス記述はありません。",
	'ProcessDescriptionListPageHTML_6': "共有プロセス記述にアクセスするためのプロセス・オーサリング・ライセンスがありません。",
	'ProcessDescriptionListPageHTML_7': "プロセス記述インターフェースを使用してプロセス記述を作成および編集します。新規プロセス記述を作成するには、「プロセス記述の作成」アクションをクリックします。既存のプロセス記述を編集または表示するには、下記のリスト内のプロセス記述名をクリックします。",
	
	'ProcessDescriptionListPage_0': "プロセス記述の削除",
	'ProcessDescriptionListPage_1': "このプロセス記述を削除しますか?",
	'ProcessDescriptionListPage_2': "プロセス記述が存在しません",
	'ProcessDescriptionListPage_3': "プロセス記述の削除が進行中です",
	'ProcessDescriptionListPage_4': "プロセス記述が正常に削除されました",
	'ProcessDescriptionListPage_5': "プロセス記述の削除中にエラーが発生しました",
	'ProcessDescriptionListPage_6': "プロセス記述の取り出し中にエラーが発生しました",
	'ProcessDescriptionListPage_7': "関係",
	'ProcessDescriptionListPage_8': "所有者",
	'ProcessDescriptionListPage_13': "ロード中...",
	'ProcessDescriptionListPage_14': "サーバーはまだ初期化中です。リフレッシュして再試行してください。",
	'ProcessDescriptionListPage_15': "プロセス記述のエクスポート",
	'ProcessDescriptionListPage_16': "プロセス記述 ${0} のエクスポート",
	'ProcessDescriptionListPage_17': "プロセス記述のインポート",
	'ProcessDescriptionListPage_18': "${0} [未公開]",
	
	'PlainTextFieldHTML_0': "適用",
	'PlainTextFieldHTML_1': "キャンセル",
	
	'PlainTextField_0': "上へ移動",
	'PlainTextField_1': "下へ移動",
	'PlainTextField_2': "フィールドの編集",
	'PlainTextField_3': "フィールドの削除",
	'PlainTextField_4': "新規プレーン・フィールド",
	
	'PracticeEditor_0': "プラクティスが正常に作成されました。",
	'PracticeEditor_1': "プラクティスの作成に失敗しました。",
	'PracticeEditor_2': "プラクティスが正常に保存されました。",
	'PracticeEditor_3': "プラクティスの保存に失敗しました。",
	'PracticeEditor_4': "プラクティス",
	'PracticeEditor_5': "プラクティス名",
	'PracticeEditor_6': "ナビゲーター",
	'PracticeEditor_7': "新規プラクティス",
	'PracticeEditor_8': "更新により、行った変更が破棄されます。続行しますか?",
	'PracticeEditor_9': "新規プラクティス要素",
	'PracticeEditor_10': "新規カテゴリー",
	'PracticeEditor_11': "プラクティスの保存が進行中です... 保存操作には少し時間がかかる場合があります。そのままお待ちください。",
	'PracticeEditor_12': "添付",
	'PracticeEditor_13': "添付 (${0})",
	'PracticeEditor_14': "言語の切り替え",
	'PracticeEditor_15': "このプラクティスは現在のエディターで既に開かれています。再ロードしますか?",
	'PracticeEditor_16': "プラクティス URL のコピー",
	'PracticeEditor_17': "プラクティスの取り出し中にエラーが発生しました",
	
	'PracticeEditorHTML_0': "更新",
	'PracticeEditorHTML_1': "保存",
	'PracticeEditorHTML_2': "プラクティス・エディター",
	'PracticeEditorHTML_3': "プラクティス名",
	'PracticeEditorHTML_4': "プラクティスのエクスポート",
	
	'PracticeTree_0': "プラクティス要素の削除",
	'PracticeTree_1': "新規プラクティス要素の作成",
	'PracticeTree_2': "新規カテゴリーの作成",
	'PracticeTree_3': "カテゴリーの削除",
	'PracticeTree_4': "プラクティスの削除",
	'PracticeTree_6': "プラクティス要素を開く",
	'PracticeTree_7': "プラクティスの削除",
	'PracticeTree_8': "プラクティスを開く",
	'PracticeTree_9': "リソース URL のコピー",
	'PracticeTree_10': "プラクティスのエクスポート",
	'PracticeTree_11': "プラクティスのプロモート",
	'PracticeTree_12': "プラクティスの移動",
	'PracticeTree_13': "カテゴリーの移動",
	'PracticeTree_14': "プラクティス要素の移動",
	'PracticeTree_15': "[読み取り専用]",
	
	'PracticeTreePane_0': "新規プラクティスの作成",
	'PracticeTreePane_1': "新規プラクティス要素の作成",
	'PracticeTreePane_2': "新規カテゴリーの作成",
	'PracticeTreePane_3': "プラクティスのインポート",
	'PracticeTreePane_4': "プラクティスの追加",
	
	'ProcessAuthoringResourceLink_0': "関連の破棄",
	
	'ProcessDescriptionDetailEditorHTML_0': "詳細",
	'ProcessDescriptionDetailEditorHTML_1': "説明:",
	'ProcessDescriptionDetailEditorHTML_2': "所有者:",
	'ProcessDescriptionDetailEditorHTML_3': "言語:",
	'ProcessDescriptionDetailEditorHTML_4': "名前",
	'ProcessDescriptionDetailEditorHTML_5': "説明",
	'ProcessDescriptionDetailEditorHTML_6': "所有者",
	'ProcessDescriptionDetailEditorHTML_7': "言語",
	'ProcessDescriptionDetailEditorHTML_8': "公開済み:",
	'ProcessDescriptionDetailEditorHTML_9': "プレビュー",
	'ProcessDescriptionDetailEditorHTML_10': "現在の言語をデフォルト言語に設定",
	'ProcessDescriptionDetailEditorHTML_11': "デフォルト",
	
	'ProcessDescriptionEditor_0': "プロセス記述が正常に作成されました。",
	'ProcessDescriptionEditor_1': "現行ライセンスでは、このプロセス記述内のすべてのプラクティスを表示できません。",
	'ProcessDescriptionEditor_2': "プロセス記述が正常に保存されました。",
	'ProcessDescriptionEditor_4': "プロセス記述",
	'ProcessDescriptionEditor_5':"プラクティス",
	'ProcessDescriptionEditor_6':"プライベート・プラクティス",
	'ProcessDescriptionEditor_7':"新規プロセス記述",
	'ProcessDescriptionEditor_8':"更新により、行った変更が破棄されます。続行しますか?",
	'ProcessDescriptionEditor_9':"プロセス記述には名前が必要です",
	'ProcessDescriptionEditor_10':"プロセス記述には所有者が必要です",
	'ProcessDescriptionEditor_11':"プラクティス ${0} を削除しますか?",
	'ProcessDescriptionEditor_13': "プロセス記述の保存が進行中です... 保存操作には少し時間がかかる場合があります。そのままお待ちください。",
	'ProcessDescriptionEditor_14': "リソース URL がクリップボードに正常にコピーされました: ${0}",
	'ProcessDescriptionEditor_15': "このプロセス記述を関連付けるために、「保存」ボタンをクリックしてください。 ",
	'ProcessDescriptionEditor_16': "言語の切り替え",
	'ProcessDescriptionEditor_17': "プロセス記述のエクスポート",
	'ProcessDescriptionEditor_18': "アウトライン",
	'ProcessDescriptionEditor_19': "プロセス記述の保存に失敗しました: ${0}",
	'ProcessDescriptionEditor_21': "エディターの状態は編集中です。インポートを続行すると、現在の変更を失うことになります。",
	'ProcessDescriptionEditor_22': "このプロセス記述は現在のエディターで既に開かれています。再ロードしますか?",
	'ProcessDescriptionEditor_23': "ロード中...",
	'ProcessDescriptionEditor_24': "プラクティス「${0}」をプロモートしますか? これにより、プライベート・プラクティスが共有プラクティスに変更されます。",
	'ProcessDescriptionEditor_25': "プラクティスが正常にプロモートされました。",
	'ProcessDescriptionEditor_26': "デフォルト",
	'ProcessDescriptionEditor_27': "デフォルト言語として言語を選択してください。",
	'ProcessDescriptionEditor_28': "プロセス記述の削除",
	'ProcessDescriptionEditor_29': "プロセス記述の分離",
	'ProcessDescriptionEditor_30': "プロセス記述 URL のコピー",
	
		
	'ProcessDescriptionError_0': "プロセス記述を作成できません",
	'ProcessDescriptionError_1': "プロセス記述を更新できません",
	'ProcessDescriptionError_2': "ブラウザー内のセキュリティー設定により、リソース URL ${0} のコピーに失敗しました。'about:config' を開き、'signed.applets.codebase_principal_support' を 'true' に設定してください。",
	'ProcessDescriptionError_3': "プロセス記述へのアクセスに必要な読み取りアクセス権限が付与されていません。",
	'PracticeError_0': "プラクティスの作成に失敗しました",
	'PracticeError_1': "プラクティスの更新に失敗しました",
	'PracticeError_2': "プラクティスの削除に失敗しました",
	'PracticeError_3': "カテゴリーの削除に失敗しました",
	'PracticeError_4': "プラクティス要素の削除に失敗しました",
	
	'ProcessDescriptionEditorHTML_0': "更新",
	'ProcessDescriptionEditorHTML_1': "保存",
	'ProcessDescriptionEditorHTML_2': "プロセス記述エディター",
	'ProcessDescriptionEditorHTML_4': "プロセス記述のエクスポート",
	'ProcessDescriptionEditorHTML_5': "プロセス記述名",
	
	
	'ResourcePickerDialogHTML_1': "選択を絞るためにリソース・フィルターを入力します。<br/>「*」および「?」をワイルドカード文字として使用できます。 ",
	'ResourceLinkPickerDialogHTML_0': "プロセス・オーサリング・リソース: ",
	'ResourceLinkPickerDialog_0': "リソース・リンクの挿入",
	'ResourceLinkPickerDialog_1': "ロード中...",
	'ResourceLinkPickerDialogGroup_0': "プロセス記述",
	'ResourceLinkPickerDialogGroup_1': "プラクティス",
	'ResourceLinkPickerDialogGroup_2': "プラクティス要素",
	'ResourceLinkPickerDialog_ADD': "挿入",
	'ResourceLinkPickerDialog_CLOSE': "キャンセル",
	'ResourceLinkPickerTooltipDialog_0': "リソース・リンクの作成",
	'TextFieldHTML_0': "適用",
	'TextFieldHTML_1': "キャンセル",
	'TextFieldHTML_2': "プレーン・テキスト・フィールドに切り替え",
	'TextFieldHTML_3': "リッチ・テキスト・フィールドに切り替え",
	'AssociateDialog_0': "プロセス記述の選択",
	'AssociateDialog_1': "関連付け",
	'AssociateDialog_2': "プロセス記述:",
	
	'RichTextField_0': "上へ移動",
	'RichTextField_1': "下へ移動",
	'RichTextField_3': "フィールドの削除",
	'RichTextField_4': "フィールド・タイトルがありません",
	'RichTextField_6': "プレーン・テキスト・フィールドに切り替えると、一部のフォーマットが失われ、挿入した項目が削除されます。\n続行しますか?", 

	'TextField_0': "クリックしてテキストを入力",
	
	'SectionHTML_0': "縮小",
	'SectionHTML_1': "展開",
	
	'Section_0': "フィールド・タイプの選択",
	'Section_1': "上へ移動",
	'Section_2': "下へ移動",
	'Section_3': "フィールドの追加",
	'Section_4': "セクションの削除",
	'Section_5': "プレーン・テキスト・フィールドの追加",
	'Section_6': "リッチ・テキスト・フィールドの追加",
	'Section_7': "セクション・タイトルがありません",
	
	'SharedPracticesSelectionDialog_ADDCLOSE': "追加して閉じる",
	'SharedPracticesSelectionDialog_ADD': "追加",
	'SharedPracticesSelectionDialog_CLOSE': "閉じる",
	
	'SharedPracticeSelectionDialog_0': "プラクティスの選択",
	'SharedPracticeSelectionDialog_1': "ロード中...",
	'SharedPracticeSelectionDialog_2': "プラクティス:",
	
	'UploadAttachmentDialog_0': "添付ファイルのアップロード",
	'UploadAttachmentDialog_1': "アップロードするファイルを選択します。",
	'UploadAttachmentDialog_2': "アップロード中...",
	'UploadAttachmentDialog_3': "ファイルは .jpg ファイルでなければなりません",
	'UploadAttachmentDialog_4': "ファイルをアップロード中...",
	'UploadAttachmentDialog_5': "添付ファイル:",
	'UploadAttachmentDialog_6': "OK",
	'UploadAttachmentDialog_7': "キャンセル",
	'UploadAttachmentDialog_8': "サービス URL:",
	
	'UploadAttachmentPlugin_0': "添付イメージの挿入",
	'UploadAttachmentPlugin_1': "まず親プラクティスを保存してください",
	
	'LanguageDialog_0': "選択した言語でのコンテンツの作成または編集",
	'LanguageDialog_1': "言語の追加",
	'LanguageDialog_2': "作成",
	'LanguageDialog_3': "既存の言語",
	'LanguageDialog_4': "OK",
	'LanguageDialog_5': "キャンセル",
	'LanguageDialog_6': "言語の切り替え",
	'LanguageDialog_7': "言語は存在します",
	'LanguageDialog_8': "まずプラクティス要素を保存してください。",
	'LanguageDialog_9': "${0} ${1}", // ${0} is language, ${1} is "(default)", eg: "English (default)"
	'LanguageDialog_10': "(デフォルト)",
	
	'MoveDialog_0_1': "プラクティス '${1}' の新しい位置を選択します:",
	'MoveDialog_0_2': "カテゴリー '${1}' の新しい位置を選択します:",
	'MoveDialog_0_3': "プラクティス要素 '${1}' の新しい位置を選択します:",
	'MoveDialog_1': "'${0}' を次のいずれかから選択してください。",
	'MoveDialog_2': "直前の兄弟 ",
	'MoveDialog_3': "次の兄弟 ",
	'MoveDialog_4': "OK",
	'MoveDialog_5': "キャンセル",
	'MoveDialog_7': "子 ",
	'MoveDialog_8': "プラクティス",
	'MoveDialog_9': "カテゴリー",
	'MoveDialog_10': "プラクティス要素",
	'MoveDialog_11': "プラクティスの移動",
	'MoveDialog_12': "カテゴリーの移動",
	'MoveDialog_13': "プラクティス要素の移動",
	
    "LanguageDialog_MultiLanguage_0": "アブハズ語",
    "LanguageDialog_MultiLanguage_1": "アファール語",
    "LanguageDialog_MultiLanguage_2": "アフリカーンス語",
    "LanguageDialog_MultiLanguage_3": "アルバニア語",
    "LanguageDialog_MultiLanguage_4": "アムハラ語",
    "LanguageDialog_MultiLanguage_5": "アラビア語",
    "LanguageDialog_MultiLanguage_6": "アラビア語 (アルジェリア)",
    "LanguageDialog_MultiLanguage_7": "アラビア語 (バーレーン)",
    "LanguageDialog_MultiLanguage_8": "アラビア語 (エジプト)",
    "LanguageDialog_MultiLanguage_9": "アラビア語 (イラク)",
    "LanguageDialog_MultiLanguage_10": "アラビア語 (ヨルダン)",
    "LanguageDialog_MultiLanguage_11": "アラビア語 (クウェート)",
    "LanguageDialog_MultiLanguage_12": "アラビア語 (レバノン)",
    "LanguageDialog_MultiLanguage_13": "アラビア語 (リビア)",
    "LanguageDialog_MultiLanguage_14": "アラビア語 (モロッコ)",
    "LanguageDialog_MultiLanguage_15": "アラビア語 (オマーン)",
    "LanguageDialog_MultiLanguage_16": "アラビア語 (カタール)",
    "LanguageDialog_MultiLanguage_17": "アラビア語 (サウジアラビア)",
    "LanguageDialog_MultiLanguage_18": "アラビア語 (シリア)",
    "LanguageDialog_MultiLanguage_19": "アラビア語 (チュニジア)",
    "LanguageDialog_MultiLanguage_20": "アラビア語 (アラブ首長国連邦)",
    "LanguageDialog_MultiLanguage_21": "アラビア語 (イエメン)",
    "LanguageDialog_MultiLanguage_22": "アルメニア語",
    "LanguageDialog_MultiLanguage_23": "アッサム語",
    "LanguageDialog_MultiLanguage_24": "アベスター語",
    "LanguageDialog_MultiLanguage_25": "アイマラ語",
    "LanguageDialog_MultiLanguage_26": "アゼルバイジャン語",
    "LanguageDialog_MultiLanguage_27": "バシキール語",
    "LanguageDialog_MultiLanguage_28": "バスク語",
    "LanguageDialog_MultiLanguage_29": "ベラルーシ語",
    "LanguageDialog_MultiLanguage_30": "ベンガル語",
    "LanguageDialog_MultiLanguage_31": "ビハール語",
    "LanguageDialog_MultiLanguage_32": "ビスラマ語",
    "LanguageDialog_MultiLanguage_33": "ボスニア語",
    "LanguageDialog_MultiLanguage_34": "ブルトン語",
    "LanguageDialog_MultiLanguage_35": "ブルガリア語",
    "LanguageDialog_MultiLanguage_36": "ビルマ語",
    "LanguageDialog_MultiLanguage_37": "カタロニア語",
    "LanguageDialog_MultiLanguage_38": "チャモロ語",
    "LanguageDialog_MultiLanguage_39": "チェチェン語",
    "LanguageDialog_MultiLanguage_40": "チチェワ、チェワ語、ニャンジャ語",
    "LanguageDialog_MultiLanguage_41": "中国語",
    "LanguageDialog_MultiLanguage_42": "中国語 (中華人民共和国)",
    "LanguageDialog_MultiLanguage_43": "中国語 (ホンコン)",
    "LanguageDialog_MultiLanguage_44": "中国語 (マカオ特別行政区)",
    "LanguageDialog_MultiLanguage_45": "中国語 (シンガポール)",
    "LanguageDialog_MultiLanguage_46": "中国語 (台湾)",
    "LanguageDialog_MultiLanguage_47": "チワン語",
    "LanguageDialog_MultiLanguage_48": "スラブ語",
    "LanguageDialog_MultiLanguage_49": "チュバシュ語",
    "LanguageDialog_MultiLanguage_50": "コーンウォール語",
    "LanguageDialog_MultiLanguage_51": "コルシカ語",
    "LanguageDialog_MultiLanguage_52": "クロアチア語",
    "LanguageDialog_MultiLanguage_53": "チェコ語",
    "LanguageDialog_MultiLanguage_54": "デンマーク語",
    "LanguageDialog_MultiLanguage_55": "オランダ語",
    "LanguageDialog_MultiLanguage_56": "オランダ語 (ベルギー)",
    "LanguageDialog_MultiLanguage_57": "ゾンカ語",
    "LanguageDialog_MultiLanguage_58": "英語",
    "LanguageDialog_MultiLanguage_59": "英語 (オーストラリア)",
    "LanguageDialog_MultiLanguage_60": "英語 (ベリーズ)",
    "LanguageDialog_MultiLanguage_61": "英語 (カナダ)",
    "LanguageDialog_MultiLanguage_62": "英語 (アイルランド)",
    "LanguageDialog_MultiLanguage_63": "英語 (ジャマイカ)",
    "LanguageDialog_MultiLanguage_64": "英語 (ニュージーランド)",
    "LanguageDialog_MultiLanguage_65": "英語 (フィリピン)",
    "LanguageDialog_MultiLanguage_66": "英語 (南アフリカ)",
    "LanguageDialog_MultiLanguage_67": "英語 (トリニダード・トバゴ)",
    "LanguageDialog_MultiLanguage_68": "英語 (イギリス連合王国)",
    "LanguageDialog_MultiLanguage_69": "英語 (アメリカ合衆国)",
    "LanguageDialog_MultiLanguage_70": "英語 (ジンバブエ)",
    "LanguageDialog_MultiLanguage_71": "エスペラント語",
    "LanguageDialog_MultiLanguage_72": "エストニア語",
    "LanguageDialog_MultiLanguage_73": "フェロー語",
    "LanguageDialog_MultiLanguage_74": "フィジー語",
    "LanguageDialog_MultiLanguage_75": "フィリピノ語",
    "LanguageDialog_MultiLanguage_76": "フィンランド語",
    "LanguageDialog_MultiLanguage_77": "フランス語",
    "LanguageDialog_MultiLanguage_78": "フランス語 (ベルギー)",
    "LanguageDialog_MultiLanguage_79": "フランス語 (カナダ)",
    "LanguageDialog_MultiLanguage_80": "フランス語 (ルクセンブルグ)",
    "LanguageDialog_MultiLanguage_81": "フランス語 (モナコ)",
    "LanguageDialog_MultiLanguage_82": "フランス語 (スイス)",
    "LanguageDialog_MultiLanguage_83": "フリジア語",
    "LanguageDialog_MultiLanguage_84": "ガリシア語",
    "LanguageDialog_MultiLanguage_85": "グルジア語",
    "LanguageDialog_MultiLanguage_86": "ドイツ語",
    "LanguageDialog_MultiLanguage_87": "ドイツ語 (オーストリア)",
    "LanguageDialog_MultiLanguage_88": "ドイツ語 (リヒテンシュタイン)",
    "LanguageDialog_MultiLanguage_89": "ドイツ語 (ルクセンブルグ)",
    "LanguageDialog_MultiLanguage_90": "ドイツ語 (スイス)",
    "LanguageDialog_MultiLanguage_91": "現代ギリシャ語 (1453-)",
    "LanguageDialog_MultiLanguage_92": "グワラニ語",
    "LanguageDialog_MultiLanguage_93": "グジャラート語",
    "LanguageDialog_MultiLanguage_94": "ハウサ語",
    "LanguageDialog_MultiLanguage_95": "ヘブライ語",
    "LanguageDialog_MultiLanguage_96": "ヘレロ語",
    "LanguageDialog_MultiLanguage_97": "ヒンディ語",
    "LanguageDialog_MultiLanguage_98": "ヒリ・モツ語",
    "LanguageDialog_MultiLanguage_99": "ハンガリー語",
    "LanguageDialog_MultiLanguage_100": "アイスランド語",
    "LanguageDialog_MultiLanguage_101": "イド語",
    "LanguageDialog_MultiLanguage_102": "インドネシア語",
    "LanguageDialog_MultiLanguage_103": "インテルリングア語 (国際補助語協会)",
    "LanguageDialog_MultiLanguage_104": "インテルリング語",
    "LanguageDialog_MultiLanguage_105": "イヌクティトゥト語",
    "LanguageDialog_MultiLanguage_106": "イヌピアック語",
    "LanguageDialog_MultiLanguage_107": "アイルランド語",
    "LanguageDialog_MultiLanguage_108": "イタリア語",
    "LanguageDialog_MultiLanguage_109": "イタリア語 (スイス)",
    "LanguageDialog_MultiLanguage_110": "日本語",
    "LanguageDialog_MultiLanguage_111": "ジャワ語",
    "LanguageDialog_MultiLanguage_112": "カラーリット語",
    "LanguageDialog_MultiLanguage_113": "カンナダ語",
    "LanguageDialog_MultiLanguage_114": "カシミール語",
    "LanguageDialog_MultiLanguage_115": "カザフ語",
    "LanguageDialog_MultiLanguage_116": "クメール語",
    "LanguageDialog_MultiLanguage_117": "キクユ語",
    "LanguageDialog_MultiLanguage_118": "キニヤルワンダ語",
    "LanguageDialog_MultiLanguage_119": "キルギス語",
    "LanguageDialog_MultiLanguage_120": "コミ語",
    "LanguageDialog_MultiLanguage_121": "韓国語",
    "LanguageDialog_MultiLanguage_122": "クワンヤマ語",
    "LanguageDialog_MultiLanguage_123": "クルド語",
    "LanguageDialog_MultiLanguage_124": "ラオ語",
    "LanguageDialog_MultiLanguage_125": "ラテン語",
    "LanguageDialog_MultiLanguage_126": "ラトビア語",
    "LanguageDialog_MultiLanguage_127": "ルクセンブルグ語",
    "LanguageDialog_MultiLanguage_128": "リンガラ語",
    "LanguageDialog_MultiLanguage_129": "リトアニア語",
    "LanguageDialog_MultiLanguage_130": "マケドニア語",
    "LanguageDialog_MultiLanguage_131": "マラガシ語",
    "LanguageDialog_MultiLanguage_132": "マレー語",
    "LanguageDialog_MultiLanguage_133": "マレー語 (ブルネイ・ダルサラーム)",
    "LanguageDialog_MultiLanguage_134": "マレー語 (マレーシア)",
    "LanguageDialog_MultiLanguage_135": "マラヤーラム語",
    "LanguageDialog_MultiLanguage_136": "マルタ語",
    "LanguageDialog_MultiLanguage_137": "マン島語",
    "LanguageDialog_MultiLanguage_138": "マオリ語",
    "LanguageDialog_MultiLanguage_139": "マラーティー語",
    "LanguageDialog_MultiLanguage_140": "マーシャル語",
    "LanguageDialog_MultiLanguage_141": "モルダビア語",
    "LanguageDialog_MultiLanguage_142": "モンゴル語",
    "LanguageDialog_MultiLanguage_143": "ナウル語",
    "LanguageDialog_MultiLanguage_144": "ナバホ語",
    "LanguageDialog_MultiLanguage_145": "北ンデベレ語",
    "LanguageDialog_MultiLanguage_146": "南ンデベレ語",
    "LanguageDialog_MultiLanguage_147": "ンドンガ語",
    "LanguageDialog_MultiLanguage_148": "ネパール語",
    "LanguageDialog_MultiLanguage_149": "サーミ語",
    "LanguageDialog_MultiLanguage_150": "ノルウェー語",
    "LanguageDialog_MultiLanguage_151": "ノルウェー語ブークモール",
    "LanguageDialog_MultiLanguage_152": "ノルウェー語ニーノシュク",
    "LanguageDialog_MultiLanguage_153": "オキシタン語 (1500 年以降)、プロバンス語",
    "LanguageDialog_MultiLanguage_154": "オリヤー語",
    "LanguageDialog_MultiLanguage_155": "オロモ語",
    "LanguageDialog_MultiLanguage_156": "オセット語",
    "LanguageDialog_MultiLanguage_157": "パーリ語",
    "LanguageDialog_MultiLanguage_158": "ペルシア語",
    "LanguageDialog_MultiLanguage_159": "ポーランド語",
    "LanguageDialog_MultiLanguage_160": "ポルトガル語",
    "LanguageDialog_MultiLanguage_161": "ポルトガル語 (ブラジル)",
    "LanguageDialog_MultiLanguage_162": "パンジャブ語",
    "LanguageDialog_MultiLanguage_163": "パシュトゥー語",
    "LanguageDialog_MultiLanguage_164": "ケチュア語",
    "LanguageDialog_MultiLanguage_165": "レト・ロマーニッシュ語",
    "LanguageDialog_MultiLanguage_166": "ルーマニア語",
    "LanguageDialog_MultiLanguage_167": "ルーマニア語 (モルドバ)",
    "LanguageDialog_MultiLanguage_168": "ルンディ語",
    "LanguageDialog_MultiLanguage_169": "ロシア語",
    "LanguageDialog_MultiLanguage_170": "ロシア語 (モルドバ)",
    "LanguageDialog_MultiLanguage_171": "サモア語",
    "LanguageDialog_MultiLanguage_172": "サンゴ語",
    "LanguageDialog_MultiLanguage_173": "サンスクリット語",
    "LanguageDialog_MultiLanguage_174": "サルデーニャ語",
    "LanguageDialog_MultiLanguage_175": "スコットランド・ゲール語、ゲール語",
    "LanguageDialog_MultiLanguage_176": "セルビア語",
    "LanguageDialog_MultiLanguage_177": "ショナ語",
    "LanguageDialog_MultiLanguage_178": "シンディ語",
    "LanguageDialog_MultiLanguage_179": "シンハラ語",
    "LanguageDialog_MultiLanguage_180": "スロバキア語",
    "LanguageDialog_MultiLanguage_181": "スロベニア語",
    "LanguageDialog_MultiLanguage_182": "ソマリ語",
    "LanguageDialog_MultiLanguage_183": "ソルブ語",
    "LanguageDialog_MultiLanguage_184": "南ソト語",
    "LanguageDialog_MultiLanguage_185": "スペイン語 (アルゼンチン)",
    "LanguageDialog_MultiLanguage_186": "スペイン語 (ボリビア)",
    "LanguageDialog_MultiLanguage_187": "スペイン語 (チリ)",
    "LanguageDialog_MultiLanguage_188": "スペイン語 (コロンビア)",
    "LanguageDialog_MultiLanguage_189": "スペイン語 (コスタリカ)",
    "LanguageDialog_MultiLanguage_190": "スペイン語 (ドミニカ共和国)",
    "LanguageDialog_MultiLanguage_191": "スペイン語 (エクアドル)",
    "LanguageDialog_MultiLanguage_192": "スペイン語 (エルサルバドル)",
    "LanguageDialog_MultiLanguage_193": "スペイン語 (グアテマラ)",
    "LanguageDialog_MultiLanguage_194": "スペイン語 (ホンジュラス)",
    "LanguageDialog_MultiLanguage_195": "スペイン語 (メキシコ)",
    "LanguageDialog_MultiLanguage_196": "スペイン語 (ニカラグア)",
    "LanguageDialog_MultiLanguage_197": "スペイン語 (パナマ)",
    "LanguageDialog_MultiLanguage_198": "スペイン語 (パラグアイ)",
    "LanguageDialog_MultiLanguage_199": "スペイン語 (ペルー)",
    "LanguageDialog_MultiLanguage_200": "スペイン語 (プエルトリコ)",
    "LanguageDialog_MultiLanguage_201": "スペイン語 (ウルグアイ)",
    "LanguageDialog_MultiLanguage_202": "スペイン語 (ベネズエラ)",
    "LanguageDialog_MultiLanguage_203": "カスティリャ語",
    "LanguageDialog_MultiLanguage_204": "スンダ語",
    "LanguageDialog_MultiLanguage_205": "スワヒリ語",
    "LanguageDialog_MultiLanguage_206": "スワチ語",
    "LanguageDialog_MultiLanguage_207": "スウェーデン語",
    "LanguageDialog_MultiLanguage_208": "スウェーデン語 (フィンランド)",
    "LanguageDialog_MultiLanguage_209": "タガログ語",
    "LanguageDialog_MultiLanguage_210": "タヒチ語",
    "LanguageDialog_MultiLanguage_211": "タジク語",
    "LanguageDialog_MultiLanguage_212": "タミール語",
    "LanguageDialog_MultiLanguage_213": "タタール語",
    "LanguageDialog_MultiLanguage_214": "テルグ語",
    "LanguageDialog_MultiLanguage_215": "タイ語",
    "LanguageDialog_MultiLanguage_216": "チベット語",
    "LanguageDialog_MultiLanguage_217": "ティグリニャ語",
    "LanguageDialog_MultiLanguage_218": "トンガ語 (トンガ諸島)",
    "LanguageDialog_MultiLanguage_219": "ツォンガ語",
    "LanguageDialog_MultiLanguage_220": "ツワナ語",
    "LanguageDialog_MultiLanguage_221": "トルコ語",
    "LanguageDialog_MultiLanguage_222": "トルクメン語",
    "LanguageDialog_MultiLanguage_223": "トゥイ語",
    "LanguageDialog_MultiLanguage_224": "ウィグル語",
    "LanguageDialog_MultiLanguage_225": "ウクライナ語",
    "LanguageDialog_MultiLanguage_226": "ウルドゥー語",
    "LanguageDialog_MultiLanguage_227": "ウズベク語",
    "LanguageDialog_MultiLanguage_228": "ベトナム語",
    "LanguageDialog_MultiLanguage_229": "ボラピューク語",
    "LanguageDialog_MultiLanguage_230": "ワロン語",
    "LanguageDialog_MultiLanguage_231": "ウェールズ語",
    "LanguageDialog_MultiLanguage_232": "ウォロフ語",
    "LanguageDialog_MultiLanguage_233": "コーサ語",
    "LanguageDialog_MultiLanguage_234": "イディッシュ語",
    "LanguageDialog_MultiLanguage_235": "ヨルバ語",
    "LanguageDialog_MultiLanguage_236": "ズールー語",	
	
	'AttachmentManagerHTML_0': "ファイルの追加",
	'AttachmentManagerHTML_1': "名前",
	'AttachmentManagerHTML_2': "サイズ",
	'AttachmentManagerHTML_3': "作成者",
	'AttachmentManagerHTML_4': "日付",
	'AttachmentManagerHTML_5': "サービス URL",
	'AttachmentManagerHTML_6': "アクション",
	
	'AttachmentManager_0': "まず親プラクティスを保存してください",
	'AttachmentManager_1': "削除",
	'AttachmentManager_2': "この添付ファイルを削除しますか?",
	
	'AttachmentPickerDialogHTML_0': "選択を絞るためにリソース・フィルターを入力します。<br/>「*」および「?」をワイルドカード文字として使用できます。 ",
	'AttachmentPickerDialogHTML_1': "プロセス・オーサリング・リソース: ",
	'AttachmentPickerDialog_0': "リソース・リンクの挿入",
	'AttachmentPickerDialog_1': "ロード中...",
	'AttachmentPickerDialog_2': "挿入",
	'AttachmentPickerDialog_3': "キャンセル",
	'AttachmentPickerDialog_4': "プロセス・オーサリング添付ファイル",
	'AttachmentPickerDialog_5': "添付の挿入"
})
