/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010. All Rights Reserved.
 *
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AbstractPracticesEditor_0': "Deseja realmente excluir a prática ${0} ?",
	'AbstractPracticesEditor_1': "Nova Categoria",
	'AbstractPracticesEditor_2': "Nova Prática",
	'AbstractPracticesEditor_3': "Novo Elemento da Prática",
	'AbstractPracticesEditor_4': "Deseja realmente excluir o nó ${0} ?",
	'AbstractPracticesEditor_5': "Deseja realmente excluir o elemento da prática ${0} ?",
	'AbstractPracticesEditor_6': "Tem certeza de que deseja navegar fora desta página?\n\nExistem mudanças não salvas no editor. Se continuar, suas mudanças serão perdidas.\n\nPressione OK para continuar, ou Cancelar para permanecer na página atual.",
	'AbstractPracticesEditor_7': "Existem mudanças não salvas no editor. Se continuar, suas mudanças serão perdidas.",
	'AbstractPracticesEditor_8': "Parece que ${0} está editando este recurso. Tem certeza que gostaria de editar?",
	'AbstractPracticesEditor_9': "Detalhe de Prática",
	'AbstractPracticesEditor_11': "Não há necessidade de reordenar.",
	'AbstractPracticesEditor_12': "Editar",
	'AbstractPracticesEditor_13': "Visualizar",
	'ContentEditor_0': "Incluir Seção",
	'ContentEditor_1': "Visualizar",
	'ContentEditor_2': "Editar Prática",
	'ContentEditor_3': "&nbsp;",
	'ContentEditor_5': "A mudança para o modo de visualização descartará quaisquer mudanças feitas. Deseja continuar?",
	'ContentEditor_6': "Nome",
	'ContentEditorHTML_ReadOnly': "Para editar essa prática compartilhada, <a dojoAttachPoint=warningLink href=#>abra o editor de prática</a>.",
	'CopyResourceLinkDialogHTML_1': "Link de Recurso:",	
	'CopyResourceLinkDialog_CLOSE': "Fechar",
	'CopyResourceLinkDialog_0': "Copiar Link de Recurso",

	'GeneralInputFieldEditor_0': "Título:",
	'GeneralInputFieldEditor_1': "Descrição:",
	'GeneralInputFieldEditor_2': "A categoria é somente leitura.",
	
	'GeneralInputFieldEditorHTML_0': "Visualizar",
	'GeneralInputFieldEditorHTML_1': "Detalhes",
	'GeneralInputFieldEditorHTML_2': "Título:",
	'GeneralInputFieldEditorHTML_4': "Título",
	'GeneralInputFieldEditorHTML_5': "Para editar essa prática compartilhada, <a dojoAttachPoint=warningLink href=#>abra o editor de prática</a>.",
	
	'PracticeListPageHTML_0': "Práticas",
	'PracticeListPageHTML_1': "Criar Práticas",
	'PracticeListPageHTML_2': "Práticas",
	'PracticeListPageHTML_3': "Práticas Privadas",
	'PracticeListPageHTML_4': "Não há nenhuma prática atualmente.",
	'PracticeListPageHTML_5': "Importar Práticas",
	'PracticeListPageHTML_6': "Você não tem uma licença de autoria de processo para acessar as práticas compartilhadas.",
	'PracticeListPageHTML_7': "Use a interface Práticas para criar e editar práticas. Para criar uma nova prática, clique na ação Criar Prática. Para editar ou visualizar uma prática existente, clique no nome da prática na lista abaixo.",
	
	'PracticeListPage_0': "Relacionamentos",
	'PracticeListPage_6': "Carregando...",
	'PracticeListPage_7': "Excluir Prática",
	'PracticeListPage_8': "Deseja excluir esta prática?",
	'PracticeListPage_9': "Não existe nenhuma prática",
	'PracticeListPage_10': "Exclusão da prática em andamento",
	'PracticeListPage_11': "Prática excluída com êxito",
	'PracticeListPage_12': "Erro ao excluir a prática",
	'PracticeListPage_13': "Erro ao buscar práticas",
	'PracticeListPage_14': "Exportar Prática",
	'PracticeListPage_15': "Exportar prática ${0}",
	'PracticeListPage_16': "Use esta interface para criar e atualizar práticas. Para criar uma nova prática, clique no link \"Criar Prática\". Para editar uma prática existente, clique no nome da prática na lista abaixo.",
	
	'ProcessDescriptionListPageHTML_0': "Descrições do Processo",
	'ProcessDescriptionListPageHTML_1': "Criar Descrição do Processo",
	'ProcessDescriptionListPageHTML_2': "Descrições do Processo",
	'ProcessDescriptionListPageHTML_4': "Não há nenhuma descrição do processo atualmente.",
	'ProcessDescriptionListPageHTML_6': "Você não tem uma licença de autoria de processo para acessar as descrições de processo compartilhadas.",
	'ProcessDescriptionListPageHTML_7': "Use a interface Descrições do Processo para criar e editar descrições do processo. Para criar uma nova descrição do processo, clique na ação Criar Descrição do Processo. Para editar ou visualizar uma descrição do processo existente, clique no nome da descrição do processo na lista abaixo.",
	
	'ProcessDescriptionListPage_0': "Excluir Descrição do Processo",
	'ProcessDescriptionListPage_1': "Deseja excluir esta descrição do processo?",
	'ProcessDescriptionListPage_2': "Não existe nenhuma descrição do processo",
	'ProcessDescriptionListPage_3': "Exclusão da descrição do processo em andamento",
	'ProcessDescriptionListPage_4': "Descrição do processo excluída com êxito",
	'ProcessDescriptionListPage_5': "Erro ao excluir descrição do processo",
	'ProcessDescriptionListPage_6': "Erro ao buscar descrições do processo",
	'ProcessDescriptionListPage_7': "Relacionamentos",
	'ProcessDescriptionListPage_8': "Proprietário",
	'ProcessDescriptionListPage_13': "Carregando...",
	'ProcessDescriptionListPage_14': "O servidor ainda está sendo inicializado. Atualize para tentar novamente.",
	'ProcessDescriptionListPage_15': "Exportar Descrição do Processo",
	'ProcessDescriptionListPage_16': "Exportar descrição do processo ${0}",
	'ProcessDescriptionListPage_17': "Importar Descrições de Processo",
	'ProcessDescriptionListPage_18': "${0} [não publicado]",
	
	'PlainTextFieldHTML_0': "Aplicar",
	'PlainTextFieldHTML_1': "Cancelar",
	
	'PlainTextField_0': "Mover para Cima",
	'PlainTextField_1': "Mover para Baixo",
	'PlainTextField_2': "Editar Campo",
	'PlainTextField_3': "Excluir Campo",
	'PlainTextField_4': "Novo Campo Simples",
	
	'PracticeEditor_0': "Prática criada com êxito.",
	'PracticeEditor_1': "Criando prática com falha.",
	'PracticeEditor_2': "Prática salva com êxito.",
	'PracticeEditor_3': "Salvando prática com falha.",
	'PracticeEditor_4': "Práticas",
	'PracticeEditor_5': "Nome da Prática",
	'PracticeEditor_6': "Navegador",
	'PracticeEditor_7': "Nova Prática",
	'PracticeEditor_8': "A atualização descartará todas as mudanças que você fez. Deseja continuar?",
	'PracticeEditor_9': "Novo Elemento da Prática",
	'PracticeEditor_10': "Nova Categoria",
	'PracticeEditor_11': "Salvamento da prática em andamento...a operação de salvamento pode demorar um minuto. Seja paciente.",
	'PracticeEditor_12': "Anexos",
	'PracticeEditor_13': "Anexos (${0})",
	'PracticeEditor_14': "Alternar Linguagem",
	'PracticeEditor_15': "Esta prática já foi aberta no editor atual. Deseja recarregá-la?",
	'PracticeEditor_16': "Copiar URL de Prática",
	'PracticeEditor_17': "Erro ao buscar prática",
	
	'PracticeEditorHTML_0': "Atualizar",
	'PracticeEditorHTML_1': "Salvar",
	'PracticeEditorHTML_2': "Editor de Prática",
	'PracticeEditorHTML_3': "Nome da Prática",
	'PracticeEditorHTML_4': "Exportar Prática",
	
	'PracticeTree_0': "Excluir Elemento de Prática",
	'PracticeTree_1': "Criar Novo Elemento de Prática",
	'PracticeTree_2': "Criar Nova Categoria",
	'PracticeTree_3': "Excluir Categoria",
	'PracticeTree_4': "Remover Prática",
	'PracticeTree_6': "Abrir Elemento de Prática",
	'PracticeTree_7': "Excluir Prática",
	'PracticeTree_8': "Abrir Prática",
	'PracticeTree_9': "Copiar URL de Recurso",
	'PracticeTree_10': "Exportar Prática",
	'PracticeTree_11': "Promover Prática",
	'PracticeTree_12': "Mover Prática",
	'PracticeTree_13': "Mover Categoria",
	'PracticeTree_14': "Mover Elemento de Prática",
	'PracticeTree_15': "[Somente Leitura]",
	
	'PracticeTreePane_0': "Criar Nova Prática",
	'PracticeTreePane_1': "Criar Novo Elemento de Prática",
	'PracticeTreePane_2': "Criar Nova Categoria",
	'PracticeTreePane_3': "Importar Práticas",
	'PracticeTreePane_4': "Incluir Práticas",
	
	'ProcessAuthoringResourceLink_0': "Descartar Associação",
	
	'ProcessDescriptionDetailEditorHTML_0': "Detalhes",
	'ProcessDescriptionDetailEditorHTML_1': "Descrição:",
	'ProcessDescriptionDetailEditorHTML_2': "Proprietário:",
	'ProcessDescriptionDetailEditorHTML_3': "Linguagem:",
	'ProcessDescriptionDetailEditorHTML_4': "Nome",
	'ProcessDescriptionDetailEditorHTML_5': "Descrição",
	'ProcessDescriptionDetailEditorHTML_6': "Proprietário",
	'ProcessDescriptionDetailEditorHTML_7': "Linguagem",
	'ProcessDescriptionDetailEditorHTML_8': "Publicado:",
	'ProcessDescriptionDetailEditorHTML_9': "Visualizar",
	'ProcessDescriptionDetailEditorHTML_10': "Configurar idioma atual como idioma padrão",
	'ProcessDescriptionDetailEditorHTML_11': "Padrão",
	
	'ProcessDescriptionEditor_0': "Descrição do processo criada com êxito.",
	'ProcessDescriptionEditor_1': "Sua licença atual não permite ver todas as práticas nesta descrição do processo.",
	'ProcessDescriptionEditor_2': "Descrição do processo salva com êxito.",
	'ProcessDescriptionEditor_4': "Descrições do Processo",
	'ProcessDescriptionEditor_5':"Práticas",
	'ProcessDescriptionEditor_6':"Práticas Privadas",
	'ProcessDescriptionEditor_7':"Nova Descrição do Processo",
	'ProcessDescriptionEditor_8':"A atualização descartará todas as mudanças que você fez. Deseja continuar?",
	'ProcessDescriptionEditor_9':"A descrição do processo deve ter um nome",
	'ProcessDescriptionEditor_10':"A descrição do processo deve ter um proprietário",
	'ProcessDescriptionEditor_11':"Deseja realmente remover a prática ${0}?",
	'ProcessDescriptionEditor_13': "Salvamento da descrição do processo em andamento...a operação de salvamento pode demorar um minuto. Seja paciente.",
	'ProcessDescriptionEditor_14': "Cópia bem sucedida do URL do recurso na área de transferência: ${0}",
	'ProcessDescriptionEditor_15': "Clique no botão para salvar para associar essa descrição do processo: ",
	'ProcessDescriptionEditor_16': "Alternar Linguagem",
	'ProcessDescriptionEditor_17': "Exportar Descrição do Processo",
	'ProcessDescriptionEditor_18': "Esboço",
	'ProcessDescriptionEditor_19': "O salvamento da descrição de processo falhou: ${0}",
	'ProcessDescriptionEditor_21': "O estado do editor é sujo; se continuar importando, você perderá as mudanças atuais.",
	'ProcessDescriptionEditor_22': "Esta descrição de processo já foi aberta no editor atual. Deseja recarregá-la?",
	'ProcessDescriptionEditor_23': "Carregando...",
	'ProcessDescriptionEditor_24': "Deseja mesmo promover a prática ${0} ? Isso alterará a prática privada para uma compartilhada.",
	'ProcessDescriptionEditor_25': "A prática foi promovida com êxito.",
	'ProcessDescriptionEditor_26': "Padrão",
	'ProcessDescriptionEditor_27': "Um idioma deve ser selecionado como idioma padrão.",
	'ProcessDescriptionEditor_28': "Excluir Descrição do Processo",
	'ProcessDescriptionEditor_29': "Desassociar descrição do processo",
	'ProcessDescriptionEditor_30': "Copiar URL de Descrição do Processo",
	
		
	'ProcessDescriptionError_0': "Não é possível criar a descrição de processo",
	'ProcessDescriptionError_1': "Não é possível atualizar a descrição do processo",
	'ProcessDescriptionError_2': "A cópia do URL de recurso ${0} falhou devido a uma configuração de segurança dentro do navegador. Visite 'about:config' e configure 'signed.applets.codebase_principal_support' como 'true'.",
	'ProcessDescriptionError_3': "Você não recebeu as permissões de leitura necessárias para acessar a descrição do processo.",
	'PracticeError_0': "Criação da prática com falha",
	'PracticeError_1': "Atualização da prática com falha",
	'PracticeError_2': "Exclusão da prática com falha",
	'PracticeError_3': "Exclusão da categoria com falha",
	'PracticeError_4': "Exclusão do elemento da prática com falha",
	
	'ProcessDescriptionEditorHTML_0': "Atualizar",
	'ProcessDescriptionEditorHTML_1': "Salvar",
	'ProcessDescriptionEditorHTML_2': "Editor de Descrição do Processo",
	'ProcessDescriptionEditorHTML_4': "Exportar Descrição do Processo",
	'ProcessDescriptionEditorHTML_5': "Nome da Descrição do Processo",
	
	
	'ResourcePickerDialogHTML_1': "Inserir um filtro de recurso para limitar a seleção.<br/>Use \"*\" e \"?\" como caracteres curinga: ",
	'ResourceLinkPickerDialogHTML_0': "Recursos de Criação do Processo: ",
	'ResourceLinkPickerDialog_0': "Inserir Link de Recurso",
	'ResourceLinkPickerDialog_1': "Carregando...",
	'ResourceLinkPickerDialogGroup_0': "Descrições do Processo",
	'ResourceLinkPickerDialogGroup_1': "Práticas",
	'ResourceLinkPickerDialogGroup_2': "Elementos da Prática",
	'ResourceLinkPickerDialog_ADD': "Inserir",
	'ResourceLinkPickerDialog_CLOSE': "Cancelar",
	'ResourceLinkPickerTooltipDialog_0': "Criar Link de Recurso",
	'TextFieldHTML_0': "Aplicar",
	'TextFieldHTML_1': "Cancelar",
	'TextFieldHTML_2': "Alternar para campo de texto simples",
	'TextFieldHTML_3': "Alternar para campo Rich Text",
	'AssociateDialog_0': "Selecionar Descrição do Processo",
	'AssociateDialog_1': "Associar",
	'AssociateDialog_2': "Descrições do Processo:",
	
	'RichTextField_0': "Mover para Cima",
	'RichTextField_1': "Mover para Baixo",
	'RichTextField_3': "Excluir Campo",
	'RichTextField_4': "Nenhum título de campo",
	'RichTextField_6': "Alternar para um campo de texto simples perderá alguma formatação e removerá itens inseridos. \nTem certeza de que deseja continuar?", 

	'TextField_0': "Clique para inserir texto",
	
	'SectionHTML_0': "Reduzir",
	'SectionHTML_1': "Expandir",
	
	'Section_0': "Selecionar tipo de campo",
	'Section_1': "Mover para Cima",
	'Section_2': "Mover para Baixo",
	'Section_3': "Incluir Campo",
	'Section_4': "Excluir a Seção",
	'Section_5': "Incluir Campo de Texto Simples",
	'Section_6': "Incluir Campo de Rich Text",
	'Section_7': "Nenhum título da seção",
	
	'SharedPracticesSelectionDialog_ADDCLOSE': "Incluir & Fechar",
	'SharedPracticesSelectionDialog_ADD': "Incluir",
	'SharedPracticesSelectionDialog_CLOSE': "Fechar",
	
	'SharedPracticeSelectionDialog_0': "Selecionar Práticas",
	'SharedPracticeSelectionDialog_1': "Carregando...",
	'SharedPracticeSelectionDialog_2': "Práticas:",
	
	'UploadAttachmentDialog_0': "Fazer Upload do Anexo",
	'UploadAttachmentDialog_1': "Escolher o arquivo que deseja fazer upload.",
	'UploadAttachmentDialog_2': "Fazendo upload...",
	'UploadAttachmentDialog_3': "O arquivo deve ser .jpg",
	'UploadAttachmentDialog_4': "Fazendo upload do arquivo ...",
	'UploadAttachmentDialog_5': "Arquivo de anexo:",
	'UploadAttachmentDialog_6': "OK",
	'UploadAttachmentDialog_7': "Cancelar",
	'UploadAttachmentDialog_8': "URL de Serviço:",
	
	'UploadAttachmentPlugin_0': "Inserir Imagem Anexada",
	'UploadAttachmentPlugin_1': "Salve a prática-pai primeiro",
	
	'LanguageDialog_0': "Criar ou editar o conteúdo no idioma selecionado.",
	'LanguageDialog_1': "Incluir um idioma",
	'LanguageDialog_2': "Criar",
	'LanguageDialog_3': "Idiomas existentes",
	'LanguageDialog_4': "OK",
	'LanguageDialog_5': "Cancelar",
	'LanguageDialog_6': "Alternar Idiomas",
	'LanguageDialog_7': "O idioma existe",
	'LanguageDialog_8': "Salve o elemento da prática primeiro.",
	'LanguageDialog_9': "${0} ${1}", // ${0} is language, ${1} is "(default)", eg: "English (default)"
	'LanguageDialog_10': "(padrão)",
	
	'MoveDialog_0_1': "Selecione a nova posição para a prática '${1}':",
	'MoveDialog_0_2': "Selecione a nova posição para a categoria '${1}':",
	'MoveDialog_0_3': "Selecione a nova posição para o elemento de prática '${1}':",
	'MoveDialog_1': "'${0}' será o :",
	'MoveDialog_2': "irmão anterior ",
	'MoveDialog_3': "próximo irmão ",
	'MoveDialog_4': "OK",
	'MoveDialog_5': "Cancelar",
	'MoveDialog_7': "filho ",
	'MoveDialog_8': "prática",
	'MoveDialog_9': "categoria",
	'MoveDialog_10': "elemento de prática",
	'MoveDialog_11': "Mover Prática",
	'MoveDialog_12': "Mover Categoria",
	'MoveDialog_13': "Mover Elemento de Prática",
	
    "LanguageDialog_MultiLanguage_0": "Abkhazian",
    "LanguageDialog_MultiLanguage_1": "Afar",
    "LanguageDialog_MultiLanguage_2": "Africâner",
    "LanguageDialog_MultiLanguage_3": "Albanês",
    "LanguageDialog_MultiLanguage_4": "Amhárico",
    "LanguageDialog_MultiLanguage_5": "Árabe",
    "LanguageDialog_MultiLanguage_6": "Árabe (Argélia)",
    "LanguageDialog_MultiLanguage_7": "Árabe (Bahrein)",
    "LanguageDialog_MultiLanguage_8": "Árabe (Egito)",
    "LanguageDialog_MultiLanguage_9": "Árabe (Iraque)",
    "LanguageDialog_MultiLanguage_10": "Árabe (Jordânia)",
    "LanguageDialog_MultiLanguage_11": "Árabe (Kuwait)",
    "LanguageDialog_MultiLanguage_12": "Árabe (Líbano)",
    "LanguageDialog_MultiLanguage_13": "Árabe (Jamahiriya Árabe Líbia)",
    "LanguageDialog_MultiLanguage_14": "Árabe (Marrocos)",
    "LanguageDialog_MultiLanguage_15": "Árabe (Omã)",
    "LanguageDialog_MultiLanguage_16": "Árabe (Qatar)",
    "LanguageDialog_MultiLanguage_17": "Árabe (Arábia Saudita)",
    "LanguageDialog_MultiLanguage_18": "Árabe (República Árabe da Síria)",
    "LanguageDialog_MultiLanguage_19": "Árabe (Tunísia)",
    "LanguageDialog_MultiLanguage_20": "Árabe (Emirados Árabes Unidos)",
    "LanguageDialog_MultiLanguage_21": "Árabe (Iêmen)",
    "LanguageDialog_MultiLanguage_22": "Armênio",
    "LanguageDialog_MultiLanguage_23": "Assamês",
    "LanguageDialog_MultiLanguage_24": "Avestan",
    "LanguageDialog_MultiLanguage_25": "Aymara",
    "LanguageDialog_MultiLanguage_26": "Azerbaijani",
    "LanguageDialog_MultiLanguage_27": "Bashkir",
    "LanguageDialog_MultiLanguage_28": "Basco",
    "LanguageDialog_MultiLanguage_29": "Bielo-russo",
    "LanguageDialog_MultiLanguage_30": "Bengali",
    "LanguageDialog_MultiLanguage_31": "Bihari",
    "LanguageDialog_MultiLanguage_32": "Bislama",
    "LanguageDialog_MultiLanguage_33": "Bósnio",
    "LanguageDialog_MultiLanguage_34": "Bretão",
    "LanguageDialog_MultiLanguage_35": "Búlgaro",
    "LanguageDialog_MultiLanguage_36": "Birmanês",
    "LanguageDialog_MultiLanguage_37": "Catalão",
    "LanguageDialog_MultiLanguage_38": "Chamorro",
    "LanguageDialog_MultiLanguage_39": "Chechen",
    "LanguageDialog_MultiLanguage_40": "Chichewa; Chewa; Nyanja",
    "LanguageDialog_MultiLanguage_41": "Chinês",
    "LanguageDialog_MultiLanguage_42": "Chinês (PRC)",
    "LanguageDialog_MultiLanguage_43": "Chinês (Hong Kong R.A.E., China)",
    "LanguageDialog_MultiLanguage_44": "Chinês (Macau R.A.E., China)",
    "LanguageDialog_MultiLanguage_45": "Chinês (Cingapura)",
    "LanguageDialog_MultiLanguage_46": "Chinês (Taiwan)",
    "LanguageDialog_MultiLanguage_47": "Chuang",
    "LanguageDialog_MultiLanguage_48": "Eslavo",
    "LanguageDialog_MultiLanguage_49": "Chuvash",
    "LanguageDialog_MultiLanguage_50": "Cornish",
    "LanguageDialog_MultiLanguage_51": "Corso",
    "LanguageDialog_MultiLanguage_52": "Croata",
    "LanguageDialog_MultiLanguage_53": "tcheco",
    "LanguageDialog_MultiLanguage_54": "Dinamarquês",
    "LanguageDialog_MultiLanguage_55": "Holandês",
    "LanguageDialog_MultiLanguage_56": "Holandês (Bélgica)",
    "LanguageDialog_MultiLanguage_57": "Dzongkha",
    "LanguageDialog_MultiLanguage_58": "Português",
    "LanguageDialog_MultiLanguage_59": "Inglês (Austrália)",
    "LanguageDialog_MultiLanguage_60": "Inglês (Belize)",
    "LanguageDialog_MultiLanguage_61": "Inglês (Canadá)",
    "LanguageDialog_MultiLanguage_62": "Inglês (Irlanda)",
    "LanguageDialog_MultiLanguage_63": "Inglês (Jamaica)",
    "LanguageDialog_MultiLanguage_64": "Inglês (Nova Zelândia)",
    "LanguageDialog_MultiLanguage_65": "Inglês (Filipinas)",
    "LanguageDialog_MultiLanguage_66": "Inglês (África do Sul)",
    "LanguageDialog_MultiLanguage_67": "Inglês (Trinidad e Tobago)",
    "LanguageDialog_MultiLanguage_68": "Inglês (Reino Unido)",
    "LanguageDialog_MultiLanguage_69": "Inglês (Estados Unidos)",
    "LanguageDialog_MultiLanguage_70": "Inglês (Zimbábue)",
    "LanguageDialog_MultiLanguage_71": "Esperanto",
    "LanguageDialog_MultiLanguage_72": "Estoniano",
    "LanguageDialog_MultiLanguage_73": "Faroense",
    "LanguageDialog_MultiLanguage_74": "Fijian",
    "LanguageDialog_MultiLanguage_75": "Filipino",
    "LanguageDialog_MultiLanguage_76": "Finlandês",
    "LanguageDialog_MultiLanguage_77": "Francês",
    "LanguageDialog_MultiLanguage_78": "Francês (Bélgica)",
    "LanguageDialog_MultiLanguage_79": "Francês (Canadá)",
    "LanguageDialog_MultiLanguage_80": "Francês (Luxemburgo)",
    "LanguageDialog_MultiLanguage_81": "Francês (Mônaco)",
    "LanguageDialog_MultiLanguage_82": "Francês (Suíça)",
    "LanguageDialog_MultiLanguage_83": "Frísio",
    "LanguageDialog_MultiLanguage_84": "Galego",
    "LanguageDialog_MultiLanguage_85": "Georgiano",
    "LanguageDialog_MultiLanguage_86": "Alemão",
    "LanguageDialog_MultiLanguage_87": "Alemão (Áustria)",
    "LanguageDialog_MultiLanguage_88": "Alemão (Liechtenstein)",
    "LanguageDialog_MultiLanguage_89": "Alemão (Luxemburgo)",
    "LanguageDialog_MultiLanguage_90": "Alemão (Suíça)",
    "LanguageDialog_MultiLanguage_91": "Grego, Moderno (1453-)",
    "LanguageDialog_MultiLanguage_92": "Guarani",
    "LanguageDialog_MultiLanguage_93": "Gujarati",
    "LanguageDialog_MultiLanguage_94": "Hausa",
    "LanguageDialog_MultiLanguage_95": "Hebraico",
    "LanguageDialog_MultiLanguage_96": "Herero",
    "LanguageDialog_MultiLanguage_97": "Hindi",
    "LanguageDialog_MultiLanguage_98": "Hiri Motu",
    "LanguageDialog_MultiLanguage_99": "Húngaro",
    "LanguageDialog_MultiLanguage_100": "Islandês",
    "LanguageDialog_MultiLanguage_101": "Ido",
    "LanguageDialog_MultiLanguage_102": "Indonésio",
    "LanguageDialog_MultiLanguage_103": "Interingua (International Auxiliary Language Association)",
    "LanguageDialog_MultiLanguage_104": "Interlíngue",
    "LanguageDialog_MultiLanguage_105": "Inuktitut",
    "LanguageDialog_MultiLanguage_106": "Inupiaq",
    "LanguageDialog_MultiLanguage_107": "Irlandês",
    "LanguageDialog_MultiLanguage_108": "Italiano",
    "LanguageDialog_MultiLanguage_109": "Italiaon (Suíça)",
    "LanguageDialog_MultiLanguage_110": "Japonês",
    "LanguageDialog_MultiLanguage_111": "Javanês",
    "LanguageDialog_MultiLanguage_112": "Kalaallisut",
    "LanguageDialog_MultiLanguage_113": "Kannada",
    "LanguageDialog_MultiLanguage_114": "Kashmiri",
    "LanguageDialog_MultiLanguage_115": "Casaquistanês",
    "LanguageDialog_MultiLanguage_116": "Khmer",
    "LanguageDialog_MultiLanguage_117": "Kikuyu",
    "LanguageDialog_MultiLanguage_118": "Quiniaruanda",
    "LanguageDialog_MultiLanguage_119": "Kirghiz",
    "LanguageDialog_MultiLanguage_120": "Komi",
    "LanguageDialog_MultiLanguage_121": "Coreano",
    "LanguageDialog_MultiLanguage_122": "Kwanyama",
    "LanguageDialog_MultiLanguage_123": "Curdo",
    "LanguageDialog_MultiLanguage_124": "Laosiano",
    "LanguageDialog_MultiLanguage_125": "Latim",
    "LanguageDialog_MultiLanguage_126": "Letão",
    "LanguageDialog_MultiLanguage_127": "Luxemburguês",
    "LanguageDialog_MultiLanguage_128": "Lingala",
    "LanguageDialog_MultiLanguage_129": "Lituano",
    "LanguageDialog_MultiLanguage_130": "Macedônio",
    "LanguageDialog_MultiLanguage_131": "Malagasy",
    "LanguageDialog_MultiLanguage_132": "Malaio",
    "LanguageDialog_MultiLanguage_133": "Malaio (Brunei Darussalam)",
    "LanguageDialog_MultiLanguage_134": "Malaio (Malásia)",
    "LanguageDialog_MultiLanguage_135": "Malaiala",
    "LanguageDialog_MultiLanguage_136": "Maltês",
    "LanguageDialog_MultiLanguage_137": "Manx",
    "LanguageDialog_MultiLanguage_138": "Maori",
    "LanguageDialog_MultiLanguage_139": "Marathi",
    "LanguageDialog_MultiLanguage_140": "Marshallese",
    "LanguageDialog_MultiLanguage_141": "Moldovo",
    "LanguageDialog_MultiLanguage_142": "Mongol",
    "LanguageDialog_MultiLanguage_143": "Nauru",
    "LanguageDialog_MultiLanguage_144": "Navajo; Navaho",
    "LanguageDialog_MultiLanguage_145": "Ndebele, Norte",
    "LanguageDialog_MultiLanguage_146": "Ndebele, Sul",
    "LanguageDialog_MultiLanguage_147": "Ndonga",
    "LanguageDialog_MultiLanguage_148": "Nepalês",
    "LanguageDialog_MultiLanguage_149": "Sami",
    "LanguageDialog_MultiLanguage_150": "Norueguês",
    "LanguageDialog_MultiLanguage_151": "Norueguês Bokmal; Bokmal, Norueguês",
    "LanguageDialog_MultiLanguage_152": "Nynorsk Nynorsk; Nynorsk, Nynorsk",
    "LanguageDialog_MultiLanguage_153": "Occitano (pós-1500); Provençal",
    "LanguageDialog_MultiLanguage_154": "Oriá",
    "LanguageDialog_MultiLanguage_155": "Oromo",
    "LanguageDialog_MultiLanguage_156": "Osseto",
    "LanguageDialog_MultiLanguage_157": "Pali",
    "LanguageDialog_MultiLanguage_158": "Persa",
    "LanguageDialog_MultiLanguage_159": "Polonês",
    "LanguageDialog_MultiLanguage_160": "Português",
    "LanguageDialog_MultiLanguage_161": "Português (Brasil)",
    "LanguageDialog_MultiLanguage_162": "Punjabi",
    "LanguageDialog_MultiLanguage_163": "Pushto",
    "LanguageDialog_MultiLanguage_164": "Quechua",
    "LanguageDialog_MultiLanguage_165": "Reto-Romano",
    "LanguageDialog_MultiLanguage_166": "Romeno",
    "LanguageDialog_MultiLanguage_167": "Romeno (Moldova, República da)",
    "LanguageDialog_MultiLanguage_168": "Rundi",
    "LanguageDialog_MultiLanguage_169": "Russo",
    "LanguageDialog_MultiLanguage_170": "Russo (Moldova, República da)",
    "LanguageDialog_MultiLanguage_171": "Samoano",
    "LanguageDialog_MultiLanguage_172": "Sango",
    "LanguageDialog_MultiLanguage_173": "Sânscrito",
    "LanguageDialog_MultiLanguage_174": "Sardinian",
    "LanguageDialog_MultiLanguage_175": "Gaélico Escocês; Gaélico",
    "LanguageDialog_MultiLanguage_176": "Sérvio",
    "LanguageDialog_MultiLanguage_177": "Shona",
    "LanguageDialog_MultiLanguage_178": "Sindi",
    "LanguageDialog_MultiLanguage_179": "Cingalês",
    "LanguageDialog_MultiLanguage_180": "Eslovaco",
    "LanguageDialog_MultiLanguage_181": "Esloveno",
    "LanguageDialog_MultiLanguage_182": "Somali",
    "LanguageDialog_MultiLanguage_183": "Sorábio",
    "LanguageDialog_MultiLanguage_184": "Sotho, Sul",
    "LanguageDialog_MultiLanguage_185": "Espanhol (Argentina)",
    "LanguageDialog_MultiLanguage_186": "Espanhol (Bolívia)",
    "LanguageDialog_MultiLanguage_187": "Espanhol (Chile)",
    "LanguageDialog_MultiLanguage_188": "Espanhol (Colômbia)",
    "LanguageDialog_MultiLanguage_189": "Espanhol (Costa Rica)",
    "LanguageDialog_MultiLanguage_190": "Espanhol (República Dominicana)",
    "LanguageDialog_MultiLanguage_191": "Espanhol (Equador)",
    "LanguageDialog_MultiLanguage_192": "Espanhol (El Salvador)",
    "LanguageDialog_MultiLanguage_193": "Espanhol (Guatemala)",
    "LanguageDialog_MultiLanguage_194": "Espanhol (Honduras)",
    "LanguageDialog_MultiLanguage_195": "Espanhol (México)",
    "LanguageDialog_MultiLanguage_196": "Espanhol (Nicarágua)",
    "LanguageDialog_MultiLanguage_197": "Espanhol (Panamá)",
    "LanguageDialog_MultiLanguage_198": "Espanhol (Paraguai)",
    "LanguageDialog_MultiLanguage_199": "Espanhol (Peru)",
    "LanguageDialog_MultiLanguage_200": "Espanhol (Porto Rico)",
    "LanguageDialog_MultiLanguage_201": "Espanhol (Uruguai)",
    "LanguageDialog_MultiLanguage_202": "Espanhol (Venezuela)",
    "LanguageDialog_MultiLanguage_203": "Castelhano",
    "LanguageDialog_MultiLanguage_204": "Sundanês",
    "LanguageDialog_MultiLanguage_205": "Swahili",
    "LanguageDialog_MultiLanguage_206": "Swati",
    "LanguageDialog_MultiLanguage_207": "Sueco",
    "LanguageDialog_MultiLanguage_208": "Sueco (Finlândia)",
    "LanguageDialog_MultiLanguage_209": "Tagalog",
    "LanguageDialog_MultiLanguage_210": "Taitiano",
    "LanguageDialog_MultiLanguage_211": "Tajik",
    "LanguageDialog_MultiLanguage_212": "Tamil",
    "LanguageDialog_MultiLanguage_213": "Tatar",
    "LanguageDialog_MultiLanguage_214": "Telugu",
    "LanguageDialog_MultiLanguage_215": "Tailandês",
    "LanguageDialog_MultiLanguage_216": "Tibetano",
    "LanguageDialog_MultiLanguage_217": "Tigrinya",
    "LanguageDialog_MultiLanguage_218": "Tonga (Ilhas Tonga)",
    "LanguageDialog_MultiLanguage_219": "Tsonga",
    "LanguageDialog_MultiLanguage_220": "Tswana",
    "LanguageDialog_MultiLanguage_221": "Turco",
    "LanguageDialog_MultiLanguage_222": "Turcomeno",
    "LanguageDialog_MultiLanguage_223": "Twi",
    "LanguageDialog_MultiLanguage_224": "Uighur",
    "LanguageDialog_MultiLanguage_225": "Ucraniano",
    "LanguageDialog_MultiLanguage_226": "Urdu",
    "LanguageDialog_MultiLanguage_227": "Uzbek",
    "LanguageDialog_MultiLanguage_228": "Vietnamita",
    "LanguageDialog_MultiLanguage_229": "Volapuk",
    "LanguageDialog_MultiLanguage_230": "Walloon",
    "LanguageDialog_MultiLanguage_231": "Galês",
    "LanguageDialog_MultiLanguage_232": "Wolof",
    "LanguageDialog_MultiLanguage_233": "Xhosa",
    "LanguageDialog_MultiLanguage_234": "Ídiche",
    "LanguageDialog_MultiLanguage_235": "Ioruba",
    "LanguageDialog_MultiLanguage_236": "Zulu",	
	
	'AttachmentManagerHTML_0': "Incluir Arquivo",
	'AttachmentManagerHTML_1': "Nome",
	'AttachmentManagerHTML_2': "Tamanho",
	'AttachmentManagerHTML_3': "Criado por",
	'AttachmentManagerHTML_4': "Data",
	'AttachmentManagerHTML_5': "URL de Serviço",
	'AttachmentManagerHTML_6': "Ações",
	
	'AttachmentManager_0': "Salve a prática-pai primeiro",
	'AttachmentManager_1': "Excluir",
	'AttachmentManager_2': "Deseja realmente excluir este anexo?",
	
	'AttachmentPickerDialogHTML_0': "Inserir um filtro de recurso para limitar a seleção.<br/>Use \"*\" e \"?\" como caracteres curinga: ",
	'AttachmentPickerDialogHTML_1': "Recursos de Criação do Processo: ",
	'AttachmentPickerDialog_0': "Inserir Link de Recurso",
	'AttachmentPickerDialog_1': "Carregando...",
	'AttachmentPickerDialog_2': "Inserir",
	'AttachmentPickerDialog_3': "Cancelar",
	'AttachmentPickerDialog_4': "Anexos de Criação do Processo",
	'AttachmentPickerDialog_5': "Inserir Anexo"
})
