/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports View
	'sharedReports': "Gemeinsame Berichte",
	'myReports': "Eigene Berichte",
	'reportTemplates': "Berichtsschablonen",
	'createReport': "Bericht erstellen",
	'reportColon': "Bericht: ",
	'report': "Bericht",
	'newReport': "Neuer Bericht",
	
	// Report Viewer
	'run': "Ausführen",
	'refresh': "Aktualisieren",
	'loading': "Laden...",
	'loadingReport': "Bericht wird geladen",
	'format': "Format: ",
	'parameters': "Parameter",
	'submit': "Übergeben",
	'save': "Speichern",
	'closeParameters': "Parameter schließen",
	'saveCopy': "Kopie speichern",
	'name': "Name:",
	'cancel': "Abbrechen",
	'missingReqParam': "Fehlender erforderlicher Parameter: ${0}",
	'parametersTooltip': "Klicken Sie, um Parameter zu bearbeiten.",
	'exportTitle': "Exportieren...",
	'viewInPrintableFormatTitle': "Bericht in druckbarem Format anzeigen",
	'nowDefaultReport': "Dies ist nun der Standardbericht.",
	'setAsDefaultReport': "Als Standardbericht festlegen",
	'exportOperationNotSupported': "Exportoperation wird für diesen Bericht nicht unterstützt.",
	'msgProjectAreaIsDifferent': "Der Projektbereich für diesen Bericht (${0}) ist nicht identisch mit dem Projektbereichskontext, der für die Seite ausgewählt wurde (${1}).",	
	'msgProjectAreaIsDifferentDetails': "Die angezeigte Seite hat einen Projektbereichskontext, der mit dem im Header angezeigten Dropdown-Auswahlfeld ausgewählt wird. " +
		"Dieser Bericht zeigt möglicherweise Daten aus einem anderen Projektbereich an, als im Dropdown-Auswahlfeld angegeben wurde.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Zeigen Sie zum Einstieg einen vorhandenen Bericht an, den Sie im linken Teilfenster auswählen können.",
	'welcomeToReports': "Willkommen bei Berichten",
	'welcomeStarted1': "Führen Sie zum Einstieg Folgendes aus: ",
	'welcomeStarted2': "einen neuen Bericht erstellen ",
	'welcomeStarted3': "oder einen vorhandenen Bericht durch Auswahl im linken Teilfenster anzeigen.",
	
	// Report Parameter Messages
	'trueValue': "Ja",
	'falseValue': "Nein",
	'noSelection': "(Keine Auswahl)",
	'zeroSelected': "0 von 0 ausgewählt",
	'numSelected': "${0} von ${1} ausgewählt",
	'numItemsSelected': "(${0} Elemente ausgewählt)",
	'loading': "Laden...",
	'selectAll': "Alle auswählen",
	'deSelectAll': "Alle abwählen",
	'currentIteration': 'Aktuelle Iteration',
	'myTeamAreas': 'Eigene Teambereiche',
	'currentContributor': 'Aktueller Mitarbeiter',
	'noItemsSelected': 'Keine Elemente ausgewählt ',
	
	// List Box
	'msgLoading': "Laden...",
	
	// Admin Section
	'admin': "Verwaltung",
	'needSnapshotSelection': "Es muss eine Momentaufnahme ausgewählt werden.",
	'requestSubmitted': "Die Anfrage wurde übergeben.",
	'waitingForResponse': "Antwort steht an.",
	'checkActiveServicesInAdminPage': "Überprüfen Sie den Status auf der Seite 'Verwaltung' unter 'Aktive Services'.",
	'responseReceived': "Antwort empfangen.",
	'lastRequestSucceeded': "Die letzte Anfrage war erfolgreich. ",
	'errorInResponse': "Fehler in der Antwort.",
	'lastRequestFailed': "Die letzte Anfrage ist fehlgeschlagen.",
	'schemaDatabaseName': "Name der Schemadatenbank: ${0}",
	'schemaVersion': "Schemaversion:       ${0}",
	'tableLogicalName': "Logischer Name der Tabelle:",
	'tableDatabaseName': "Datenbankname der Tabelle:",
	'fieldLogicalName': "Logischer Name des Feldes",
	'fieldDatabaseName': "Datenbankname des Feldes",
	'fieldLogicalType': "Logischer Typ des Feldes",
	'fieldDatabaseType': "Datenbanktyp des Feldes",
	'listAllTables': "Alle Tabellen auflisten",
	'updateSnapshotData': "Momentaufnahmedaten aktualisieren",
	'updateAllSnapshotData': "Alle Momentaufnahmedaten aktualisieren",
	
	// New Folder Dialog
	'newFolder': "Neuer Ordner",
	'teamArea': "Projekt-/Teambereich: ",
	'ok': "OK",
	
	// IncludeArchived
	'includeArchived': "Einschließlich Archivierte",
	
	// FolderWidget
	'newFolderDotDotDot': "Neuer Ordner...",
	'rename': "Umbenennen",
	'deleteMsg': "Löschen", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Neuer Name:",
	'invalidNameEntered': "Es wurde ein ungültiger Name eingegeben.",
	'confirmDelFolder': "Sind Sie sicher, dass Sie diesen Ordner und alle in ihm enthaltenen Berichte löschen möchten?",
	'newFolderName': "Neuer Ordnername:",
	'edit': "Bearbeiten",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "Sind Sie sicher, dass Sie diese Berichtsschablone löschen wollen?",
	'deleteTemplate': "Löschen",
	'editTemplate': "Bearbeiten",
	'newTemplateDotDotDot': "Neue Schablone erstellen... ",
	'findTemplatesDotDotDot': "Neue Schablonen implementieren... ",
	
	// QueryWidget
	'confirmDelReport': "Sind Sie sicher, dass Sie diesen Bericht löschen wollen?",
	'isNowDefaultReport': "${0} ist jetzt der Standardbericht.",
	
	// New Report Editor
	'description': "Beschreibung:",
	'folder': "Ordner: ",
	'template': "Schablone: ",
	'pleaseSelectTemplate': "Wählen Sie eine Schablone aus. ",
	'pleaseSelectFolder': "Wählen Sie einen Ordner aus. ",
	
	// Error messages
	'handleSetAsDefaultError': "Fehler beim Festlegen des Standardberichts: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "Berichtsschablone auswählen",
	'selectTheReportTemplate': "Anzuzeigende Berichtsschablone auswählen",
	
	// Report Template Editor
	'reportTemplate': "Berichtsschablone",
	'reportCustomTemplate': "Angepasste Berichtsschablone",
	'availableCustomReports': "Verfügbare angepasste Berichte:",
	'identifier': "Kennung:",
	'resources': "Ressourcen",
	'shared': "Gemeinsam genutzt",
	'supportsCaching': "Unterstützt Datencaching",
	'invalidFileName': "Fehler beim Dateiupload.\nDies kann auftreten, wenn ein ungültiger vollständig qualifizierter Dateiname angegeben wurde.",
	'errorUploadingFile': "Fehler bei Dateiupload: ${0}",
	'general': "Allgemein",
	'sharing': "Projekt-/Teambereich",
	'contents': "Inhalt ",
	'caching': "Caching",
	'upload': "Wählen Sie eine Designdatei für lokale Berichte aus, um den Inhalt dieser Schablone zu ersetzen. ",
	'sharingHeader': "Wählen Sie einen Projekt-/Teambereich aus, dem das Element zugeordnet werden soll. Dies ist auch dann erforderlich, wenn das Element nicht gemeinsam mit anderen Mitarbeitern verwendet wird. ",
	'resourcesHeader': "Verwaltung angehängter Ressourcendateien, die von dieser Berichtsschablone verwendet werden. Wählen Sie eine lokale Ressourcendatei aus, die hochgeladen werden soll.",
	'resource': "Ressource",
	'actions': "Aktionen", 
	'newResource': "Neue Ressource",
	'uploadNewContent': "Neuen Inhalt hochladen",
	'clickToEdit': "Zum Bearbeiten klicken",
	'selectAResource': "Wählen Sie eine lokalen Ressourcendatei zum Hochladen aus. ",
	'reportDescription': "Bericht für ${0}",
	'errorUnhelpful':  "Ein Fehler trat auf, der keine hilfreiche Nachricht erzeugte.",
	'restore': "Wenn es sich um eine vordefinierte Schablone handelt, können Sie den bei Lieferung des Produkts vorhandenen Inhalt wiederherstellen. ",
	'restoreInitialContents': "Ursprünglichen Inhalt wiederherstellen",
	'contentsRestored': "Der ursprüngliche Inhalt der Berichtsschablone wurde wiederhergestellt. ",
	'cannotRestoreContents': "Der Inhalt kann erst wiederhergestellt werden, wenn die neue Berichtsschablone gespeichert wurde. ",
	'planning': "Planung",
	'planningMessage': "Diese Berichtsschablone als im Planungseditor angezeigten Standardbericht festlegen ",
	'cannotSetAsPlanningReport': "Die Festlegung als Standard ist erst möglich, wenn die neue Berichtsschablone gespeichert wurde. ",
	'defaultReportSet': "Diese Berichtsschablone wurde als Standardplanungsbericht festgelegt. ",
	'customReportServerInvalid': "IBM Rational Reporting Server ist nicht erreichbar. Prüfen Sie die Netzkonnektivität und vergewissern Sie sich, dass die Serverposition stimmt und der Server aktiv ist. ",
	'noCognosReportsAvailable': "In IBM Rational Reporting Server sind keine angepassten Bereichte verfügbar. Erstellen Sie im Reporting Server einen Bericht, bevor Sie eine angepasste Berichtsschablone erstellen. ",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "Es wurden keine neuen Berichtsschablonen gefunden.",
	'deployTemplates': "Schablonen implementieren ",
	'deployNewTemplates': "Neue Berichtsschablonen implementieren",
	'deployNewTemplatesHeading': "Schablonen auswählen",
	'deployNewTemplatesText': "Unten sehen Sie alle verfügbaren Berichtsschablonen, die noch nicht im ausgewählten Projekt-/Teambereich implementiert sind. Wählen Sie die zu implementierenden Schablonen aus und klicken Sie auf \"Schablonen implementieren\".",
	'deployingNewTemplates': "Die neuen Berichtsschablonen werden implementiert. ",
	'deployingTemplatesSuccess': "Die neuen Berichtsschablonen wurden implementiert. ",
	'noTemplatesSelected': "Sie haben keine Berichtsschablonen ausgewählt. ",
	
	// Folder editor
	'folderHeading': "Ordner",
	
	// ReportsComponentMenu
	'allSharedReports': "Alle gemeinsamen Berichte",
	'createReportTemplate': "Berichtsschablone erstellen",
	'allHeading': "Alle Berichte",
	'allShared': "Alle gemeinsamen",
	'allMine': "Alle eigenen",
	'queries': "Abfragen ",
	'welcomeToReports': "Willkommen bei Berichten",
	
	// AllReportsTab
	'allReportsNone': "Keine Berichte gefunden",
	'allTemplatesNone': "Keine Berichtsschablonen gefunden",
	'allReportsSearching': "Berichte suchen",
	'createFolder': "Ordner erstellen",
	'createNewTemplate': "Neue Schablone erstellen",
	'createNewTemplateFromCustomReport': "Neue Schablone aus angepasstem Bericht erstellen",
	'deployNewTemplates': "Neue Schablonen implementieren",
	'selectView': "Ansicht auswählen: ",
	'allFolders': "Alle Ordner",
	
	// New Reports Welcome
	'accessAndManage': "Eigene Arbeit aufrufen und verwalten:",
	'useTheNavigation': "Verwenden Sie das <b>Drop-down-Menü in der Navigationsleiste</b>, um Ressourcen zu erstellen oder auf vorhandene Ressourcen zuzugreifen.",
	'searchForResources': "Suchen Sie mit der <b>Schnellsuche</b> nach Ressourcen.",
	'trackResourcesAvailable': "Verfolgen Sie über das <b>Drop-down-Menü in der Navigationsleiste</b> und das <a class='img-db-mini' href=\"/clmhelp/topic/com.ibm.jazz.dashboard.doc/topics/c_about_dash_mini.html\" target=\"_blank\">Mini-Dashboard</a> verfügbare Ressourcen.",
	'showMe': "Anzeigen >",
	'browseReports': "Berichte anzeigen",
	'browseYourProject': "Durchsuchen Sie Berichte für Ihre Projekt- und Teambereiche oder untersuchen Sie andere Berichte.",
	'createAReport': "Bericht erstellen",
	'createAReportFrom': "Bericht aus vorhandener Schablone erstellen",
	'organizeYourReports': "Berichte organisieren",
	'organizeYourReportsBy': "Berichte durch das Erstellen und Verschachteln von Ordnern organisieren",
	'authorACustomReport': "Angepassten Bericht verfassen",
	'youCanAdd': "Mit Rational Reporting for Development Intelligence können Sie einen angepassten Bericht erstellen.",
	'learnMoreAbout': "Weitere Informationen zur Berichterstellung >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "Angepassten Bericht verfassen",
	'customReportsNotInstalled' : "Zum Verfassen angepasster Berichte benötigen Sie Rational Reporting for Development Intelligence. Das Produkt ist nicht installiert oder nicht ordnungsgemäß konfiguriert. ",
	'customReportsNotInstalledInstructions' : "Anweisungen finden Sie auf der ",
	'customReportsNotInstalledLink' : "Wiki-Seite zur CLM-Berichterstellung. ",
	'customReportsNotInstalledNonAdmin' : "Wenden Sie sich an einen Administrator."
})

