/*******************************************************************************
 * Licensed Materials - Property of IBM (c) Copyright IBM Corporation 2008,
 * 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights: Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************************************/
// NLS_CHARSET=UTF-8
( {
	// navigation labels
	'dataCollection' : "Datenerfassung",
	'configuration' : "Konfiguration",
	'etl' : "Datenerfassungsjobs",
	'etlStatus' : "Status des Datenerfassungsjobs",
	'downloads' : "Downloads", 
	'refresh' : "Aktualisieren",

	'admin' : "Verwaltung",
	'waitingForResponse' : "Antwort steht an.",
	'errorInResponse' : "Fehler in der Antwort. Die letzte Anforderung ist fehlgeschlagen. ",
	'updateSnapshotData' : "Datenerfassungsjob ausführen",
	'updateAllRemoteSnapshotData' : "Alle Data-Warehouse-Erfassungsjobs ausführen",
	'updateAllLocalSnapshotData' : "Alle Erfassungsjobs für Datamarts ausführen",
	'startRemoteScheduledTask' : "Alle Data-Warehouse-Erfassungsjobs für alle Anwendungen ausführen",
	'runSnapshot' : "Datenerfassungsjob ausführen",
	'testSnapshot' : "Verbindung testen",
	'save' : "Speichern",
	'run' : "Ausführen",
	'saveSuccessful' : "Änderungen erfolgreich gespeichert",
	'pingSuccess' : "Verbindungstest erfolgreich",
	'pingFailed' : "Verbindungstest nicht erfolgreich. Überprüfen Sie Ihre Berechtigungsnachweise und versuchen Sie es erneut.",
	'snapshotStarted' : "Anfrage übergeben. Prüfen Sie die Details dazu auf der Seite 'Status des Datenerfassungsjobs'. ",
	'snapshotStartedDataMart' : "Anfrage übergeben. Prüfen Sie die Details dazu auf der Seite 'Aktive Services'. ",
	'enabled' : "Aktiviert",
	'dataCollectionJob' : "Datenerfassungsjob",
	'application' : "Anwendung",
	'startTime' : "Stunde für Jobausführung (1-24)",
	'delay' : "Verzögerung zwischen Ausführungen (in Stunden)",
	'userId' : "Benutzer-ID",
	'password' : "Kennwort",
	'actions' : "Aktionen",
	'state' : "Status",
	'running' : "Aktiv",
	'idle' : "Im Leerlauf",
	'remote' : "Data-Warehouse-Erfassungsjobs",
	'local' : "Erfassungsjobs für Datamarts",
	'remoteRadio' : "Data-Warehouse - die empfohlene Einstellung für neue Installationen ",
	'localRadio' : "Datamart - Standardwert nach Upgrade für eine frühere Produktversion ",
	'savePageBeforeRunning' : "Auf der Seite gibt es nicht gespeicherte Änderungen. Vor Ausführung eines Data-Warehouse-Erfassungsjobs müssen alle Änderungen gespeichert werden. ",
	'runFullSnapshot' : "Vollständigen Datenerfassungsjob ausführen",
	'confirmRunFullJob' : "Die Daten des Datenerfassungsjobs werden vollständig in das Data Warehouse geladen. ",
	'confirmRunFullJob2' : "Ein solcher Job kann wesentlich länger als die geplanten Jobs dauern, bei denen nur die Daten geladen werden, die seit dem letzten erfolgreichen Job modifiziert wurden. Möchten Sie trotzdem fortfahren?",
	'confirmRunFullJob3' : "Klicken Sie auf 'OK', wenn Sie mit dem vollständigen Datenerfassungsjob fortfahren möchten. Falls Sie zu der Seite zurückkehren möchten, klicken Sie auf 'Abbrechen'. ",
	
	'diagnostics' : "Diagnose",
	'nonJtsDiagnostics' : "Die Diagnose kann nur von JTS aus durchgeführt werden. ",
	'errorPerformingDiagnostics' : "Fehler bei der Durchführung der Diagnose",
	'location' : "Position",
	'valid' : "Gültig",
	'diagnosticHelp' : "Stellen Sie sicher, dass die folgenden Anwendungen aktiv sind und für den eingehenden Consumer für JTS eine funktionale Benutzer-ID festgelegt ist. ",
	
	'provider' : "Data-Warehouse-Konfiguration",
	'jobScheduling' : "Jobzeitplanung",
	
	'xdcLink' : "Konfigurationsdateien für Rational-Reporting-Datenquellen",
	'xdcLinkDescription' : "Die über diesen Link bereitgestellte ZIP-Datei enthält Dateien zum Konfigurieren von IBM Rational-XML-ODBC-Treiberinstanzen. Laden Sie diese Dateien zum Konfigurieren von Treiberinstanzen für Produkte herunter, die die Erstellung von Liveberichten mit Rational Reporting for Development Intelligence unterstützen, oder um dieses Produkt in Rational Insight zu integrieren. Diese Dateien werden automatisch für Ihre Serverkonfiguration generiert und enthalten den Benutzernamen und das Kennwort von der Seite 'Datenerfassungsjobs'. Falls Sie für die Integration in Rational Insight den Data Manager verwenden, sollten Sie die von dieser Anwendung bereitgestellten Datenerfassungsjobs inaktivieren. ",
	
	'archiveLink' : "Archivdateien für Rational Reporting",
	'archiveLinkDescription' : "Die über den folgenden Link verfügbaren Archivdateien enthalten Beispielberichte, Datenmodelldefinitionen und Konfigurationsdateien für Liveberichte für Rational Reporting. Die Dokumentation zu Rational Reporting enthält weitere Einzelheiten zum Import dieser Archive in den Berichterstellungsserver. Das Archive enthält außerdem Quellen für diese Dateien, die Sie in Rational Insight nutzen können, um Datenerfassungsjobs und Berichtsmodelle anzupassen. ",
	
	'invalidSaveValues' : "Speichern nicht möglich. Die Seite enthält ungültige Einträge. Korrigieren Sie die Gültigkeitsfehler, um die Seite speichern zu können. ",
	'delayValidationError' : "Der Wert muss numerisch und größer als 0 sein.",
	'startTimeValidationError' : "Der Wert muss numerisch sein und zwischen 1 und 24 einschließlich liegen. ",
	
	'etlDescription1' : "Auf dieser Seite können Sie das Data Warehouse und die Datenerfassungsjobs konfigurieren. Über die Optionsfelder im Data-Warehouse-Abschnitt können Sie angeben, ob das Data Warehouse oder der Datamart verwendet werden soll. ",
	'etlDescription2' : "Geben Sie zum Planen von Datenerfassungsjobs eine Tagesstunde für die Ausführung sowie die Verzögerung zwischen den Ausführungen an. ",
	'etlDescription3' : "In der Jobtabelle können Sie die einzelnen Datenerfassungsjobs konfigurieren oder manuell ausführen. ",
	
	'remoteHistoryWarning' : "Das Data Warehouse ist für die Verwendung des Datamart-Providers konfiguriert. Für den Datamart-Provider kann kein Jobverlaufsprotokoll angezeigt werden. Auf der Seite 'Datenerfassungsjobs' können Sie den Provider ändern. ",
	'jobListTitle' : "Verlaufsprotokoll für Datenerfassungsjobs",
	'statusDescription' : "Auf dieser Seite wir der Status von Datenerfassungsjobs angezeigt. ",
	'numberOfJobs' : "Anzahl vorangegangener Jobs, für die Daten angezeigt werden sollen ",
	'numberOfJobsValidationError' : "Es muss sich um eine ganze Zahl zwischen 1 und 1000 handeln. ",
	'noJobHistory' : "Keinen Jobverlauf gefunden ",
	'loadingJobHistory' : "Jobverlauf wird geladen",
	'loadingRunningJobs' : "Aktive Jobs werden geladen",
	
	'startTime' : "Startzeit",
	'endTime' : "Endzeit",
	'status' : "Status",
	'succeeded' : "Erfolgreich",
	'failed' : "Fehlgeschlagen",
	'interrupted' : "Unterbrochen",
	'inProgress' : "In Bearbeitung",
	'didNotFinish' : "Nicht fertiggestellt",
	'na' : "Nicht zutreffend",
	'totalTime' : "Aufgewendete Zeit",
	'runningTime' : "Ausführungszeit",
	'jobHistory' : "Jobverlaufsprotokoll",
	'runningJobs' : "Zurzeit aktive Jobs",
	
	'etlHistoryError' : "Fehler beim Abrufen des Jobverlaufsprotokolls. Stellen Sie sicher, dass das Data Warehouse ordnungsgemäß konfiguriert ist. ",
	'runningJobsError' : "Fehler beim Abrufen der derzeit aktiven Jobs. Aktualisieren Sie die Seitenanzeige und versuchen Sie es dann erneut. ",
	'stillRunning' : "Zurzeit aktiv",
	'noRunningJobs' : "Derzeit gibt es keine aktiven Data-Warehouse-Erfassungsjobs. ",
	
	//data warehouse connection properties
	'dataWarehouseTableHeading' : "Verbindungseigenschaften",
	'internalDataWarehouseTableHeading' : "Interne Verbindungseigenschaften",
	'remoteSnapshotManagerTaskHeading' : "Jobmanageraufgabe 'Ferne Datenerfassung'",
	'loading': "Laden...",
	'dataWarehouseHeading': "Data-Warehouse-Verbindung", 
	'noProperties': "Es gibt keine Eigenschaften, die mit Ihren Auswahlkriterien übereinstimmen.",
	'serviceError': "CRJAZ1515E Fehler bei Abruf der Konfigurationseigenschaften",
	'correctInvalid': "Einige Eigenschaften besitzen ungültige Werte. Bitte korrigieren Sie alle unten markierten Eigenschaften und wiederholen Sie den Speicherungsversuch.",
	'saveSuccess': "Die Konfigurationsänderungen wurden erfolgreich gespeichert.", 
	'saveRestart': "  Einige Ihrer Änderungen erfordern jedoch einen Serverneustart, damit sie wirksam werden.",
	'saveError': "CRJAZ1513E Beim Speichern der Konfigurationseigenschaften trat ein Fehler auf. Weitere Details finden Sie im Serverprotokoll.",
	'serverUnreachable': "CRJAZ1514E Der Server ist nicht erreichbar. Überprüfen Sie die Netzkonnektivität.",
	
	'cognosReportServiceTableHeading' : "Angepasste Berichte",
	'customReportsHeading' : "Custom-Reports-Verbindung"
		
})

