/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// General Error Messages
	
	'msgUnknownReportType': "No se han definido informes",
	'msgMissingReportID': "No se especificó un valor de preferencia de ID de informe",
	'msgReportLoadingFailed': "Ha fallado la carga del informe ",
	'msgError': "[Error] ${0}",
	'msgWarning': "[Aviso] ${0}",
	'msgUnconfiguredReport': "Este informe no está configurado",
	'msgReportNotDeployed': "El informe con el ID '${0}' no se ha desplegado en el área de proyecto '${1}'.",
	'msgReportNotDeployed2': "El informe con el ID '${0}' no se ha desplegado en el área de proyecto seleccionada. Seleccione un área de proyecto diferente.",
	'msgReadPermissionError': "No tiene permiso para leer los datos asociados.",
	'msgWhitelistError': "No se han podido recuperar las áreas de proyecto en las que se ha desplegado este informe.",
	'msgPreferenceLoadingFailure': "[Ha fallado la carga]",
	'msgQueryMismatchError': "Se ha encontrado discrepancia de ID de consulta de informe.",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "Pulse <0>aquí</0> para configurar este informe.",
	'msgActionReportNotDeployed': "El informe con el ID '${0}' no se ha desplegado en el área del proyecto '${1}'. Póngase en contacto con el administrador de Jazz para desplegar la plantilla de informe correspondiente en el área del proyecto. De lo contrario, pulse <0>aquí</0> para seleccionar un área de proyecto diferente. ",

	// General Status Messages
	
	'msgAll': "Todo",
	'msgYes': "Sí",
	'msgNo': "No",
	'msgMyTeamAreas': "Mis áreas de equipo",
	'msgCurrentIteration': "Iteración actual",
	'msgLoading': "Se está cargando...",
	'msgProjectArea': "Área de proyecto",
	'msgUndefined': "No definido",
	
	// Parameters Control Area
	
	'msgShowParameters': "Mostrar parámetros",
	'msgHideParameters': "Ocultar parámetros",
	
	// Parameter Panel Messages
	
	'msgOK': "Aceptar",
	'msgCancel': "Cancelar",
	'msgPreview': "Vista previa",
	'msgPreviewLabel': "Vista previa:",
	'msgSelectProject': "Seleccione primero un proyecto.",
	'msgReportParamMissing': "Falta el parámetro necesario: ${0}",
	'msgNoParametersSelected': "No se ha seleccionado ningún parámetro",
	'msgReportParameterLoadingFailed': "No se han cargado los parámetros de informe.",
	'msgQuerySaveFailed': "No se ha podido guardar la consulta sobre informe.",
	'msgInvalidQueryUUID': "Se ha encontrado un UUID de consulta sobre informe que no es válido.",
	'msgNoQuerySpecified': "No se ha seleccionado ninguna consulta"
	
})

