/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "Fermer",
	'del': "Supprimer",
	'delConfirmPrivate': "Voulez-vous vraiment supprimer ${0} ?",
	'loading': "Chargement...",
	'addViewletText': "Ajouter un widget",
	'refresh': "Actualiser",
	'ok': "OK",
	'save': "Sauvegarder",
	'cancel': "Annuler",
	'allHeading': "Tous les tableaux de bord",
	'allProjectDash': "Tous les tableaux de bord ${0}",
	'allPersonalDashboards': 'Tous les tableaux de bord personnels',
	'clickToEdit': "Cliquer pour éditer",
	'featureNotSupported': "Votre navigateur ne prend pas en charge cette fonction.",
	
	// Client
	'noAccessWeb': "Votre compte n'appartient pas aux groupes autorisés à accéder à l'interface utilisateur Web. Prenez contact avec l'administrateur de serveur.",
	
	// Dashboard Page
	'dashboardUpdateTitle': "Mise à niveau du tableau de bord",
	'dashboardUpdateText': "Cet outil va effectuer une mise à niveau par lots de tous les tableaux de bord afin de les mettre à jour au dernier format. Cette opération s'effectue une seule fois et doit être exécutée par un administrateur. Suivant le nombre de tableaux de bord sur le serveur, cette opération prendre un certain temps. Assurez-vous que votre base de données est sauvegardée avant de continuer.",
	'dashboardUpdateText2': "Cliquez sur Mettre à jour pour commencer la mise à jour des tableaux de bord.",
	'dashboardUpdateButton': "Mettre à jour",
	'dashboardUpdateProgress': "Mise à jour des tableaux de bord... veuillez patienter",
	'dashboardUpdateSuccess': "La mise à jour a abouti",
	'dashboardUpdateError': "Une erreur s'est produite lors de la mis à jour. Pour plus de détails, consultez le journal Jazz Team Server, puis réessayez après avoir résolu le problème.",
	'dashboardTitleWithTab': "${0} > ${1}",
	'projectDashboardTitle': "Tableau de bord du projet : ${0}",
	'personalDashboardTitle': "Tableau de bord personnel : ${0}",
	'allPersonalTitle': "Tous les tableaux de bord personnels",
	'allTeamAreasTitle': "Tous les tableaux de bord > Toutes les zones d'équipe",
	'dashboardsGenericTitle': "Tableaux de bord",
	'connectionFailure': "Il se peut que le serveur soit déconnecté ou que votre connexion Internet ne soit pas établie. Vérifiez votre connexion et essayez à nouveau.",
	'errorNoPermission': "Vous n'avez pas le droit d'afficher ce tableau de bord.",
	'errorNotFound': "Le tableau de bord demandé est introuvable.",
	'errorTitleNotFound': "Introuvable",
	'errorRetrieving': "Une erreur est survenue lors de l'extraction du tableau de bord :",
	'errorConflict': "Le tableau de bord n'a pas pu être sauvegardé car il a été modifié indépendamment par un autre utilisateur. <0>Actualisez-le</0> pour annuler vos modifications et afficher le contenu le plus récent.",
	'errorConflictSelf': "Le tableau de bord n'a pas pu être sauvegardé car il a été modifié indépendamment dans une autre fenêtre de navigateur.<0>Actualisez-le</0> pour annuler vos modifications et afficher le contenu le plus récent.",
	'errorConcurrentModification': "Le tableau de bord a été modifié simultanément et une version mise à jour est disponible. <0>Actualisez-le</0> pour annuler vos modifications et charger le contenu le plus récent.",
	'errorConcurrentModificationNonDirty': "Le tableau de bord a été mis à jour ; <0>actualisez-le</0> pour afficher le contenu le plus récent.",
	'errorSave': "Incident lors de la sauvegarde du tableau de bord : ${0}",
	'saveFailure': "Le tableau de bord n'a pas pu être sauvegardé car il a été modifié parallèlement dans un autre navigateur. Actualisez-le pour afficher le contenu le plus récent.",
	'deleteNoLongerExists': "Le tableau de bord n'existe plus sur le serveur.",
	'tryAgain': "Recommencer",
	'movedTitle': "Tableau de bord déplacé",
	'movedMsg': "Le tableau de bord demandé a été déplacé vers le serveur Jazz Team Server. Mettez à jour vos liens et signets vers l'URL ci-dessous.<br/>Vous serez automatiquement redirigé dans 10 secondes.<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "Voulez-vous vraiment quitter cette page ? \n\n",
	'navigateAwayPrefixDashboards': "Voulez-vous vraiment quitter ce tableau de bord ? \n\n",
	'navigateAwaySuffixDashboards': "\n\nCliquez sur OK pour continuer ou sur Annuler pour rester dans la page en cours.",
	'navigateAwaySuffixUnsaved': "\n\nCliquez sur OK pour continuer ou sur Annuler pour afficher le tableau de bord non sauvegardé.",
	'navigateAwaySuffixSaveInProgress': "\n\nCliquez sur OK pour continuer ou sur Annuler pour afficher le tableau de bord sauvegardé.",
	'unsavedChangesGeneric': "Des modifications n'ont pas été sauvegardées dans votre tableau de bord. ", //preserve space after the period
	'unsavedChangesDashboards': "Certaines modifications ne sont pas sauvegardées. ", //preserve space after the period
	'editingContentsGeneric': "Vous éditez actuellement un ou plusieurs widgets d'un tableau de bord. ", //preserve space after the period
	'editingContentsDashboards': "Vous éditez actuellement un ou plusieurs widgets de ce tableau de bord. ", //preserve space after the period
	'willDiscard': "Si vous continuez, vos modifications seront supprimées.",
	'mayDiscard': "Si vous continuez, il se peut que vos modifications soient annulées.", 
	'navigateAwaySaveInProgressGeneric': "La sauvegarde d'un tableau de bord est en cours. ", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "Sa sauvegarde est en cours. ", //preserve space after the period
	'viewletDefinitionsError': "Impossible d'extraire les définitions de widget. ", //preserve space after the period
	'viewletErrors': "Un ou plusieurs des widgets n'ont pas pu être chargés.",
	'restoreError': "Une erreur est survenue lors de la restauration du tableau de bord : \n\n${0}",
	'saveInProgress': "Sauvegarde du tableau de bord...",
	'saveComplete': "La sauvegarde du tableau de bord a abouti",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "Le tableau de bord n'a pas pu être sauvegardé car il a été modifié par ${0}. Actualisez-le pour afficher le contenu le plus récent.",
	'itemSaveStaleGeneral': "Le tableau de bord n'a pas pu être sauvegardé car il a été modifié parallèlement dans un autre navigateur. Actualisez-le pour afficher le contenu le plus récent.",
	'itemSaveLocked': "Le tableau de bord n'a pas pu être sauvegardé car ${0} est en train de l'éditer. Actualisez-le pour afficher le contenu le plus récent.",
	
	// Viewlet Page
	'addViewletRemoteError': "Erreur distante liée à l'ajout d'un widget : ",
	'viewletNotFetched': "La définition de widget n'a pas pu être extraite : ",
	'noViewlets': "Cet onglet ne comporte pas de widget.",
	'noViewletsAdd': "Pour en ajouter, cliquez sur le lien <0>${0}</0> situé dans la partie supérieure droite du tableau de bord.",
	
	// Draggable Tabs
	'newTab': "Nouvel onglet",
	'rename': "Renommer",
	'copyTab': "Copier l'onglet",
	'deleteText': "Supprimer",
	'layout': "Présentation",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 colonne",
	'twoColumns': "2 colonnes",
	'threeColumns': "3 colonnes",
	'deletingTabConfirm': "Voulez-vous vraiment supprimer ${0} ?",
	'deleteLastTab': "Le dernier onglet ne peut pas être supprimé.",
	'duplicateTab': "Dupliquer l'onglet",
	'menu': "Menu",
	'tabButtonName': "Menu ${0}", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletLogin': "Vous devez vous connecter à ${0} pour pouvoir consulter ce contenu.",
	'viewletLogin2': "Connexion",
	'viewletNotLoggedIn': "(non connecté)",
	'viewletDefNotFound': "Définition de viewlet introuvable : ${0}",
	'disconnected': "Déconnecté du ${0} (${1})",
	'connected': "Connecté au ${0} (${1})",
	'remoteServer': "serveur distant",
	'remoteConnectionError': "Un incident de connexion au serveur distant est survenu.",
	'stopEditingConfirm': "Le widget \"${0}\" est en cours d'édition. Si vous continuez, les modifications que vous lui apportez seront perdues. \n\nVoulez-vous vraiment continuer ?",
	'filter': "Filtre",

	// All Dashboards
	'allTeams': "Toutes les zones d'équipe",
	'allTeamsNoneMatch': "Aucune correspondance pour le filtre en cours.",
	'allDashboardsPrev': "Précédent",
	'allDashboardsNext': "Suivant",
	'allDashboardsOf': "de",
	'allPersonalNone': "Aucun tableau de bord personnel trouvé. <0>Créez-en un</0>",
	'allPersonalSearching': "Recherche des tableaux de bord",
	'allPersonalColumnTitle': "Titre",
	'allPersonalColumnAuthor': "Auteur",
	
	// Meta Nav
	'connectionError':"Erreur de connexion : le serveur est déconnecté ou votre connexion Internet n'est pas établie. Il se peut que vos opérations les plus récentes n'aient pas été sauvegardées.",
	'communicationError': "Une erreur est survenue lors de la communication avec le serveur.",
	'archivedContributor': "Remarque : l'utilisateur associé à ce tableau de bord est archivé et ne sert plus.",
	'archivedTeam': "Remarque : l'équipe associée à ce tableau de bord est archivée et n'est plus utilisée.",
	'archivedProject': "Remarque : le projet associé à ce tableau de bord est archivé et n'est plus utilisé.",
	'reload': "Recharger",
	'autoSave': "Sauvegarder automatiquement",
	'restoreDefault': "Restaurer les valeurs par défaut",
	'confirm': "Vous allez perdre vos modifications. Voulez-vous continuer ? \n(Cliquez sur OK pour supprimer les modifications ou sur Annuler pour reprendre l'édition.)",  //  "\n" is required
	'dashboardModified': "Ce tableau de bord a été modifié",
	'addNewTab': "Ajouter un nouvel onglet",
	'sharing': "Options de partage",
	'default': "Définir comme tableau de bord par défaut",
	'defaultDisabled': "Il s'agit de votre tableau de bord par défaut",
	'defaultConfirm': "Si vous définissez ce tableau de bord comme tableau de bord par défaut, il s'affichera lorsque vous cliquerez sur le bouton d'accueil. Vous pouvez changer ce paramètre ultérieurement en définissant un autre tableau de bord par défaut.\n\nVoulez-vous faire de ce tableau de bord votre tableau de bord par défaut ?",
	'paste': "Coller",
	'alertShareDirty': "Certaines modifications n'ont pas été sauvegardées. Vous devez sauvegarder le tableau de bord pour pouvoir éditer les options de partage.",
	'confirmShare': "Voulez-vous vraiment partager votre tableau de bord ? Tous les utilisateurs pourront l'afficher et il sera répertorié dans la page Tous les tableaux de bord personnels.",
	'confirmUnshare': "Voulez-vous vraiment cesser de partager votre tableau de bord ? Les autres utilisateurs ne pourront plus le consulter.",
	'clipboardEmpty': "Le presse-papiers est vide.",
	'restoreDashboard': "Voulez-vous vraiment restaurer le canevas de ce tableau de bord ?\nAVERTISSEMENT : cette opération va EFFACER le contenu en cours du tableau de bord.",
	'firebugWarning': "Firebug est connu pour ralentir les tableaux de bord. Désactivez-le pour améliorer les performances.",
	
	// MigrationStatusPage
	'migrationTitleNotStarted': "Migration requise",
	'migrationTitleInProgress': "Migration en cours...",
	'migrationTitleSuccess': "Migration réussie",
	'migrationTitleError': "Erreur de  migration",
	'migrationTitlePopupBlocker': "Fenêtre en incrustation bloquée",
	'migrationRequiredMsg': "Avant de continuer, vous devez faire migrer les tableaux de bord existants vers Jazz Team Server. Il s'agit d'une opération unique qui doit être effectuée par un administrateur.",
	'migrationRequiredMsgAdmin1': "<b>Remarque</b> : Si des tableaux de bord contiennent des viewlets distants ajoutés à partir d'autres serveurs, assurez-vous, avant de démarrer la migration, que ces serveurs sont en ligne. Les informations requises pour la migration sont accessibles à partir de ces serveurs mais ceux-ci ne seront pas modifiés. Si certains serveurs ne sont pas disponibles, la migration se termine avec des erreurs, mais vous aurez la possibilité de relancer la migration pour les tableaux de bord restants dont la migration n'a pas abouti.",
	'migrationRequiredMsgAdmin2': "Cliquez sur le bouton ci-dessous pour démarrer la migration.",
	'migrationRequiredMsgNonAdmin': "Vous ne disposez pas de droits d'administrateur. Prenez contact avec un administrateur pour visiter l'URL de ce tableau de bord (ou de n'importe quel tableau de bord), afin de démarrer la migration.",
	'migrationButton': "Migrer",
	'migrationProgress': "Progression :",
	'migrationProgressInit': "Initialisation...",
	'migrationProgress2': "${0} sur ${1} tableaux de bord migrés",
	'migrationProgressMsg': "Tableaux de bord en cours de migration vers Jazz Team Server. Veuillez patienter tant que la migration n'est pas terminée.",
	'migrationSuccessMsg': "La migration a abouti.",
	'migrationSuccessMsg2': "${0} tableaux de bord migrés en ${1} secondes.",
	'migrationShowDashboard': "Afficher le tableau de bord",
	'migrationError': "Un incident s'est produit lors du chargement du statut de migration du tableau de bord ou lors de l'exécution de l'opération demandée sur le serveur. Prenez contact avec votre administrateur pour résoudre l'incident, <0>renouvelez l'opération</0>.",
	'migrationErrorDetails': "Détails :",
	'migrationErrorStatus': "Code d'état : ${0}",
	'migrationErrorMore': "(Plus... voir journal des erreurs)",
	'migrationErrorsMsg': "Un incident s'est produit lors de la migration de certains tableaux de bord vers Jazz Team Server.",
	'migrationErrorsMsg3Admin': "Vous devez exécuter correctement la migration avant d'utiliser les tableaux de bord. Vérifiez que tous les serveurs nécessaires sont en ligne. Une fois l'incident résolu, cliquez ci-dessous pour migrer les tableaux de bord restants. Pour plus de détails sur l'erreur, consultez le journal des erreurs.",
	'migrationErrorsMsg3NonAdmin': "Pour qu'ils puissent être utilisés, les tableaux de bord doivent auparavant être migrés par un administrateur.",
	'migrationTryAgain': "Relancer la migration",
	'migrationOverride': "Réessayer et ignorer les erreurs",
	'migrateOverrideWarn': "AVERTISSEMENT : En ignorant les erreurs, certains widgets et/ou tableaux de bord seront ignorés et PERDUS. Vous devez re-créer ces widgets/tableaux de bord afin de les utiliser. Il est FORTEMENT conseillé d'essayer de résoudre les erreurs et de terminer la migration.\n\nVoulez-vous vraiment ignorer les erreurs ?",

	// Error Page
	'dashboardErrorMessage': "Une erreur système interne est survenue lors de l'extraction du tableau de bord.",
	'dashboardErrorTitle': "Erreur",
	
	// Viewlet Settings
	'settingsLoadingOpts': "Chargement des options...",
	'settingsAppearance': "Apparence",
	'settingsTitle': "Titre",
	'settingsTitleDesc': "Texte apparaissant dans la zone d'en-tête du widget.",
	'settingsTitleDesc2': "Editable uniquement si le titre n'est pas calculé.",
	'settingsTitleComp': "Utiliser un titre calculé",
	'settingsTitleCompDesc': "Indique si le widget doit déterminer son titre automatiquement.",
	'settingsTrim': "Délimitation",
	'settingsTrimDesc': "La sélection de la couleur de délimitation a un impact sur l'arrière-plan et les bordures du widget.",
	'settingsBackgr': "Afficher la couleur d'arrière-plan",
	'settingsBackgrDesc': "Indique si la couleur de délimitation doit être appliquée à l'arrière-plan du widget.",
	'settingsPrefs': "Préférences",
	'settingsPrefsEdit': "Sélectionner...",
	'settingsScopeAll': "Portée",
	'settingsScopeUser': "Utilisateur",
	'settingsScopeTeam': "Equipe",
	'settingsScopeProject': "Projet",
	'settingsScopeProcess': "Projet/Equipe",
	'settingsScopeSub': "Inclure les sous-équipes",
	'settingsScopeSubDesc': "Indique si le widget doit inclure des sous-équipes de l'équipe ou du projet sélectionné.",
	'settingsScopeNone': "Aucun",
	'settingsScopeLabelUser': "${0} (Utilisateur)",
	'settingsScopeLabelTeam': "${0} (Equipe)",
	'settingsScopeLabelProject': "${0} (Projet)",
	
	// ErrorReport
	'errorReport': "Une erreur est survenue lors du chargement du widget.",
	'errorReportShowDetails': "Afficher les détails",
	'errorReportHideDetails': "Masquer les détails",
	
	// PagedTableViewlet
	'pagedTableNoResults': "Pas de résultat disponible.",
	'pagedTableFetchNotOverriden': "l'extraction n'a pas été remplacée.",
	'pagedTablePermissionDenied': "Vous n'avez pas le droit d'afficher ces données.",
	
	// Component Menu
	'myDashboards': 'Mes tableaux de bord',
	'personalDashboards': 'Tableaux de bord personnels',
	'publicDashboards': "Tableaux de bord publics",
	'projectDashboards': 'Tableaux de bord de projet et d\'équipe actuels',
	'currentPersonal': 'Tableaux de bord personnels actuels',
	'sharedDashboards': 'Tableaux de bord partagés',
	'recentDashboards': "Consultation récente",
	'unsavedDashboards': "Non sauvegardés",
	'createDashboard': "Créer un tableau de bord",
	'createPersonalDashboard': "Créer un tableau de bord",
	'noDashboards': "Aucun",
	'createPermissionDenied': "Vous n'avez pas le droit de créer un tableau de bord. Prenez contact avec votre administrateur pour qu'il vous octroie les droits corrects.",
	
	// All Personal Dashboards
	'createPersonalDashboardMessage': "Création d'un tableau de bord...",
	'createPersonalDashboardError': "Erreur lors de la création du tableau de bord.",
	'createPersonalDashboardSuccessful': 'La création du tableau de bord a abouti',
	
	// IFrame Container
	'iframeTitle': "Zone de contenu de viewlet distant",
	
	// Search Provider
	'searchScopeAll': "Tous les tableaux de bord",
	'searchScopeAllTeams': "Tous les tableaux de bord de l'équipe",
	'searchTooltip': "Rechercher les tableaux de bord",
	'searchNoResultsLabel': "Aucun tableau de bord trouvé pour ${0}.",
	'searchError': "Erreur : ${0}",
	'searchErrorContact': "Erreur lors de l'accès au serveur",
	'searchUsers': "Partagé (${0})"
})

