/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Reports View
	'sharedReports': "共有レポート",
	'myReports': "マイ・レポート",
	'reportTemplates': "レポート・テンプレート",
	'createReport': "レポートの作成",
	'createReportFromTemplate': "テンプレートからレポートを作成",
	'reportColon': "レポート: ",
	'report': "レポート",
	'newReport': "新規レポート",
	
	// Report Viewer
	'run': "実行",
	'refresh': "更新",
	'loading': "ロード中...",
	'loadingReport': "レポートのロード中",
	'format': "フォーマット: ",
	'parameters': "パラメーター",
	'submit': "実行依頼",
	'save': "保存",
	'closeParameters': "パラメーターを閉じる",
	'saveCopy': "コピーの保存",
	'name': "名前: ",
	'cancel': "キャンセル",
	'close': "閉じる",
	'missingReqParam': "次の必須パラメーターがありません: ${0}",
	'parametersTooltip': "クリックしてパラメーターを編集",
	'exportTitle': "エクスポート...",
	'viewInPrintableFormatTitle': "印刷書式でレポートを表示",
	'nowDefaultReport': "現在はこれがデフォルトのレポートです。",
	'setAsDefaultReport': "デフォルトのレポートとして設定",
	'exportOperationNotSupported': "このレポートでは、エクスポート操作がサポートされていません。",
	'msgProjectAreaIsDifferent': "このレポートのプロジェクト・エリア (${0}) が、ページに対して選択されたプロジェクト・エリア・コンテキスト (${1}) と異なります。",	
	'msgProjectAreaIsDifferentDetails': "表示されたページには、ヘッダーに表示されるドロップダウン選択項目を使用して選択されたプロジェクト・エリア・コンテキストがあります。 " +
		"このレポートには、ドロップダウン選択で指定されたプロジェクト・エリアとは異なるプロジェクト・エリアのデータが表示される可能性があります。",
	
	// Reports Welcome
	'welcomeGettingStarted': "始めに、左側のパネルから既存のレポートを選択して表示します。",
	'welcomeToReports': "レポートへようこそ",
	'welcomeStarted1': "開始するには、 ",
	'welcomeStarted2': "新規レポートを作成するか、 ",
	'welcomeStarted3': "左側のパネルから既存のレポートを選択して表示します。",
	
	// Report Parameter Messages
	'trueValue': "はい",
	'falseValue': "いいえ",
	'noSelection': "(選択なし)",
	'zeroSelected': "0 / 0 を選択済み",
	'numSelected': "${0} / ${1} を選択済み",
	'numSelectedTotal': "${0} / ${1} を選択済み (${2})",
	'numTotal': "&nbsp;(合計 ${0})",
	'numItemsSelected': "(${0} 項目が選択されました)",
	'loading': "ロード中...",
	'selectAll': "すべて選択",
	'deSelectAll': "選択をすべて解除",
	'addMoreValues': "追加",
	'addValuesDialogTitle': "パラメーター値の追加",
	'currentIteration': '現行の反復',
	'myTeamAreas': 'マイ・チーム・エリア',
	'currentContributor': '現在のコントリビューター',
	'noItemsSelected': '項目が選択されていません',
	
	// List Box
	'msgLoading': "ロード中...",
	
	// Admin Section
	'admin': "管理",
	'needSnapshotSelection': "スナップショットの選択が必要です",
	'requestSubmitted': "要求が実行依頼されました。",
	'waitingForResponse': "応答を待機中。",
	'checkActiveServicesInAdminPage': "状況については、「管理」ページの「アクティブ・サービス」を確認してください。",
	'responseReceived': "応答を受信しました。",
	'lastRequestSucceeded': "最後の要求が正常終了しました。",
	'errorInResponse': "応答でエラーが発生しました。",
	'lastRequestFailed': "最後の要求が失敗しました。",
	'schemaDatabaseName': "スキーマ・データベース名: ${0}",
	'schemaVersion': "スキーマ・バージョン:       ${0}",
	'tableLogicalName': "表論理名:",
	'tableDatabaseName': "表データベース名:",
	'fieldLogicalName': "フィールド論理名",
	'fieldDatabaseName': "フィールド・データベース名",
	'fieldLogicalType': "フィールド論理タイプ",
	'fieldDatabaseType': "フィールド・データベース・タイプ",
	'listAllTables': "すべての表をリスト",
	'updateSnapshotData': "スナップショット・データの更新",
	'updateAllSnapshotData': "すべてのスナップショット・データの更新",
	
	// New Folder Dialog
	'newFolder': "新規フォルダー",
	'teamArea': "プロジェクト・エリア/チーム・エリア: ",
	'ok': "OK",
	
	// IncludeArchived
	'includeArchived': "アーカイブを含む",
	
	// FolderWidget
	'newFolderDotDotDot': "新規フォルダー...",
	'rename': "名前変更",
	'deleteMsg': "削除", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "新しい名前:",
	'invalidNameEntered': "無効な名前が入力されました。",
	'confirmDelFolder': "このフォルダーおよびその中のすべてのレポートを削除してもよろしいですか?",
	'newFolderName': "新規フォルダー名:",
	'edit': "編集",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "このレポート・テンプレートを削除してもよろしいですか?",
	'deleteTemplate': "削除",
	'editTemplate': "編集",
	'newTemplateDotDotDot': "新規テンプレートの作成...",
	'findTemplatesDotDotDot': "新規テンプレートのデプロイ...",
	
	// QueryWidget
	'confirmDelReport': "このレポートを削除してもよろしいですか?",
	'isNowDefaultReport': "${0} は現在デフォルトのレポートです。",
	
	// New Report Editor
	'description': "説明: ",
	'folder': "フォルダー: ",
	'template': "テンプレート: ",
	'pleaseSelectTemplate': "テンプレートを選択してください。",
	'pleaseSelectFolder': "フォルダーを選択してください。",
	
	// Error messages
	'handleSetAsDefaultError': "デフォルトのレポートの設定中にエラーが発生しました: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "レポート・テンプレートの選択",
	'selectTheReportTemplate': "表示するレポート・テンプレートの選択",
	
	// Report Template Editor
	'reportTemplate': "レポート・テンプレート",
	'reportCustomTemplate': "カスタム・レポートのテンプレート",
	'availableCustomReports': "使用可能なカスタム・レポート:",
	'identifier': "識別子:",
	'resources': "リソース",
	'shared': "共有",
	'supportsCaching': "データ・キャッシングをサポート",
	'invalidFileName': "ファイルのアップロード中にエラーが発生しました。\nこれは、無効な完全修飾ファイル名が指定された場合に発生します。",
	'errorUploadingFile': "ファイルのアップロード中にエラーが発生しました: ${0}",
	'general': "一般",
	'sharing': "プロジェクト・エリア/チーム・エリア",
	'contents': "内容",
	'caching': "キャッシング",
	'upload': "ローカル・レポート設計ファイルを選択して、このテンプレートのコンテンツを置き換えてください。",
	'sharingHeader': "この項目と関連付けるプロジェクト・エリア/チーム・エリアを選択します。項目が他のコントリビューターと共有されない場合でも、これは必要です。",
	'resourcesHeader': "このレポート・テンプレートに使用される添付リソース・ファイルを管理します。アップロードするローカル・リソース・ファイルを選択します。",
	'resource': "リソース",
	'actions': "アクション", 
	'newResource': "新規リソース",
	'uploadNewContent': "新規コンテンツのアップロード",
	'clickToEdit': "編集するにはクリックします",
	'selectAResource': "アップロードするローカル・リソース・ファイルを選択します。",
	'reportDescription': "${0} レポート",
	'errorUnhelpful':  "エラーが発生しましたが、有用なメッセージが作成されませんでした。",
	'restore': "これがすぐに使用可能なテンプレートである場合、コンテンツを製品に同梱されているテンプレートに復元できます。",
	'restoreInitialContents': "初期コンテンツの復元",
	'contentsRestored': "レポート・テンプレートは、初期コンテンツに復元されました。",
	'cannotRestoreContents': "新規レポート・テンプレートが保存されるまで、コンテンツを復元できません。",
	'planning': "計画",
	'planningMessage': "このレポート・テンプレートを計画エディターに表示されるデフォルトのレポートとして設定します。",
	'cannotSetAsPlanningReport': "新規レポート・テンプレートが保存されるまで、デフォルトとして設定できません。",
	'defaultReportSet': "このレポート・テンプレートは、デフォルトの計画レポートとして設定されました。",
	'customReportServerInvalid': "IBM Rational Reporting Server にアクセスできません。ネットワーク接続を確認してください。また、サーバーの場所が正しいこと、およびサーバーが実行中であることを確認してください。",
	'noCognosReportsAvailable': "IBM Rational Reporting Server 上に使用可能なカスタム・レポートがありません。カスタム・レポートのテンプレートを作成する前に、Reporting Server でレポートを作成してください。",
	'missingRequiredFields': "保存する前にすべての必須フィールドに入力してください。",
	'loadingCustomReportTemplates': "カスタム・レポートのロード中",
	'templateSavedSuccessfully': "レポート・テンプレートが正常に保存されました。",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "新規レポート・テンプレートが見つかりませんでした。",
	'deployTemplates': "テンプレートのデプロイ",
	'deployNewTemplates': "新規レポート・テンプレートのデプロイ",
	'deployNewTemplatesHeading': "テンプレートの選択",
	'deployNewTemplatesText': "以下は、選択されたプロジェクト・エリア/チーム・エリアにまだデプロイされていない、使用可能なレポート・テンプレートのすべてです。デプロイするものを選択し、「テンプレートのデプロイ」をクリックしてください。",
	'deployingNewTemplates': "新規レポート・テンプレートのデプロイ。",
	'deployingTemplatesSuccess': "新規レポート・テンプレートは正常にデプロイされました。",
	'noTemplatesSelected': "レポート・テンプレートが選択されていませんでした。",
	
	// Folder editor
	'folderHeading': "フォルダー",
	
	// ReportsComponentMenu
	'allSharedReports': "すべての共有レポート",
	'createReportTemplate': "レポート・テンプレートの作成",
	'allHeading': "すべてのレポート",
	'allShared': "すべての共有",
	'allMine': "すべての専有",
	'queries': "照会",
	'welcomeToReports': "レポートへようこそ",
	'customizeReport': "レポートのカスタマイズ",
	'performAdditional': "追加のレポート・タスクの実行",
	
	// AllReportsTab
	'allReportsNone': "レポートが見つかりませんでした",
	'allTemplatesNone': "レポート・テンプレートが見つかりませんでした。",
	'allReportsSearching': "レポートの検索中",
	'createFolder': "フォルダーの作成",
	'createNewTemplate': "新規テンプレートの作成",
	'createNewTemplateFromCustomReport': "カスタム・テンプレートから新規テンプレートを作成",
	'deployNewTemplates': "新規テンプレートのデプロイ",
	'selectView': "ビューの選択:",
	'allFolders': "すべてのフォルダー",
	'deletionSuccessful': "レポート・テンプレートが正常に削除されました",
	
	// New Reports Welcome
	'accessAndManage': "作業へのアクセスとその管理:",
	'useTheNavigation': "<b>ナビゲーション・バーのドロップダウン・メニュー</b>を使用して、リソースを作成するか、または既存のリソースにアクセスします。",
	'searchForResources': "「<b>クイック検索</b>」でリソースを検索します。",
	'trackResourcesAvailable': "<b>ナビゲーション・バーのドロップダウン・メニュー</b>と「<a class='img-db-mini' href=\"/clmhelp/topic/com.ibm.jazz.dashboard.doc/topics/c_about_dash_mini.html\" target=\"_blank\">ミニダッシュボード</a>」から使用可能なリソースを追跡します。",
	'showMe': "表示 >",
	'viewReports': "レポートの表示",
	'browseYourProject': "使用可能なレポートを表示し、レポートを 1 つ選択して表示します。",
	'createAReport': "テンプレートからレポートを作成",
	'createAReportFrom': "既存のテンプレートからレポートを作成します。",
	'organizeYourReports': "レポートの編成",
	'organizeYourReportsBy': "フォルダーを作成したりフォルダーをネストしたりすることによってレポートを編成します。",
	'performAdditionalReporting': "追加のレポート・タスクの実行",
	'rrdiRequired': "追加のレポート・タスクを実行するには、Rational Reporting for Development Intelligence が必要です。管理者に連絡してください。",
	'additionalReportingDescription': "Rational Reporting for Development Intelligence を使用して、レポート・テンプレートのカスタマイズ、作成、および管理を行います。",
	'learnMoreAbout': "レポート作成についての詳細情報 >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "カスタム・レポートのテンプレートの作成",
	'customReportsNotInstalled' : "カスタム・レポートのテンプレートを作成するには、Rational Reporting for Development Intelligence が必要ですが、インストールされていないか、正常に構成されていません。",
	'customReportsNotInstalledInstructions' : "説明は、以下の場所にあります: ",
	'customReportsNotInstalledLink' : "CLM Reporting Wiki ページ。",
	'customReportsNotInstalledNonAdmin' : "管理者に連絡してください。"
})
